# ************************************************************
# Sequel Pro SQL dump
# Version 4096
#
# http://www.sequelpro.com/
# http://code.google.com/p/sequel-pro/
#
# Host: 127.0.0.1 (MySQL 5.5.29)
# Database: lopo2013
# Generation Time: 2013-07-26 23:03:06 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table wp_commentmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_commentmeta`;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table wp_comments
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_comments`;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table wp_followup_coupon_logs
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_coupon_logs`;

CREATE TABLE `wp_followup_coupon_logs` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_id` bigint(20) NOT NULL,
  `coupon_name` varchar(100) NOT NULL,
  `email_name` varchar(100) NOT NULL,
  `email_address` varchar(255) NOT NULL,
  `coupon_code` varchar(100) NOT NULL,
  `coupon_used` int(1) NOT NULL DEFAULT '0',
  `date_sent` datetime NOT NULL,
  `date_used` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `coupon_id` (`coupon_id`),
  KEY `date_sent` (`date_sent`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_coupons
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_coupons`;

CREATE TABLE `wp_followup_coupons` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_name` varchar(100) NOT NULL,
  `coupon_type` varchar(25) NOT NULL DEFAULT '0',
  `coupon_prefix` varchar(25) NOT NULL DEFAULT '',
  `amount` double(12,2) NOT NULL DEFAULT '0.00',
  `individual` int(1) NOT NULL DEFAULT '0',
  `before_tax` int(1) NOT NULL DEFAULT '0',
  `free_shipping` int(1) NOT NULL DEFAULT '0',
  `usage_count` bigint(20) NOT NULL DEFAULT '0',
  `expiry_value` varchar(3) NOT NULL DEFAULT '0',
  `expiry_type` varchar(25) NOT NULL DEFAULT '',
  `product_ids` varchar(255) NOT NULL DEFAULT '',
  `exclude_product_ids` varchar(255) NOT NULL DEFAULT '',
  `product_categories` text,
  `exclude_product_categories` text,
  `minimum_amount` varchar(50) NOT NULL DEFAULT '',
  `usage_limit` varchar(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `coupon_name` (`coupon_name`),
  KEY `usage_count` (`usage_count`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_customer_orders
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_customer_orders`;

CREATE TABLE `wp_followup_customer_orders` (
  `followup_customer_id` bigint(20) NOT NULL,
  `order_id` bigint(20) NOT NULL,
  `price` double(10,2) NOT NULL,
  KEY `followup_customer_id` (`followup_customer_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_customers
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_customers`;

CREATE TABLE `wp_followup_customers` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `email_address` varchar(255) NOT NULL,
  `total_purchase_price` double(10,2) NOT NULL DEFAULT '0.00',
  `total_orders` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `email_address` (`email_address`),
  KEY `total_purchase_price` (`total_purchase_price`),
  KEY `total_orders` (`total_orders`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_coupons
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_coupons`;

CREATE TABLE `wp_followup_email_coupons` (
  `email_id` bigint(20) NOT NULL,
  `send_coupon` int(1) NOT NULL DEFAULT '0',
  `coupon_id` bigint(20) NOT NULL DEFAULT '0',
  KEY `email_id` (`email_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_excludes
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_excludes`;

CREATE TABLE `wp_followup_email_excludes` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `email_id` bigint(20) NOT NULL,
  `email_name` varchar(255) NOT NULL,
  `email` varchar(100) NOT NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_logs
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_logs`;

CREATE TABLE `wp_followup_email_logs` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `email_order_id` bigint(20) NOT NULL DEFAULT '0',
  `email_id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  `email_name` varchar(100) NOT NULL,
  `customer_name` varchar(255) NOT NULL,
  `email_address` varchar(255) NOT NULL,
  `date_sent` datetime NOT NULL,
  `order_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `email_trigger` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `email_name` (`email_name`),
  KEY `user_id` (`user_id`),
  KEY `date_sent` (`date_sent`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_order_coupons
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_order_coupons`;

CREATE TABLE `wp_followup_email_order_coupons` (
  `email_order_id` bigint(20) NOT NULL,
  `coupon_name` varchar(100) NOT NULL,
  `coupon_code` varchar(20) NOT NULL,
  KEY `emil_order_id` (`email_order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_orders
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_orders`;

CREATE TABLE `wp_followup_email_orders` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) NOT NULL,
  `order_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `email_id` varchar(100) NOT NULL,
  `send_on` bigint(20) NOT NULL,
  `is_cart` int(1) NOT NULL DEFAULT '0',
  `is_sent` int(1) NOT NULL DEFAULT '0',
  `date_sent` datetime NOT NULL,
  `email_trigger` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `order_id` (`order_id`),
  KEY `is_sent` (`is_sent`),
  KEY `date_sent` (`date_sent`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_email_tracking
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_email_tracking`;

CREATE TABLE `wp_followup_email_tracking` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `event_type` varchar(20) NOT NULL,
  `email_order_id` bigint(20) NOT NULL DEFAULT '0',
  `email_id` bigint(20) NOT NULL,
  `user_id` bigint(20) NOT NULL DEFAULT '0',
  `user_email` varchar(255) NOT NULL,
  `target_url` varchar(255) NOT NULL,
  `date_added` datetime NOT NULL,
  PRIMARY KEY (`id`),
  KEY `email_id` (`email_id`),
  KEY `user_id` (`user_id`),
  KEY `user_email` (`user_email`),
  KEY `date_added` (`date_added`),
  KEY `event_type` (`event_type`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_emails
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_emails`;

CREATE TABLE `wp_followup_emails` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) NOT NULL,
  `category_id` bigint(20) NOT NULL DEFAULT '0',
  `name` varchar(100) NOT NULL,
  `interval_num` int(3) NOT NULL DEFAULT '1',
  `interval_duration` varchar(50) NOT NULL DEFAULT 'days',
  `interval_type` varchar(50) NOT NULL DEFAULT 'purchase',
  `send_date` varchar(50) NOT NULL DEFAULT '',
  `send_date_hour` varchar(4) NOT NULL DEFAULT '',
  `send_date_minute` varchar(4) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL,
  `message` longtext NOT NULL,
  `tracking_code` varchar(255) NOT NULL,
  `usage_count` bigint(20) NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `email_type` varchar(50) NOT NULL DEFAULT '',
  `priority` int(3) NOT NULL DEFAULT '0',
  `always_send` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `category_id` (`category_id`),
  KEY `product_id` (`product_id`),
  KEY `email_type` (`email_type`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_order_categories
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_order_categories`;

CREATE TABLE `wp_followup_order_categories` (
  `order_id` bigint(20) NOT NULL,
  `category_id` bigint(20) NOT NULL,
  KEY `order_id` (`order_id`),
  KEY `category_id` (`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_followup_order_items
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_followup_order_items`;

CREATE TABLE `wp_followup_order_items` (
  `order_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  KEY `order_id` (`order_id`),
  KEY `product_id` (`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_links
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_links`;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_links` WRITE;
/*!40000 ALTER TABLE `wp_links` DISABLE KEYS */;

INSERT INTO `wp_links` (`link_id`, `link_url`, `link_name`, `link_image`, `link_target`, `link_description`, `link_visible`, `link_owner`, `link_rating`, `link_updated`, `link_rel`, `link_notes`, `link_rss`)
VALUES
	(1,'http://codex.wordpress.org/','Documentation','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
	(2,'http://wordpress.org/news/','WordPress Blog','','','','Y',1,0,'0000-00-00 00:00:00','','','http://wordpress.org/news/feed/'),
	(3,'http://wordpress.org/extend/ideas/','Suggest Ideas','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
	(4,'http://wordpress.org/support/','Support Forum','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
	(5,'http://wordpress.org/extend/plugins/','Plugins','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
	(6,'http://wordpress.org/extend/themes/','Themes','','','','Y',1,0,'0000-00-00 00:00:00','','',''),
	(7,'http://planet.wordpress.org/','WordPress Planet','','','','Y',1,0,'0000-00-00 00:00:00','','','');

/*!40000 ALTER TABLE `wp_links` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_options
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_options`;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(64) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_options` WRITE;
/*!40000 ALTER TABLE `wp_options` DISABLE KEYS */;

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(1,'siteurl','http://lopoco.rgbsandbox.com','yes'),
	(2,'blogname','Lopoco | Ultra-efficient servers','yes'),
	(3,'blogdescription','Builders of ultra-efficient servers','yes'),
	(4,'users_can_register','0','yes'),
	(5,'admin_email','andy@lopoco.com','yes'),
	(6,'start_of_week','1','yes'),
	(7,'use_balanceTags','0','yes'),
	(8,'use_smilies','1','yes'),
	(9,'require_name_email','1','yes'),
	(10,'comments_notify','1','yes'),
	(11,'posts_per_rss','10','yes'),
	(12,'rss_use_excerpt','0','yes'),
	(13,'mailserver_url','mail.example.com','yes'),
	(14,'mailserver_login','login@example.com','yes'),
	(15,'mailserver_pass','password','yes'),
	(16,'mailserver_port','110','yes'),
	(17,'default_category','1','yes'),
	(18,'default_comment_status','closed','yes'),
	(19,'default_ping_status','closed','yes'),
	(20,'default_pingback_flag','','yes'),
	(22,'posts_per_page','10','yes'),
	(23,'date_format','F j, Y','yes'),
	(24,'time_format','g:i a','yes'),
	(25,'links_updated_date_format','F j, Y g:i a','yes'),
	(26,'links_recently_updated_prepend','<em>','yes'),
	(27,'links_recently_updated_append','</em>','yes'),
	(28,'links_recently_updated_time','120','yes'),
	(29,'comment_moderation','1','yes'),
	(30,'moderation_notify','1','yes'),
	(31,'permalink_structure','/%postname%/','yes'),
	(32,'gzipcompression','0','yes'),
	(33,'hack_file','0','yes'),
	(34,'blog_charset','UTF-8','yes'),
	(35,'moderation_keys','','no'),
	(36,'active_plugins','a:13:{i:0;s:45:\"enable-media-replace/enable-media-replace.php\";i:1;s:47:\"regenerate-thumbnails/regenerate-thumbnails.php\";i:2;s:52:\"testimonials-by-woothemes/woothemes-testimonials.php\";i:3;s:61:\"woocommerce-follow-up-emails/woocommerce-follow-up-emails.php\";i:4;s:59:\"woocommerce-product-bundles/woocommerce-product-bundles.php\";i:5;s:55:\"woocommerce-subscriptions/woocommerce-subscriptions.php\";i:6;s:27:\"woocommerce/woocommerce.php\";i:7;s:19:\"woodojo/woodojo.php\";i:8;s:27:\"woosidebars/woosidebars.php\";i:9;s:23:\"wooslider/wooslider.php\";i:10;s:39:\"woothemes-updater/woothemes-updater.php\";i:11;s:24:\"wordpress-seo/wp-seo.php\";i:12;s:35:\"wpautop-control/wpautop-control.php\";}','yes'),
	(10341,'_transient_wc_term_counts','a:7:{i:27;s:1:\"3\";i:30;s:1:\"4\";i:28;s:1:\"4\";i:29;s:1:\"4\";i:18;s:1:\"4\";i:16;s:1:\"4\";i:15;s:2:\"15\";}','yes'),
	(37,'home','http://lopoco.rgbsandbox.com','yes'),
	(38,'category_base','','yes'),
	(39,'ping_sites','http://rpc.pingomatic.com/','yes'),
	(40,'advanced_edit','0','yes'),
	(41,'comment_max_links','2','yes'),
	(42,'gmt_offset','','yes'),
	(43,'default_email_category','1','yes'),
	(44,'recently_edited','a:5:{i:0;s:92:\"/usr/share/wordpress/wp-content/plugins/testimonials-by-woothemes/woothemes-testimonials.php\";i:1;s:106:\"/usr/share/wordpress/wp-content/plugins/testimonials-by-woothemes/classes/class-woothemes-testimonials.php\";i:2;s:115:\"/usr/share/wordpress/wp-content/plugins/testimonials-by-woothemes/classes/class-woothemes-testimonials-taxonomy.php\";i:4;s:56:\"/usr/share/wordpress/wp-content/themes/mystile/style.css\";i:5;s:99:\"/usr/share/wordpress/wp-content/plugins/woocommerce-product-bundles/woocommerce-product-bundles.php\";}','no'),
	(45,'template','canvas','yes'),
	(46,'stylesheet','canvas-lopoco','yes'),
	(47,'comment_whitelist','','yes'),
	(48,'blacklist_keys','','no'),
	(49,'comment_registration','1','yes'),
	(51,'html_type','text/html','yes'),
	(52,'use_trackback','0','yes'),
	(53,'default_role','customer','yes'),
	(54,'db_version','22442','yes'),
	(55,'uploads_use_yearmonth_folders','1','yes'),
	(56,'upload_path','','yes'),
	(57,'blog_public','1','yes'),
	(58,'default_link_category','2','yes'),
	(59,'show_on_front','page','yes'),
	(60,'tag_base','','yes'),
	(61,'show_avatars','','yes'),
	(62,'avatar_rating','G','yes'),
	(63,'upload_url_path','','yes'),
	(64,'thumbnail_size_w','150','yes'),
	(65,'thumbnail_size_h','150','yes'),
	(66,'thumbnail_crop','1','yes'),
	(67,'medium_size_w','300','yes'),
	(68,'medium_size_h','300','yes'),
	(69,'avatar_default','mystery','yes'),
	(72,'large_size_w','1024','yes'),
	(73,'large_size_h','1024','yes'),
	(74,'image_default_link_type','','yes'),
	(75,'image_default_size','','yes'),
	(76,'image_default_align','','yes'),
	(77,'close_comments_for_old_posts','','yes'),
	(78,'close_comments_days_old','14','yes'),
	(79,'thread_comments','1','yes'),
	(80,'thread_comments_depth','5','yes'),
	(81,'page_comments','','yes'),
	(82,'comments_per_page','50','yes'),
	(83,'default_comments_page','newest','yes'),
	(84,'comment_order','asc','yes'),
	(85,'sticky_posts','a:0:{}','yes'),
	(86,'widget_categories','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(87,'widget_text','a:3:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:433:\"<img src=\"/wp-content/uploads/2013/07/lopoco_white.png\" alt=\"Low power systems\" width=\"153\" height=\"35\"  /><br>\r\n<p style=\"margin:14px 0 0 0;line-height:1.5;font-size:14px;\">\r\n<strong>212 Thompson Square<br>\r\nMountain View, CA 94043</strong><br></p>\r\n<p style=\"margin-top:5px;line-height:1.5;font-size:14px;\">\r\n<strong>Phone:</strong> 650.906.9448<br>\r\n<strong>Email: </strong><a href=\"mailto:info@lopoco.com\">info@lopoco.com</a></p>\";s:6:\"filter\";b:0;s:19:\"widget_preview_mode\";b:0;}i:3;a:4:{s:5:\"title\";s:0:\"\";s:4:\"text\";s:1:\" \";s:6:\"filter\";b:0;s:19:\"widget_preview_mode\";b:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(88,'widget_rss','a:0:{}','yes'),
	(89,'timezone_string','America/Los_Angeles','yes'),
	(91,'embed_size_w','','yes'),
	(92,'embed_size_h','600','yes'),
	(93,'page_for_posts','298','yes'),
	(94,'page_on_front','271','yes'),
	(95,'default_post_format','0','yes'),
	(96,'initial_db_version','19470','yes'),
	(97,'wp_user_roles','a:7:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:117:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:9:\"add_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:18:\"manage_woocommerce\";b:1;s:25:\"manage_woocommerce_orders\";b:1;s:26:\"manage_woocommerce_coupons\";b:1;s:27:\"manage_woocommerce_products\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}s:8:\"customer\";a:2:{s:4:\"name\";s:8:\"Customer\";s:12:\"capabilities\";a:3:{s:4:\"read\";b:1;s:10:\"edit_posts\";b:0;s:12:\"delete_posts\";b:0;}}s:12:\"shop_manager\";a:2:{s:4:\"name\";s:12:\"Shop Manager\";s:12:\"capabilities\";a:85:{s:4:\"read\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_private_posts\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_posts\";b:1;s:10:\"edit_pages\";b:1;s:20:\"edit_published_posts\";b:1;s:20:\"edit_published_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"edit_private_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:17:\"edit_others_pages\";b:1;s:13:\"publish_posts\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_posts\";b:1;s:12:\"delete_pages\";b:1;s:20:\"delete_private_pages\";b:1;s:20:\"delete_private_posts\";b:1;s:22:\"delete_published_pages\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:19:\"delete_others_pages\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:17:\"moderate_comments\";b:1;s:15:\"unfiltered_html\";b:1;s:12:\"upload_files\";b:1;s:6:\"export\";b:1;s:6:\"import\";b:1;s:18:\"manage_woocommerce\";b:1;s:25:\"manage_woocommerce_orders\";b:1;s:26:\"manage_woocommerce_coupons\";b:1;s:27:\"manage_woocommerce_products\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;}}}','yes'),
	(98,'widget_search','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),
	(99,'widget_recent-posts','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(100,'widget_recent-comments','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(101,'widget_archives','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(102,'widget_meta','a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}','yes'),
	(103,'sidebars_widgets','a:10:{s:19:\"wp_inactive_widgets\";a:2:{i:0;s:24:\"woothemes_testimonials-2\";i:1;s:6:\"meta-2\";}i:208;a:0:{}s:7:\"primary\";a:2:{i:0;s:20:\"product_categories-2\";i:1;s:24:\"woothemes_testimonials-3\";}s:9:\"secondary\";a:0:{}s:8:\"footer-1\";a:1:{i:0;s:6:\"text-2\";}s:8:\"footer-2\";a:1:{i:0;s:6:\"text-3\";}s:8:\"footer-3\";a:1:{i:0;s:15:\"woo_subscribe-2\";}s:8:\"homepage\";a:0:{}s:21:\"widgets-page-template\";a:0:{}s:13:\"array_version\";i:3;}','yes'),
	(1896,'widget_product_categories','a:2:{i:2;a:7:{s:5:\"title\";s:18:\"View our products:\";s:7:\"orderby\";s:5:\"order\";s:5:\"count\";i:0;s:12:\"hierarchical\";b:0;s:8:\"dropdown\";i:0;s:18:\"show_children_only\";i:0;s:19:\"widget_preview_mode\";b:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(104,'cron','a:11:{i:1374877032;a:1:{s:25:\"wpseo_ping_search_engines\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:0:{}}}}i:1374877040;a:1:{s:19:\"sfn_followup_emails\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"minute\";s:4:\"args\";a:0:{}s:8:\"interval\";i:60;}}}i:1374880305;a:1:{s:32:\"woocommerce_cancel_unpaid_orders\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:2:{s:8:\"schedule\";b:0;s:4:\"args\";a:0:{}}}}i:1374887003;a:1:{s:14:\"yoast_tracking\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1374891632;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1374893174;a:2:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1374893179;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1374897525;a:1:{s:28:\"woocommerce_cleanup_sessions\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1374908400;a:1:{s:27:\"woocommerce_scheduled_sales\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1374949940;a:1:{s:16:\"fue_send_summary\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}','yes'),
	(105,'auth_salt','J?PDU~K#u1IA0-GO.n#_`I![T+RXhO@pAm4/f1/Y.C#0]:[%=e,I(lKOXy Jle6L','yes'),
	(106,'logged_in_salt',':6HRyWhB^3>jiO#|bScu40F>e)Jv9kz-d,!.hZDm7q><o%l@M:t[9%mQKm%_-<]x','yes'),
	(107,'dashboard_widget_options','a:4:{s:25:\"dashboard_recent_comments\";a:1:{s:5:\"items\";i:5;}s:24:\"dashboard_incoming_links\";a:5:{s:4:\"home\";s:15:\"http://lopo.dev\";s:4:\"link\";s:91:\"http://blogsearch.google.com/blogsearch?scoring=d&partner=wordpress&q=link:http://lopo.dev/\";s:3:\"url\";s:125:\"http://blogsearch.google.com/blogsearch_feeds?scoring=d&ie=utf-8&num=10&output=rss&partner=wordpress&q=link:http://lopoco.us/\";s:5:\"items\";i:10;s:9:\"show_date\";b:0;}s:17:\"dashboard_primary\";a:7:{s:4:\"link\";s:26:\"http://wordpress.org/news/\";s:3:\"url\";s:31:\"http://wordpress.org/news/feed/\";s:5:\"title\";s:14:\"WordPress Blog\";s:5:\"items\";i:2;s:12:\"show_summary\";i:1;s:11:\"show_author\";i:0;s:9:\"show_date\";i:1;}s:19:\"dashboard_secondary\";a:7:{s:4:\"link\";s:28:\"http://planet.wordpress.org/\";s:3:\"url\";s:33:\"http://planet.wordpress.org/feed/\";s:5:\"title\";s:20:\"Other WordPress News\";s:5:\"items\";i:5;s:12:\"show_summary\";i:0;s:11:\"show_author\";i:0;s:9:\"show_date\";i:0;}}','yes'),
	(108,'nonce_salt','V7<;0,jk<0;i]TTCaAhu$BwN0n:Y~,wuNqr#;wzH@Gji%%Cm<qF^xJp7LCnwS.4v','yes'),
	(213,'current_theme','Canvas - Lopoco Child','yes'),
	(204,'slurp_page_installed','1','yes'),
	(111,'recently_activated','a:2:{s:32:\"wp-google-fonts/google-fonts.php\";i:1374596031;s:25:\"ultimate-tinymce/main.php\";i:1374596002;}','yes'),
	(612,'woocommerce_enable_coupon_form_on_checkout','no','yes'),
	(613,'woocommerce_enable_signup_and_login_from_checkout','yes','yes'),
	(614,'woocommerce_enable_myaccount_registration','yes','yes'),
	(615,'woocommerce_registration_email_for_username','yes','yes'),
	(616,'woocommerce_lock_down_admin','yes','yes'),
	(617,'woocommerce_clear_cart_on_logout','no','yes'),
	(618,'woocommerce_allow_customers_to_reorder','yes','yes'),
	(619,'woocommerce_frontend_css','yes','yes'),
	(620,'woocommerce_demo_store','no','yes'),
	(621,'woocommerce_demo_store_notice','This is a demo store for testing purposes Ã¢â‚¬â€ no orders shall be fulfilled.','yes'),
	(622,'woocommerce_enable_ajax_add_to_cart','yes','yes'),
	(623,'woocommerce_enable_lightbox','yes','yes'),
	(624,'woocommerce_enable_chosen','yes','yes'),
	(625,'woocommerce_file_download_method','force','yes'),
	(708,'woocommerce_frontend_css_colors','a:5:{s:7:\"primary\";s:7:\"#ad74a2\";s:9:\"secondary\";s:7:\"#f7f6f7\";s:9:\"highlight\";s:7:\"#85ad74\";s:10:\"content_bg\";s:7:\"#ffffff\";s:7:\"subtext\";s:7:\"#777777\";}','yes'),
	(601,'woocommerce_installed','0','yes'),
	(602,'woocommerce_default_country','US:CA','yes'),
	(603,'woocommerce_currency','USD','yes'),
	(604,'woocommerce_allowed_countries','all','yes'),
	(605,'woocommerce_specific_allowed_countries','a:0:{}','yes'),
	(606,'woocommerce_enable_guest_checkout','yes','yes'),
	(607,'woocommerce_enable_order_comments','yes','yes'),
	(608,'woocommerce_force_ssl_checkout','no','yes'),
	(609,'woocommerce_unforce_ssl_checkout','yes','yes'),
	(610,'woocommerce_enable_coupons','yes','yes'),
	(596,'_transient_plugins_delete_result_1','1','yes'),
	(719,'woocommerce_gateway_order','a:5:{s:4:\"bacs\";i:0;s:6:\"cheque\";i:1;s:6:\"paypal\";i:2;s:3:\"cod\";i:3;s:16:\"mijireh_checkout\";i:4;}','yes'),
	(718,'woocommerce_default_gateway','mijireh_checkout','yes'),
	(167,'shop_catalog_image_size','a:3:{s:5:\"width\";s:3:\"235\";s:6:\"height\";s:3:\"235\";s:4:\"crop\";i:1;}','yes'),
	(168,'shop_single_image_size','a:3:{s:5:\"width\";s:3:\"511\";s:6:\"height\";s:3:\"511\";s:4:\"crop\";i:1;}','yes'),
	(169,'shop_thumbnail_image_size','a:3:{s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";s:4:\"crop\";i:1;}','yes'),
	(715,'woocommerce_paypal_settings','a:18:{s:7:\"enabled\";s:3:\"yes\";s:5:\"title\";s:6:\"PayPal\";s:11:\"description\";s:89:\"Pay via PayPal; you can pay with your credit card if you don&#039;t have a PayPal account\";s:5:\"email\";s:15:\"andy@lopoco.com\";s:14:\"receiver_email\";s:0:\"\";s:14:\"invoice_prefix\";s:3:\"LP-\";s:22:\"form_submission_method\";s:2:\"no\";s:10:\"page_style\";s:0:\"\";s:8:\"shipping\";s:0:\"\";s:13:\"send_shipping\";s:2:\"no\";s:16:\"address_override\";s:2:\"no\";s:7:\"testing\";s:0:\"\";s:8:\"testmode\";s:3:\"yes\";s:5:\"debug\";s:3:\"yes\";s:15:\"api_credentials\";s:0:\"\";s:12:\"api_username\";s:20:\"andy_api1.lopoco.com\";s:12:\"api_password\";s:16:\"Y237R6BBX67UKGYJ\";s:13:\"api_signature\";s:56:\"Ai2Crp5GUovREGZGvJCc4AKKw0LsAQgv1UjjZjrdgIL0LH2HFveYYXuK\";}','yes'),
	(716,'woocommerce_cod_settings','a:4:{s:7:\"enabled\";s:2:\"no\";s:5:\"title\";s:16:\"Cash on Delivery\";s:11:\"description\";s:28:\"Pay with cash upon delivery.\";s:12:\"instructions\";s:28:\"Pay with cash upon delivery.\";}','yes'),
	(652,'woocommerce_enable_sku','yes','yes'),
	(653,'woocommerce_enable_weight','yes','yes'),
	(654,'woocommerce_enable_dimensions','yes','yes'),
	(655,'woocommerce_enable_dimension_product_attributes','yes','yes'),
	(656,'woocommerce_weight_unit','lbs','yes'),
	(657,'woocommerce_dimension_unit','in','yes'),
	(658,'woocommerce_enable_review_rating','yes','yes'),
	(659,'woocommerce_review_rating_required','yes','yes'),
	(660,'woocommerce_review_rating_verification_label','yes','yes'),
	(661,'woocommerce_currency_pos','left','yes'),
	(662,'woocommerce_price_thousand_sep',',','yes'),
	(663,'woocommerce_price_decimal_sep','.','yes'),
	(664,'woocommerce_price_num_decimals','2','yes'),
	(665,'woocommerce_price_trim_zeros','no','yes'),
	(672,'woocommerce_manage_stock','yes','yes'),
	(673,'woocommerce_notify_low_stock','yes','yes'),
	(674,'woocommerce_notify_no_stock','yes','yes'),
	(675,'woocommerce_notify_low_stock_amount','2','yes'),
	(676,'woocommerce_notify_no_stock_amount','0','yes'),
	(677,'woocommerce_hide_out_of_stock_items','no','yes'),
	(678,'woocommerce_stock_format','no_amount','yes'),
	(679,'woocommerce_calc_shipping','yes','yes'),
	(680,'woocommerce_enable_shipping_calc','yes','yes'),
	(681,'woocommerce_shipping_cost_requires_address','no','yes'),
	(682,'woocommerce_shipping_method_format','','yes'),
	(683,'woocommerce_ship_to_billing_address_only','no','yes'),
	(684,'woocommerce_ship_to_same_address','yes','yes'),
	(685,'woocommerce_require_shipping_address','no','yes'),
	(686,'woocommerce_calc_taxes','yes','yes'),
	(687,'woocommerce_display_cart_taxes','yes','yes'),
	(688,'woocommerce_display_cart_taxes_if_zero','no','yes'),
	(689,'woocommerce_tax_round_at_subtotal','no','yes'),
	(690,'woocommerce_prices_include_tax','no','yes'),
	(691,'woocommerce_display_cart_prices_excluding_tax','yes','yes'),
	(692,'woocommerce_display_totals_excluding_tax','yes','yes'),
	(693,'woocommerce_tax_classes','Reduced Rate\nZero Rate','yes'),
	(695,'woocommerce_new_order_email_recipient','andy@lopoco.com','yes'),
	(696,'woocommerce_stock_email_recipient','andy@lopoco.com','yes'),
	(697,'woocommerce_email_from_name','Lopoco Store','yes'),
	(698,'woocommerce_email_from_address','sales@lopoco.com','yes'),
	(699,'woocommerce_email_header_image','','yes'),
	(700,'woocommerce_email_footer_text','Lopoco Store - Powered by Lopoco Servers','yes'),
	(701,'woocommerce_email_base_color','#557da1','yes'),
	(702,'woocommerce_email_background_color','#eeeeee','yes'),
	(703,'woocommerce_email_body_background_color','#fdfdfd','yes'),
	(704,'woocommerce_email_text_color','#505050','yes'),
	(705,'woocommerce_shop_slug','shop','yes'),
	(714,'woocommerce_cheque_settings','a:3:{s:7:\"enabled\";s:3:\"yes\";s:5:\"title\";s:14:\"Cheque Payment\";s:11:\"description\";s:102:\"Please send your cheque to Store Name, Store Street, Store Town, Store State / County, Store Postcode.\";}','yes'),
	(707,'woocommerce_order_tracking_page_id','76','yes'),
	(713,'woocommerce_bacs_settings','a:10:{s:7:\"enabled\";s:3:\"yes\";s:5:\"title\";s:20:\"Direct Bank Transfer\";s:11:\"description\";s:172:\"Make your payment directly into our bank account. Please use your Order ID as the payment reference. Your order wont be shipped until the funds have cleared in our account.\";s:15:\"account_details\";s:0:\"\";s:12:\"account_name\";s:0:\"\";s:14:\"account_number\";s:0:\"\";s:9:\"sort_code\";s:0:\"\";s:9:\"bank_name\";s:0:\"\";s:4:\"iban\";s:0:\"\";s:3:\"bic\";s:0:\"\";}','yes'),
	(611,'woocommerce_enable_coupon_form_on_cart','yes','yes'),
	(600,'skip_install_woocommerce_pages','1','yes'),
	(633,'woocommerce_prepend_shop_page_to_urls','yes','yes'),
	(634,'woocommerce_product_category_slug','','yes'),
	(635,'woocommerce_product_tag_slug','','yes'),
	(636,'woocommerce_prepend_shop_page_to_products','yes','yes'),
	(637,'woocommerce_prepend_category_to_products','yes','yes'),
	(638,'woocommerce_cart_page_id','74','yes'),
	(639,'woocommerce_checkout_page_id','75','yes'),
	(640,'woocommerce_pay_page_id','81','yes'),
	(641,'woocommerce_thanks_page_id','82','yes'),
	(642,'woocommerce_myaccount_page_id','77','yes'),
	(643,'woocommerce_edit_address_page_id','78','yes'),
	(644,'woocommerce_view_order_page_id','79','yes'),
	(645,'woocommerce_change_password_page_id','80','yes'),
	(646,'woocommerce_default_catalog_orderby','menu_order','yes'),
	(647,'woocommerce_show_subcategories','yes','yes'),
	(648,'woocommerce_shop_show_subcategories','yes','yes'),
	(649,'woocommerce_hide_products_when_showing_subcategories','no','yes'),
	(650,'woocommerce_cart_redirect_after_add','no','yes'),
	(651,'woocommerce_redirect_on_single_search_result','no','yes'),
	(1975,'product_cat_children','a:1:{i:15;a:4:{i:0;i:27;i:1;i:28;i:2;i:29;i:3;i:30;}}','yes'),
	(729,'woodojo_bundled_active','a:3:{s:19:\"woodojo-custom-code\";s:43:\"woodojo-custom-code/woodojo-custom-code.php\";s:22:\"woodojo-widget-preview\";s:49:\"woodojo-widget-preview/woodojo-widget-preview.php\";s:12:\"woodojo-tabs\";s:29:\"woodojo-tabs/woodojo-tabs.php\";}','yes'),
	(212,'theme_mods_twentyeleven','a:1:{s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1368592515;s:4:\"data\";a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}}}}','yes'),
	(214,'theme_mods_mystile','a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1371772038;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"meta-2\";}i:208;a:1:{i:0;s:24:\"woothemes_testimonials-2\";}s:7:\"primary\";a:1:{i:0;s:20:\"product_categories-2\";}s:8:\"footer-1\";a:1:{i:0;s:14:\"recent-posts-3\";}s:8:\"footer-2\";a:0:{}s:8:\"footer-3\";a:0:{}s:8:\"footer-4\";a:0:{}}}}','yes'),
	(215,'theme_switched','','yes'),
	(626,'woocommerce_downloads_require_login','yes','yes'),
	(627,'woocommerce_downloads_grant_access_after_payment','yes','yes'),
	(628,'woocommerce_limit_downloadable_product_qty','no','yes'),
	(629,'woocommerce_shop_page_id','73','yes'),
	(630,'woocommerce_shop_page_title','All Products','yes'),
	(631,'woocommerce_terms_page_id','','yes'),
	(632,'woocommerce_menu_logout_link','yes','yes'),
	(225,'woo_framework_version','5.5.5','yes'),
	(226,'woo_options','a:234:{s:8:\"woo_logo\";s:62:\"http://lopo.dev/wp-content/uploads/2013/07/lopoco_recbadge.png\";s:18:\"woo_custom_favicon\";s:77:\"http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-favicon.ico\";s:20:\"woo_google_analytics\";s:0:\"\";s:12:\"woo_feed_url\";s:0:\"\";s:14:\"woo_custom_css\";s:229:\"#top-nav {float:right;}\r\n#inner-wrapper {background-color:#fff;}\r\n#content {min-height:350px;}\r\n#footer-widgets-container {border-top:1px solid #ddd;}\r\n.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:none;}\";s:12:\"woo_comments\";s:4:\"none\";s:16:\"woo_post_content\";s:7:\"excerpt\";s:20:\"woo_breadcrumbs_show\";s:5:\"false\";s:19:\"woo_pagination_type\";s:15:\"paginated_links\";s:10:\"woo_ad_top\";s:5:\"false\";s:18:\"woo_ad_top_adsense\";s:0:\"\";s:16:\"woo_ad_top_image\";s:40:\"http://www.woothemes.com/ads/468x60b.jpg\";s:14:\"woo_ad_top_url\";s:24:\"http://www.woothemes.com\";s:17:\"woo_style_disable\";s:5:\"false\";s:12:\"woo_style_bg\";s:4:\"#eee\";s:18:\"woo_style_bg_image\";s:0:\"\";s:25:\"woo_style_bg_image_repeat\";s:9:\"no-repeat\";s:22:\"woo_style_bg_image_pos\";s:8:\"top left\";s:25:\"woo_style_bg_image_attach\";s:6:\"scroll\";s:14:\"woo_border_top\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#000000\";}s:14:\"woo_link_color\";s:7:\"#3b9c27\";s:20:\"woo_link_hover_color\";s:0:\"\";s:16:\"woo_button_color\";s:0:\"\";s:22:\"woo_button_hover_color\";s:0:\"\";s:16:\"woo_style_border\";s:0:\"\";s:25:\"woo_layout_manager_notice\";s:0:\"\";s:16:\"woo_layout_width\";s:3:\"920\";s:10:\"woo_layout\";s:12:\"two-col-left\";s:19:\"woo_footer_sidebars\";s:1:\"3\";s:21:\"woo_remove_responsive\";s:5:\"false\";s:21:\"woo_exclude_cats_home\";s:0:\"\";s:21:\"woo_exclude_cats_blog\";s:0:\"\";s:16:\"woo_layout_boxed\";s:5:\"false\";s:16:\"woo_style_box_bg\";s:7:\"#ffffff\";s:18:\"woo_box_margin_top\";s:1:\"0\";s:21:\"woo_box_margin_bottom\";s:1:\"0\";s:17:\"woo_box_border_tb\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:17:\"woo_box_border_lr\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:21:\"woo_box_border_radius\";s:3:\"1px\";s:14:\"woo_box_shadow\";s:5:\"false\";s:21:\"woo_full_width_notice\";s:0:\"\";s:21:\"woo_header_full_width\";s:4:\"true\";s:29:\"woo_full_header_full_width_bg\";s:7:\"#000000\";s:24:\"woo_full_header_bg_image\";s:0:\"\";s:31:\"woo_full_header_bg_image_repeat\";s:9:\"no-repeat\";s:21:\"woo_footer_full_width\";s:4:\"true\";s:29:\"woo_foot_full_width_widget_bg\";s:4:\"#eee\";s:24:\"woo_footer_full_width_bg\";s:4:\"#eee\";s:14:\"woo_top_nav_bg\";s:4:\"#000\";s:17:\"woo_top_nav_hover\";s:0:\"\";s:20:\"woo_top_nav_hover_bg\";s:7:\"#68ad51\";s:16:\"woo_top_nav_font\";a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#ddd\";}s:13:\"woo_header_bg\";s:0:\"\";s:19:\"woo_header_bg_image\";s:0:\"\";s:26:\"woo_header_bg_image_repeat\";s:9:\"no-repeat\";s:17:\"woo_header_border\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:21:\"woo_header_margin_top\";s:1:\"0\";s:24:\"woo_header_margin_bottom\";s:1:\"0\";s:22:\"woo_header_padding_top\";s:1:\"0\";s:25:\"woo_header_padding_bottom\";s:2:\"20\";s:23:\"woo_header_padding_left\";s:0:\"\";s:24:\"woo_header_padding_right\";s:0:\"\";s:13:\"woo_font_logo\";a:5:{s:4:\"size\";s:2:\"40\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:13:\"woo_font_desc\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#999999\";}s:10:\"woo_nav_bg\";s:0:\"\";s:12:\"woo_nav_font\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#444\";}s:13:\"woo_nav_hover\";s:4:\"#555\";s:16:\"woo_nav_hover_bg\";s:7:\"#abd49d\";s:19:\"woo_nav_currentitem\";s:4:\"#444\";s:22:\"woo_nav_currentitem_bg\";s:7:\"#d0f0bb\";s:22:\"woo_nav_divider_border\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:23:\"woo_nav_dropdown_border\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:18:\"woo_nav_border_top\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:18:\"woo_nav_border_bot\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:17:\"woo_nav_border_lr\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:21:\"woo_nav_border_radius\";s:3:\"5px\";s:11:\"woo_nav_rss\";s:5:\"false\";s:19:\"woo_subscribe_email\";s:0:\"\";s:19:\"woo_font_post_title\";a:5:{s:4:\"size\";s:3:\"1.6\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#3E3E3E\";}s:18:\"woo_font_post_meta\";a:5:{s:4:\"size\";s:3:\"0.9\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#3E3E3E\";}s:18:\"woo_font_post_text\";a:5:{s:4:\"size\";s:2:\"15\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#555555\";}s:18:\"woo_font_post_more\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:0:\"\";}s:24:\"woo_post_more_border_top\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:27:\"woo_post_more_border_bottom\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:18:\"woo_post_author_bg\";s:7:\"#fafafa\";s:26:\"woo_post_author_border_top\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:29:\"woo_post_author_border_bottom\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:25:\"woo_post_author_border_lr\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:29:\"woo_post_author_border_radius\";s:3:\"5px\";s:23:\"woo_disable_post_author\";s:4:\"true\";s:20:\"woo_post_comments_bg\";s:0:\"\";s:16:\"woo_pagenav_font\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:4:\"#888\";}s:14:\"woo_pagenav_bg\";s:0:\"\";s:22:\"woo_pagenav_border_top\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:25:\"woo_pagenav_border_bottom\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:23:\"woo_archive_header_font\";a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:32:\"woo_archive_header_border_bottom\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:30:\"woo_archive_header_disable_rss\";s:5:\"false\";s:13:\"woo_widget_bg\";s:0:\"\";s:17:\"woo_widget_border\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:21:\"woo_widget_padding_tb\";s:2:\"10\";s:21:\"woo_widget_padding_lr\";s:2:\"20\";s:21:\"woo_widget_font_title\";a:5:{s:4:\"size\";s:2:\"16\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}s:23:\"woo_widget_title_border\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:20:\"woo_widget_font_text\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:6:\"normal\";s:5:\"color\";s:7:\"#555555\";}s:24:\"woo_widget_border_radius\";s:3:\"1px\";s:18:\"woo_widget_tabs_bg\";s:0:\"\";s:25:\"woo_widget_tabs_bg_inside\";s:0:\"\";s:20:\"woo_widget_tabs_font\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}s:25:\"woo_widget_tabs_font_meta\";a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#999999\";}s:15:\"woo_footer_font\";a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#777\";}s:13:\"woo_footer_bg\";s:0:\"\";s:21:\"woo_footer_border_top\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:24:\"woo_footer_border_bottom\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:20:\"woo_footer_border_lr\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:24:\"woo_footer_border_radius\";s:3:\"1px\";s:19:\"woo_footer_aff_link\";s:0:\"\";s:15:\"woo_footer_left\";s:4:\"true\";s:20:\"woo_footer_left_text\";s:48:\"<p>&copy; 2013 Lopoco   All Rights Reserved.</p>\";s:16:\"woo_footer_right\";s:4:\"true\";s:21:\"woo_footer_right_text\";s:47:\"<p>Ultra-efficient servers that save money.</p>\";s:23:\"woo_general_font_notice\";s:0:\"\";s:13:\"woo_font_text\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#555555\";}s:11:\"woo_font_h1\";a:5:{s:4:\"size\";s:2:\"28\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:11:\"woo_font_h2\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:11:\"woo_font_h3\";a:5:{s:4:\"size\";s:2:\"20\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:11:\"woo_font_h4\";a:5:{s:4:\"size\";s:2:\"16\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:11:\"woo_font_h5\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:11:\"woo_font_h6\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:23:\"woo_woo_magazine_notice\";s:0:\"\";s:20:\"woo_magazine_exclude\";s:0:\"\";s:18:\"woo_magazine_limit\";s:2:\"10\";s:19:\"woo_slider_magazine\";s:5:\"false\";s:24:\"woo_slider_magazine_tags\";s:0:\"\";s:27:\"woo_slider_magazine_entries\";s:1:\"3\";s:27:\"woo_slider_magazine_exclude\";s:4:\"true\";s:25:\"woo_slider_magazine_title\";s:4:\"true\";s:30:\"woo_slider_magazine_font_title\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}s:27:\"woo_slider_magazine_excerpt\";s:4:\"true\";s:32:\"woo_slider_magazine_font_excerpt\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#cccccc\";}s:34:\"woo_slider_magazine_excerpt_length\";s:2:\"15\";s:26:\"woo_slider_magazine_height\";s:3:\"300\";s:23:\"woo_magazine_feat_posts\";s:16:\"Select a number:\";s:34:\"woo_magazine_featured_post_content\";s:7:\"excerpt\";s:16:\"woo_magazine_f_w\";s:3:\"100\";s:16:\"woo_magazine_f_h\";s:3:\"100\";s:20:\"woo_magazine_f_align\";s:9:\"alignleft\";s:30:\"woo_magazine_grid_post_content\";s:7:\"excerpt\";s:33:\"woo_magazine_grid_font_post_title\";a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:16:\"woo_magazine_b_w\";s:3:\"100\";s:16:\"woo_magazine_b_h\";s:3:\"100\";s:20:\"woo_magazine_b_align\";s:9:\"alignleft\";s:18:\"woo_woo_biz_notice\";s:0:\"\";s:30:\"woo_biz_disable_footer_widgets\";s:5:\"false\";s:22:\"woo_biz_slides_disable\";s:5:\"false\";s:14:\"woo_slider_biz\";s:5:\"false\";s:21:\"woo_slider_biz_number\";s:2:\"10\";s:26:\"woo_slider_biz_slide_group\";s:1:\"0\";s:20:\"woo_slider_biz_order\";s:4:\"DESC\";s:20:\"woo_slider_biz_title\";s:4:\"true\";s:25:\"woo_slider_biz_font_title\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}s:27:\"woo_slider_biz_font_excerpt\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#cccccc\";}s:21:\"woo_slider_biz_height\";s:0:\"\";s:21:\"woo_woo_slider_notice\";s:0:\"\";s:15:\"woo_slider_auto\";s:4:\"true\";s:21:\"woo_slider_autoheight\";s:4:\"true\";s:16:\"woo_slider_hover\";s:5:\"false\";s:16:\"woo_slider_speed\";s:3:\"0.6\";s:19:\"woo_slider_interval\";s:1:\"4\";s:17:\"woo_slider_effect\";s:5:\"slide\";s:21:\"woo_slider_pagination\";s:5:\"false\";s:13:\"woo_wc_layout\";s:7:\"one-col\";s:23:\"woo_header_search_scope\";s:8:\"products\";s:19:\"woo_placeholder_url\";s:0:\"\";s:20:\"woo_header_cart_link\";s:5:\"false\";s:21:\"woo_header_cart_total\";s:4:\"true\";s:20:\"woo_portfolio_notice\";s:0:\"\";s:21:\"woo_portfolio_disable\";s:5:\"false\";s:21:\"woo_portfolio_gallery\";s:4:\"true\";s:26:\"woo_portfolioitems_rewrite\";s:15:\"portfolio-items\";s:24:\"woo_portfolio_excludenav\";s:0:\"\";s:25:\"woo_portfolio_thumb_width\";s:3:\"210\";s:26:\"woo_portfolio_thumb_height\";s:3:\"157\";s:20:\"woo_portfolio_layout\";s:7:\"one-col\";s:27:\"woo_portfolio_layout_single\";s:7:\"one-col\";s:27:\"woo_portfolio_excludesearch\";s:5:\"false\";s:20:\"woo_portfolio_linkto\";s:8:\"lightbox\";s:20:\"woo_feedback_disable\";s:5:\"false\";s:18:\"woo_wpthumb_notice\";s:0:\"\";s:22:\"woo_post_image_support\";s:4:\"true\";s:14:\"woo_pis_resize\";s:4:\"true\";s:17:\"woo_pis_hard_crop\";s:4:\"true\";s:10:\"woo_resize\";s:5:\"false\";s:12:\"woo_auto_img\";s:5:\"false\";s:11:\"woo_thumb_w\";s:3:\"787\";s:11:\"woo_thumb_h\";s:3:\"300\";s:15:\"woo_thumb_align\";s:9:\"alignleft\";s:16:\"woo_thumb_single\";s:4:\"true\";s:12:\"woo_single_w\";s:3:\"787\";s:12:\"woo_single_h\";s:3:\"300\";s:22:\"woo_thumb_align_single\";s:10:\"alignright\";s:13:\"woo_rss_thumb\";s:5:\"false\";s:19:\"woo_enable_lightbox\";s:5:\"false\";s:11:\"woo_connect\";s:5:\"false\";s:17:\"woo_connect_title\";s:41:\"Keep Up-to-date on the latest Lopoco news\";s:19:\"woo_connect_content\";s:0:\"\";s:19:\"woo_connect_related\";s:4:\"true\";s:25:\"woo_connect_newsletter_id\";s:0:\"\";s:30:\"woo_connect_mailchimp_list_url\";s:0:\"\";s:15:\"woo_connect_rss\";s:4:\"true\";s:19:\"woo_connect_twitter\";s:34:\"http://twitter.com/lowpowercompany\";s:20:\"woo_connect_facebook\";s:0:\"\";s:19:\"woo_connect_youtube\";s:0:\"\";s:18:\"woo_connect_flickr\";s:0:\"\";s:20:\"woo_connect_linkedin\";s:0:\"\";s:21:\"woo_connect_delicious\";s:0:\"\";s:22:\"woo_connect_googleplus\";s:0:\"\";s:20:\"woo_connect_dribbble\";s:0:\"\";s:21:\"woo_connect_instagram\";s:0:\"\";s:17:\"woo_connect_vimeo\";s:0:\"\";s:21:\"woo_connect_pinterest\";s:0:\"\";s:17:\"woo_contact_panel\";s:4:\"true\";s:17:\"woo_contact_title\";s:19:\"Lopoco Headquarters\";s:19:\"woo_contact_address\";s:44:\"212 Thompson Square\r\nMountain View, CA 94043\";s:18:\"woo_contact_number\";s:12:\"650.906.9448\";s:15:\"woo_contact_fax\";s:0:\"\";s:21:\"woo_contactform_email\";s:15:\"info@lopoco.com\";s:33:\"woo_contact_subscribe_and_connect\";s:4:\"true\";s:26:\"woo_contactform_map_coords\";s:23:\"+37.405931, -122.099465\";s:15:\"woo_maps_scroll\";s:5:\"false\";s:22:\"woo_maps_single_height\";s:3:\"250\";s:24:\"woo_maps_default_mapzoom\";s:1:\"9\";s:24:\"woo_maps_default_maptype\";s:12:\"G_NORMAL_MAP\";s:21:\"woo_maps_callout_text\";s:98:\"<strong>Lopoco - Low Power Systems</strong>\r\n212 Thompson Sq. Mountain View, CA\r\nTel: 650.906.9448\";}','yes'),
	(227,'woo_template','a:265:{i:0;a:3:{s:4:\"name\";s:16:\"General Settings\";s:4:\"icon\";s:7:\"general\";s:4:\"type\";s:7:\"heading\";}i:1;a:2:{s:4:\"name\";s:11:\"Quick Start\";s:4:\"type\";s:10:\"subheading\";}i:2;a:5:{s:4:\"name\";s:11:\"Custom Logo\";s:4:\"desc\";s:63:\"Upload a logo for your theme, or specify an image URL directly.\";s:2:\"id\";s:8:\"woo_logo\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:3;a:5:{s:4:\"name\";s:14:\"Custom Favicon\";s:4:\"desc\";s:78:\"Upload a 16px x 16px Png/Gif image that will represent your website\'s favicon.\";s:2:\"id\";s:18:\"woo_custom_favicon\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:4;a:5:{s:4:\"name\";s:13:\"Tracking Code\";s:4:\"desc\";s:117:\"Paste your Google Analytics (or other) tracking code here. This will be added into the footer template of your theme.\";s:2:\"id\";s:20:\"woo_google_analytics\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}i:5;a:2:{s:4:\"name\";s:21:\"Subscription Settings\";s:4:\"type\";s:10:\"subheading\";}i:6;a:5:{s:4:\"name\";s:7:\"RSS URL\";s:4:\"desc\";s:51:\"Enter your preferred RSS URL. (Feedburner or other)\";s:2:\"id\";s:12:\"woo_feed_url\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:7;a:2:{s:4:\"name\";s:15:\"Display Options\";s:4:\"type\";s:10:\"subheading\";}i:8;a:5:{s:4:\"name\";s:10:\"Custom CSS\";s:4:\"desc\";s:62:\"Quickly add some CSS to your theme by adding it to this block.\";s:2:\"id\";s:14:\"woo_custom_css\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}i:9;a:5:{s:4:\"name\";s:18:\"Post/Page Comments\";s:4:\"desc\";s:53:\"Select if you want to comments on posts and/or pages.\";s:2:\"id\";s:12:\"woo_comments\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:4:{s:4:\"post\";s:10:\"Posts Only\";s:4:\"page\";s:10:\"Pages Only\";s:4:\"both\";s:13:\"Pages / Posts\";s:4:\"none\";s:4:\"None\";}}i:10;a:5:{s:4:\"name\";s:12:\"Post Content\";s:4:\"desc\";s:68:\"Select if you want to show the full content or the excerpt on posts.\";s:2:\"id\";s:16:\"woo_post_content\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:7:\"excerpt\";s:11:\"The Excerpt\";s:7:\"content\";s:12:\"Full Content\";}}i:11;a:5:{s:4:\"name\";s:19:\"Display Breadcrumbs\";s:4:\"desc\";s:57:\"Display dynamic breadcrumbs on each page of your website.\";s:2:\"id\";s:20:\"woo_breadcrumbs_show\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:12;a:5:{s:4:\"name\";s:16:\"Pagination Style\";s:4:\"desc\";s:65:\"Select the style of pagination you would like to use on the blog.\";s:2:\"id\";s:19:\"woo_pagination_type\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:15:\"paginated_links\";s:7:\"Numbers\";s:6:\"simple\";s:13:\"Next/Previous\";}}i:13;a:2:{s:4:\"name\";s:11:\"Advertising\";s:4:\"type\";s:10:\"subheading\";}i:14;a:5:{s:4:\"name\";s:29:\"Enable Ad (Ad - Top (468x60))\";s:4:\"desc\";s:19:\"Enable the ad space\";s:2:\"id\";s:10:\"woo_ad_top\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:15;a:5:{s:4:\"name\";s:12:\"Adsense code\";s:4:\"desc\";s:56:\"Enter your adsense code (or other ad network code) here.\";s:2:\"id\";s:18:\"woo_ad_top_adsense\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}i:16;a:5:{s:4:\"name\";s:14:\"Image Location\";s:4:\"desc\";s:46:\"Enter the URL to the banner ad image location.\";s:2:\"id\";s:16:\"woo_ad_top_image\";s:3:\"std\";s:40:\"http://www.woothemes.com/ads/468x60b.jpg\";s:4:\"type\";s:6:\"upload\";}i:17;a:5:{s:4:\"name\";s:15:\"Destination URL\";s:4:\"desc\";s:45:\"Enter the URL where this banner ad points to.\";s:2:\"id\";s:14:\"woo_ad_top_url\";s:3:\"std\";s:24:\"http://www.woothemes.com\";s:4:\"type\";s:4:\"text\";}i:18;a:3:{s:4:\"name\";s:20:\"Styling &amp; Layout\";s:4:\"icon\";s:7:\"styling\";s:4:\"type\";s:7:\"heading\";}i:19;a:2:{s:4:\"name\";s:15:\"General Styling\";s:4:\"type\";s:10:\"subheading\";}i:20;a:5:{s:4:\"name\";s:26:\"Disable ALL Custom Styling\";s:4:\"desc\";s:109:\"Disable output of all custom styling (CSS) from the theme options and use default styles from the stylesheet.\";s:2:\"id\";s:17:\"woo_style_disable\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:21;a:5:{s:4:\"name\";s:16:\"Background Color\";s:4:\"desc\";s:76:\"Pick a custom color for site background or add a hex color code e.g. #e6e6e6\";s:2:\"id\";s:12:\"woo_style_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:22;a:5:{s:4:\"name\";s:16:\"Background Image\";s:4:\"desc\";s:102:\"Upload a background image, or specify the image address of your image. (http://yoursite.com/image.png)\";s:2:\"id\";s:18:\"woo_style_bg_image\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:23;a:5:{s:4:\"name\";s:23:\"Background Image Repeat\";s:4:\"desc\";s:53:\"Select how you want your background image to display.\";s:2:\"id\";s:25:\"woo_style_bg_image_repeat\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:4:{s:9:\"No Repeat\";s:9:\"no-repeat\";s:6:\"Repeat\";s:6:\"repeat\";s:19:\"Repeat Horizontally\";s:8:\"repeat-x\";s:17:\"Repeat Vertically\";s:8:\"repeat-y\";}}i:24;a:6:{s:4:\"name\";s:25:\"Background image position\";s:4:\"desc\";s:52:\"Select how you would like to position the background\";s:2:\"id\";s:22:\"woo_style_bg_image_pos\";s:3:\"std\";s:8:\"top left\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:9:{i:0;s:8:\"top left\";i:1;s:10:\"top center\";i:2;s:9:\"top right\";i:3;s:11:\"center left\";i:4;s:13:\"center center\";i:5;s:12:\"center right\";i:6;s:11:\"bottom left\";i:7;s:13:\"bottom center\";i:8;s:12:\"bottom right\";}}i:25;a:6:{s:4:\"name\";s:21:\"Background Attachment\";s:4:\"desc\";s:75:\"Select whether the background should be fixed or move when the user scrolls\";s:2:\"id\";s:25:\"woo_style_bg_image_attach\";s:3:\"std\";s:6:\"scroll\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:2:{i:0;s:6:\"scroll\";i:1;s:5:\"fixed\";}}i:26;a:5:{s:4:\"name\";s:10:\"Top Border\";s:4:\"desc\";s:45:\"Specify border properties for the top border.\";s:2:\"id\";s:14:\"woo_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#000000\";}s:4:\"type\";s:6:\"border\";}i:27;a:5:{s:4:\"name\";s:10:\"Link Color\";s:4:\"desc\";s:66:\"Pick a custom color for links or add a hex color code e.g. #697e09\";s:2:\"id\";s:14:\"woo_link_color\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:28;a:5:{s:4:\"name\";s:16:\"Link Hover Color\";s:4:\"desc\";s:72:\"Pick a custom color for links hover or add a hex color code e.g. #697e09\";s:2:\"id\";s:20:\"woo_link_hover_color\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:29;a:5:{s:4:\"name\";s:12:\"Button Color\";s:4:\"desc\";s:68:\"Pick a custom color for buttons or add a hex color code e.g. #697e09\";s:2:\"id\";s:16:\"woo_button_color\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:30;a:5:{s:4:\"name\";s:18:\"Button Hover Color\";s:4:\"desc\";s:74:\"Pick a custom hover color for buttons or add a hex color code e.g. #697e09\";s:2:\"id\";s:22:\"woo_button_hover_color\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:31;a:5:{s:4:\"name\";s:20:\"General Border Color\";s:4:\"desc\";s:82:\"Pick a custom color for general border colors or add a hex color code e.g. #e6e6e6\";s:2:\"id\";s:16:\"woo_style_border\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:32;a:2:{s:4:\"name\";s:14:\"General Layout\";s:4:\"type\";s:10:\"subheading\";}i:33;a:5:{s:4:\"name\";s:14:\"Layout Manager\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:25:\"woo_layout_manager_notice\";s:3:\"std\";s:217:\"Below you can set the general site width and layout. To control the width of the columns in your themes layout, please visit the <a href=\"http://lopo.dev/wp-admin/admin.php?page=woo-layout-manager\">Layout Manager</a>.\";s:4:\"type\";s:4:\"info\";}i:34;a:8:{s:4:\"name\";s:10:\"Site Width\";s:4:\"desc\";s:101:\"Set the width (in px) that you would like your content column to be (recommended max-width is 1600px)\";s:2:\"id\";s:16:\"woo_layout_width\";s:3:\"std\";s:3:\"960\";s:3:\"min\";s:3:\"600\";s:3:\"max\";s:4:\"1600\";s:9:\"increment\";s:2:\"10\";s:4:\"type\";s:6:\"slider\";}i:35;a:6:{s:4:\"name\";s:11:\"Main Layout\";s:4:\"desc\";s:82:\"Select main content and sidebar alignment. Choose between 1, 2 or 3 column layout.\";s:2:\"id\";s:10:\"woo_layout\";s:3:\"std\";s:12:\"two-col-left\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:6:{s:7:\"one-col\";s:64:\"http://lopo.dev/wp-content/themes/canvas/functions/images/1c.png\";s:12:\"two-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cl.png\";s:13:\"two-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cr.png\";s:14:\"three-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cl.png\";s:16:\"three-col-middle\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cm.png\";s:15:\"three-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cr.png\";}}i:36;a:6:{s:4:\"name\";s:19:\"Footer Widget Areas\";s:4:\"desc\";s:56:\"Select how many footer widget areas you want to display.\";s:2:\"id\";s:19:\"woo_footer_sidebars\";s:3:\"std\";s:1:\"4\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:5:{i:0;s:78:\"http://lopo.dev/wp-content/themes/canvas/functions/images/footer-widgets-0.png\";i:1;s:78:\"http://lopo.dev/wp-content/themes/canvas/functions/images/footer-widgets-1.png\";i:2;s:78:\"http://lopo.dev/wp-content/themes/canvas/functions/images/footer-widgets-2.png\";i:3;s:78:\"http://lopo.dev/wp-content/themes/canvas/functions/images/footer-widgets-3.png\";i:4;s:78:\"http://lopo.dev/wp-content/themes/canvas/functions/images/footer-widgets-4.png\";}}i:37;a:5:{s:4:\"name\";s:26:\"Enable Fixed Mobile Layout\";s:4:\"desc\";s:144:\"Canvas is responsive, meaning it adapts its layout on mobile devices. Enabling Fixed Layout will remove the responsive layout on mobile devices.\";s:2:\"id\";s:21:\"woo_remove_responsive\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:38;a:5:{s:4:\"name\";s:27:\"Category Exclude - Homepage\";s:4:\"desc\";s:122:\"Specify a comma seperated list of category IDs or slugs that you\'d like to exclude from your homepage (eg: uncategorized).\";s:2:\"id\";s:21:\"woo_exclude_cats_home\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:39;a:5:{s:4:\"name\";s:37:\"Category Exclude - Blog Page Template\";s:4:\"desc\";s:134:\"Specify a comma seperated list of category IDs or slugs that you\'d like to exclude from your \'Blog\' page template (eg: uncategorized).\";s:2:\"id\";s:21:\"woo_exclude_cats_blog\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:40;a:2:{s:4:\"name\";s:12:\"Boxed Layout\";s:4:\"type\";s:10:\"subheading\";}i:41;a:5:{s:4:\"name\";s:18:\"Boxed Layout Style\";s:4:\"desc\";s:30:\"Enable the boxed layout style.\";s:2:\"id\";s:16:\"woo_layout_boxed\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:42;a:5:{s:4:\"name\";s:20:\"Box Background Color\";s:4:\"desc\";s:81:\"Pick a custom color for the boxed background or add a hex color code e.g. #ffffff\";s:2:\"id\";s:16:\"woo_style_box_bg\";s:3:\"std\";s:7:\"#ffffff\";s:4:\"type\";s:5:\"color\";}i:43;a:5:{s:4:\"name\";s:10:\"Box Margin\";s:4:\"desc\";s:69:\"Enter an integer value i.e. 20 for the desired top and bottom margin.\";s:2:\"id\";s:14:\"woo_box_margin\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:18:\"woo_box_margin_top\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:4:\"meta\";s:3:\"Top\";}i:1;a:4:{s:2:\"id\";s:21:\"woo_box_margin_bottom\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:4:\"meta\";s:6:\"Bottom\";}}}i:44;a:5:{s:4:\"name\";s:21:\"Box Border Top/Bottom\";s:4:\"desc\";s:47:\"Specify border properties for the boxed layout.\";s:2:\"id\";s:17:\"woo_box_border_tb\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:45;a:5:{s:4:\"name\";s:21:\"Box Border Left/Right\";s:4:\"desc\";s:47:\"Specify border properties for the boxed layout.\";s:2:\"id\";s:17:\"woo_box_border_lr\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:46;a:6:{s:4:\"name\";s:19:\"Box Rounded Corners\";s:4:\"desc\";s:100:\"Set amount of pixels for border radius (rounded corners). Will only show in CSS3 compatible browser.\";s:2:\"id\";s:21:\"woo_box_border_radius\";s:4:\"type\";s:6:\"select\";s:3:\"std\";s:3:\"0px\";s:7:\"options\";a:20:{i:0;s:3:\"1px\";i:1;s:3:\"2px\";i:2;s:3:\"3px\";i:3;s:3:\"4px\";i:4;s:3:\"5px\";i:5;s:3:\"6px\";i:6;s:3:\"7px\";i:7;s:3:\"8px\";i:8;s:3:\"9px\";i:9;s:4:\"10px\";i:10;s:4:\"11px\";i:11;s:4:\"12px\";i:12;s:4:\"13px\";i:13;s:4:\"14px\";i:14;s:4:\"15px\";i:15;s:4:\"16px\";i:16;s:4:\"17px\";i:17;s:4:\"18px\";i:18;s:4:\"19px\";i:19;s:4:\"20px\";}}i:47;a:5:{s:4:\"name\";s:10:\"Box Shadow\";s:4:\"desc\";s:61:\"Enable box shadow. Will only show in CSS3 compatible browser.\";s:2:\"id\";s:14:\"woo_box_shadow\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:48;a:2:{s:4:\"name\";s:17:\"Full Width Layout\";s:4:\"type\";s:10:\"subheading\";}i:49;a:5:{s:4:\"name\";s:17:\"Full Width Layout\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:21:\"woo_full_width_notice\";s:3:\"std\";s:227:\"Below you can enable full width header and footer areas and set the background. You can set the styling options for the full width navigation under the Primary Navigation options. Please note that Boxed Layout must be disabled.\";s:4:\"type\";s:4:\"info\";}i:50;a:5:{s:4:\"name\";s:24:\"Enable Full Width Header\";s:4:\"desc\";s:43:\"Set header container to display full width.\";s:2:\"id\";s:21:\"woo_header_full_width\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:51;a:5:{s:4:\"name\";s:23:\"Header Background Color\";s:4:\"desc\";s:64:\"Select the background color you want for your full width header.\";s:2:\"id\";s:29:\"woo_full_header_full_width_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:52;a:5:{s:4:\"name\";s:23:\"Header Background Image\";s:4:\"desc\";s:154:\"Upload a background image, or specify the image address of your image (http://yoursite.com/image.png). <br/>Image should be same width as your site width.\";s:2:\"id\";s:24:\"woo_full_header_bg_image\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:53;a:5:{s:4:\"name\";s:30:\"Header Background Image Repeat\";s:4:\"desc\";s:53:\"Select how you want your background image to display.\";s:2:\"id\";s:31:\"woo_full_header_bg_image_repeat\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:4:{s:9:\"No Repeat\";s:9:\"no-repeat\";s:6:\"Repeat\";s:6:\"repeat\";s:19:\"Repeat Horizontally\";s:8:\"repeat-x\";s:17:\"Repeat Vertically\";s:8:\"repeat-y\";}}i:54;a:5:{s:4:\"name\";s:24:\"Enable Full Width Footer\";s:4:\"desc\";s:66:\"Set footer widget area and footer container to display full width.\";s:2:\"id\";s:21:\"woo_footer_full_width\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:55;a:5:{s:4:\"name\";s:35:\"Footer Widget Area Background Color\";s:4:\"desc\";s:69:\"Select the background color you want for your full width widget area.\";s:2:\"id\";s:29:\"woo_foot_full_width_widget_bg\";s:3:\"std\";s:7:\"#f0f0f0\";s:4:\"type\";s:5:\"color\";}i:56;a:5:{s:4:\"name\";s:23:\"Footer Background Color\";s:4:\"desc\";s:64:\"Select the background color you want for your full width footer.\";s:2:\"id\";s:24:\"woo_footer_full_width_bg\";s:3:\"std\";s:7:\"#222222\";s:4:\"type\";s:5:\"color\";}i:57;a:2:{s:4:\"name\";s:14:\"Top Navigation\";s:4:\"type\";s:10:\"subheading\";}i:58;a:5:{s:4:\"name\";s:33:\"Top Navigation - Background Color\";s:4:\"desc\";s:188:\"Pick a custom color for the top navigation background or add a hex color code e.g. #000.<br />Top Navigation can be added with <a href=\"http://lopo.dev/wp-admin/nav-menus.php\">WP Menus</a>\";s:2:\"id\";s:14:\"woo_top_nav_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:59;a:5:{s:4:\"name\";s:28:\"Top Navigation - Hover Color\";s:4:\"desc\";s:93:\"Pick a custom color for the top navigation hover text color or add a hex color code e.g. #000\";s:2:\"id\";s:17:\"woo_top_nav_hover\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:60;a:5:{s:4:\"name\";s:39:\"Top Navigation - Hover Background Color\";s:4:\"desc\";s:99:\"Pick a custom color for the top navigation hover background color or add a hex color code e.g. #000\";s:2:\"id\";s:20:\"woo_top_nav_hover_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:61;a:5:{s:4:\"name\";s:25:\"Top Navigation Font Style\";s:4:\"desc\";s:33:\"Select typography for navigation.\";s:2:\"id\";s:16:\"woo_top_nav_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:4:\"#ddd\";}s:4:\"type\";s:10:\"typography\";}i:62;a:2:{s:4:\"name\";s:6:\"Header\";s:4:\"type\";s:10:\"subheading\";}i:63;a:5:{s:4:\"name\";s:23:\"Header Background Color\";s:4:\"desc\";s:78:\"Pick a custom color for header background or add a hex color code e.g. #e6e6e6\";s:2:\"id\";s:13:\"woo_header_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:64;a:5:{s:4:\"name\";s:23:\"Header Background Image\";s:4:\"desc\";s:154:\"Upload a background image, or specify the image address of your image (http://yoursite.com/image.png). <br/>Image should be same width as your site width.\";s:2:\"id\";s:19:\"woo_header_bg_image\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:65;a:5:{s:4:\"name\";s:30:\"Header Background Image Repeat\";s:4:\"desc\";s:53:\"Select how you want your background image to display.\";s:2:\"id\";s:26:\"woo_header_bg_image_repeat\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:4:{s:9:\"No Repeat\";s:9:\"no-repeat\";s:6:\"Repeat\";s:6:\"repeat\";s:19:\"Repeat Horizontally\";s:8:\"repeat-x\";s:17:\"Repeat Vertically\";s:8:\"repeat-y\";}}i:66;a:5:{s:4:\"name\";s:13:\"Header Border\";s:4:\"desc\";s:41:\"Specify border properties for the header.\";s:2:\"id\";s:17:\"woo_header_border\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:4:\"type\";s:6:\"border\";}i:67;a:5:{s:4:\"name\";s:24:\"Header Margin Top/Bottom\";s:4:\"desc\";s:61:\"Enter an integer value i.e. 20 for the desired header margin.\";s:2:\"id\";s:20:\"woo_header_margin_tb\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:21:\"woo_header_margin_top\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:4:\"meta\";s:3:\"Top\";}i:1;a:4:{s:2:\"id\";s:24:\"woo_header_margin_bottom\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:1:\"0\";s:4:\"meta\";s:6:\"Bottom\";}}}i:68;a:5:{s:4:\"name\";s:25:\"Header Padding Top/Bottom\";s:4:\"desc\";s:62:\"Enter an integer value i.e. 20 for the desired header padding.\";s:2:\"id\";s:21:\"woo_header_padding_tb\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:22:\"woo_header_padding_top\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"40\";s:4:\"meta\";s:3:\"Top\";}i:1;a:4:{s:2:\"id\";s:25:\"woo_header_padding_bottom\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:2:\"40\";s:4:\"meta\";s:6:\"Bottom\";}}}i:69;a:5:{s:4:\"name\";s:25:\"Header Padding Left/Right\";s:4:\"desc\";s:62:\"Enter an integer value i.e. 20 for the desired header padding.\";s:2:\"id\";s:21:\"woo_header_padding_lr\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:23:\"woo_header_padding_left\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:4:\"meta\";s:4:\"Left\";}i:1;a:4:{s:2:\"id\";s:24:\"woo_header_padding_right\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:4:\"meta\";s:5:\"Right\";}}}i:70;a:5:{s:4:\"name\";s:21:\"Site Title Font Style\";s:4:\"desc\";s:33:\"Select typography for site title.\";s:2:\"id\";s:13:\"woo_font_logo\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"40\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:71;a:5:{s:4:\"name\";s:27:\"Site Description Font Style\";s:4:\"desc\";s:39:\"Select typography for site description.\";s:2:\"id\";s:13:\"woo_font_desc\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#999999\";}s:4:\"type\";s:10:\"typography\";}i:72;a:2:{s:4:\"name\";s:18:\"Primary Navigation\";s:4:\"type\";s:10:\"subheading\";}i:73;a:5:{s:4:\"name\";s:16:\"Background Color\";s:4:\"desc\";s:86:\"Pick a custom color for the navigation background or add a hex color code e.g. #cccccc\";s:2:\"id\";s:10:\"woo_nav_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:74;a:5:{s:4:\"name\";s:21:\"Navigation Font Style\";s:4:\"desc\";s:33:\"Select typography for navigation.\";s:2:\"id\";s:12:\"woo_nav_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:0:\"\";s:5:\"color\";s:7:\"#666666\";}s:4:\"type\";s:10:\"typography\";}i:75;a:5:{s:4:\"name\";s:16:\"Hover Text Color\";s:4:\"desc\";s:92:\"Pick a custom color for the navigation hover text color or add a hex color code e.g. #eeeeee\";s:2:\"id\";s:13:\"woo_nav_hover\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:76;a:5:{s:4:\"name\";s:22:\"Hover Background Color\";s:4:\"desc\";s:98:\"Pick a custom color for the navigation hover background color or add a hex color code e.g. #eeeeee\";s:2:\"id\";s:16:\"woo_nav_hover_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:77;a:5:{s:4:\"name\";s:23:\"Current Item Text Color\";s:4:\"desc\";s:119:\"Pick a custom color for the text color of the current menu item in the navigation, or add a hex color code e.g. #eeeeee\";s:2:\"id\";s:19:\"woo_nav_currentitem\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:78;a:5:{s:4:\"name\";s:29:\"Current Item Background Color\";s:4:\"desc\";s:119:\"Pick a custom color for the background of the current menu item in the navigation, or add a hex color code e.g. #eeeeee\";s:2:\"id\";s:22:\"woo_nav_currentitem_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:79;a:5:{s:4:\"name\";s:7:\"Divider\";s:4:\"desc\";s:54:\"Specify border properties for the menu items dividers.\";s:2:\"id\";s:22:\"woo_nav_divider_border\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:80;a:5:{s:4:\"name\";s:20:\"Dropdown menu border\";s:4:\"desc\";s:59:\"Specify border properties for the navigation dropdown menu.\";s:2:\"id\";s:23:\"woo_nav_dropdown_border\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:81;a:5:{s:4:\"name\";s:10:\"Border Top\";s:4:\"desc\";s:45:\"Specify border properties for the navigation.\";s:2:\"id\";s:18:\"woo_nav_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:82;a:5:{s:4:\"name\";s:13:\"Border Bottom\";s:4:\"desc\";s:45:\"Specify border properties for the navigation.\";s:2:\"id\";s:18:\"woo_nav_border_bot\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:83;a:5:{s:4:\"name\";s:17:\"Border Left/Right\";s:4:\"desc\";s:45:\"Specify border properties for the navigation.\";s:2:\"id\";s:17:\"woo_nav_border_lr\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:84;a:6:{s:4:\"name\";s:26:\"Navigation Rounded Corners\";s:4:\"desc\";s:100:\"Set amount of pixels for border radius (rounded corners). Will only show in CSS3 compatible browser.\";s:2:\"id\";s:21:\"woo_nav_border_radius\";s:4:\"type\";s:6:\"select\";s:3:\"std\";s:3:\"5px\";s:7:\"options\";a:20:{i:0;s:3:\"1px\";i:1;s:3:\"2px\";i:2;s:3:\"3px\";i:3;s:3:\"4px\";i:4;s:3:\"5px\";i:5;s:3:\"6px\";i:6;s:3:\"7px\";i:7;s:3:\"8px\";i:8;s:3:\"9px\";i:9;s:4:\"10px\";i:10;s:4:\"11px\";i:11;s:4:\"12px\";i:12;s:4:\"13px\";i:13;s:4:\"14px\";i:14;s:4:\"15px\";i:15;s:4:\"16px\";i:16;s:4:\"17px\";i:17;s:4:\"18px\";i:18;s:4:\"19px\";i:19;s:4:\"20px\";}}i:85;a:5:{s:4:\"name\";s:21:\"Enable Subscribe Icon\";s:4:\"desc\";s:53:\"Enable the Subscribe to RSS icon in right navigation.\";s:2:\"id\";s:11:\"woo_nav_rss\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:86;a:5:{s:4:\"name\";s:18:\"Enable E-mail Icon\";s:4:\"desc\";s:54:\"Enter an URL for the mail icon in the right navigation\";s:2:\"id\";s:19:\"woo_subscribe_email\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:87;a:2:{s:4:\"name\";s:13:\"Posts / Pages\";s:4:\"type\";s:10:\"subheading\";}i:88;a:5:{s:4:\"name\";s:26:\"Post/Page Title Font Style\";s:4:\"desc\";s:44:\"Specify typography for post/page title text.\";s:2:\"id\";s:19:\"woo_font_post_title\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"28\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:89;a:5:{s:4:\"name\";s:20:\"Post Meta Font Style\";s:4:\"desc\";s:33:\"Specify typography for post meta.\";s:2:\"id\";s:18:\"woo_font_post_meta\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#999999\";}s:4:\"type\";s:10:\"typography\";}i:90;a:5:{s:4:\"name\";s:25:\"Post/Page Text Font Style\";s:4:\"desc\";s:46:\"Specify typography for post/page content text.\";s:2:\"id\";s:18:\"woo_font_post_text\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"15\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#555555\";}s:4:\"type\";s:10:\"typography\";}i:91;a:5:{s:4:\"name\";s:29:\"Post More (bottom) Font Style\";s:4:\"desc\";s:40:\"Specify typography for post bottom text.\";s:2:\"id\";s:18:\"woo_font_post_more\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:0:\"\";}s:4:\"type\";s:10:\"typography\";}i:92;a:5:{s:4:\"name\";s:29:\"Post More (bottom) Border Top\";s:4:\"desc\";s:48:\"Specify border properties for post more section.\";s:2:\"id\";s:24:\"woo_post_more_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:93;a:5:{s:4:\"name\";s:32:\"Post More (bottom) Border Bottom\";s:4:\"desc\";s:48:\"Specify border properties for post more section.\";s:2:\"id\";s:27:\"woo_post_more_border_bottom\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:94;a:5:{s:4:\"name\";s:28:\"Post Author Background Color\";s:4:\"desc\";s:95:\"Pick a custom background color for the post author section or add a hex color code e.g. #fafafa\";s:2:\"id\";s:18:\"woo_post_author_bg\";s:3:\"std\";s:7:\"#fafafa\";s:4:\"type\";s:5:\"color\";}i:95;a:5:{s:4:\"name\";s:22:\"Post Author Border Top\";s:4:\"desc\";s:50:\"Specify border properties for post author section.\";s:2:\"id\";s:26:\"woo_post_author_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:96;a:5:{s:4:\"name\";s:25:\"Post Author Border Bottom\";s:4:\"desc\";s:50:\"Specify border properties for post author section.\";s:2:\"id\";s:29:\"woo_post_author_border_bottom\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:97;a:5:{s:4:\"name\";s:29:\"Post Author Border Left/Right\";s:4:\"desc\";s:45:\"Specify border properties for the navigation.\";s:2:\"id\";s:25:\"woo_post_author_border_lr\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:98;a:6:{s:4:\"name\";s:27:\"Post Author Rounded Corners\";s:4:\"desc\";s:100:\"Set amount of pixels for border radius (rounded corners). Will only show in CSS3 compatible browser.\";s:2:\"id\";s:29:\"woo_post_author_border_radius\";s:4:\"type\";s:6:\"select\";s:3:\"std\";s:3:\"5px\";s:7:\"options\";a:20:{i:0;s:3:\"1px\";i:1;s:3:\"2px\";i:2;s:3:\"3px\";i:3;s:3:\"4px\";i:4;s:3:\"5px\";i:5;s:3:\"6px\";i:6;s:3:\"7px\";i:7;s:3:\"8px\";i:8;s:3:\"9px\";i:9;s:4:\"10px\";i:10;s:4:\"11px\";i:11;s:4:\"12px\";i:12;s:4:\"13px\";i:13;s:4:\"14px\";i:14;s:4:\"15px\";i:15;s:4:\"16px\";i:16;s:4:\"17px\";i:17;s:4:\"18px\";i:18;s:4:\"19px\";i:19;s:4:\"20px\";}}i:99;a:5:{s:4:\"name\";s:19:\"Disable Post Author\";s:4:\"desc\";s:31:\"Disable post author below post?\";s:2:\"id\";s:23:\"woo_disable_post_author\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:100;a:5:{s:4:\"name\";s:40:\"Comments Background Color (even threads)\";s:4:\"desc\";s:102:\"Pick a custom background color for the post comments even threads or add a hex color code e.g. #fafafa\";s:2:\"id\";s:20:\"woo_post_comments_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:101;a:5:{s:4:\"name\";s:26:\"Page Navigation Font Style\";s:4:\"desc\";s:43:\"Select typography for Page Navigation text.\";s:2:\"id\";s:16:\"woo_pagenav_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:4:\"#888\";}s:4:\"type\";s:10:\"typography\";}i:102;a:5:{s:4:\"name\";s:32:\"Page Navigation Background Color\";s:4:\"desc\";s:91:\"Pick a custom color for the Page Navigation background or add a hex color code e.g. #fafafa\";s:2:\"id\";s:14:\"woo_pagenav_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:103;a:5:{s:4:\"name\";s:26:\"Page Navigation Border Top\";s:4:\"desc\";s:54:\"Specify border properties for Page Navigation section.\";s:2:\"id\";s:22:\"woo_pagenav_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:104;a:5:{s:4:\"name\";s:29:\"Page Navigation Border Bottom\";s:4:\"desc\";s:54:\"Specify border properties for Page Navigation section.\";s:2:\"id\";s:25:\"woo_pagenav_border_bottom\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:105;a:2:{s:4:\"name\";s:8:\"Archives\";s:4:\"type\";s:10:\"subheading\";}i:106;a:5:{s:4:\"name\";s:25:\"Archive Header Font Style\";s:4:\"desc\";s:37:\"Select typography for Archive header.\";s:2:\"id\";s:23:\"woo_archive_header_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:107;a:5:{s:4:\"name\";s:28:\"Archive Header Border Bottom\";s:4:\"desc\";s:44:\"Specify border properties for Archive header\";s:2:\"id\";s:32:\"woo_archive_header_border_bottom\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:108;a:5:{s:4:\"name\";s:31:\"Disable Archive Header RSS link\";s:4:\"desc\";s:34:\"Disable RSS link in Archive header\";s:2:\"id\";s:30:\"woo_archive_header_disable_rss\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:109;a:2:{s:4:\"name\";s:7:\"Widgets\";s:4:\"type\";s:10:\"subheading\";}i:110;a:5:{s:4:\"name\";s:23:\"Widget Background Color\";s:4:\"desc\";s:82:\"Pick a custom color for the widget background or add a hex color code e.g. #cccccc\";s:2:\"id\";s:13:\"woo_widget_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:111;a:5:{s:4:\"name\";s:13:\"Widget Border\";s:4:\"desc\";s:38:\"Specify border properties for widgets.\";s:2:\"id\";s:17:\"woo_widget_border\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:112;a:5:{s:4:\"name\";s:14:\"Widget Padding\";s:4:\"desc\";s:62:\"Enter an integer value i.e. 20 for the desired widget padding.\";s:2:\"id\";s:18:\"woo_widget_padding\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:21:\"woo_widget_padding_tb\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:4:\"meta\";s:10:\"Top/Bottom\";}i:1;a:4:{s:2:\"id\";s:21:\"woo_widget_padding_lr\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:0:\"\";s:4:\"meta\";s:10:\"Left/Right\";}}}i:113;a:5:{s:4:\"name\";s:12:\"Widget Title\";s:4:\"desc\";s:52:\"Select the typography you want for the widget title.\";s:2:\"id\";s:21:\"woo_widget_font_title\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}s:4:\"type\";s:10:\"typography\";}i:114;a:5:{s:4:\"name\";s:26:\"Widget Title Bottom Border\";s:4:\"desc\";s:45:\"Specify border property for the widget title.\";s:2:\"id\";s:23:\"woo_widget_title_border\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}s:4:\"type\";s:6:\"border\";}i:115;a:5:{s:4:\"name\";s:11:\"Widget Text\";s:4:\"desc\";s:51:\"Select the typography you want for the widget text.\";s:2:\"id\";s:20:\"woo_widget_font_text\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#555555\";}s:4:\"type\";s:10:\"typography\";}i:116;a:5:{s:4:\"name\";s:22:\"Widget Rounded Corners\";s:4:\"desc\";s:100:\"Set amount of pixels for border radius (rounded corners). Will only show in CSS3 compatible browser.\";s:2:\"id\";s:24:\"woo_widget_border_radius\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:20:{i:0;s:3:\"1px\";i:1;s:3:\"2px\";i:2;s:3:\"3px\";i:3;s:3:\"4px\";i:4;s:3:\"5px\";i:5;s:3:\"6px\";i:6;s:3:\"7px\";i:7;s:3:\"8px\";i:8;s:3:\"9px\";i:9;s:4:\"10px\";i:10;s:4:\"11px\";i:11;s:4:\"12px\";i:12;s:4:\"13px\";i:13;s:4:\"14px\";i:14;s:4:\"15px\";i:15;s:4:\"16px\";i:16;s:4:\"17px\";i:17;s:4:\"18px\";i:18;s:4:\"19px\";i:19;s:4:\"20px\";}}i:117;a:5:{s:4:\"name\";s:28:\"Tabs Widget Background color\";s:4:\"desc\";s:76:\"Pick a custom color for the tabs widget or add a hex color code e.g. #cccccc\";s:2:\"id\";s:18:\"woo_widget_tabs_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:118;a:5:{s:4:\"name\";s:35:\"Tabs Widget Inside Background Color\";s:4:\"desc\";s:76:\"Pick a custom color for the tabs widget or add a hex color code e.g. #cccccc\";s:2:\"id\";s:25:\"woo_widget_tabs_bg_inside\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:119;a:5:{s:4:\"name\";s:17:\"Tabs Widget Title\";s:4:\"desc\";s:51:\"Select the typography you want for the widget text.\";s:2:\"id\";s:20:\"woo_widget_tabs_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}s:4:\"type\";s:10:\"typography\";}i:120;a:5:{s:4:\"name\";s:30:\"Tabs Widget Meta / Tabber Font\";s:4:\"desc\";s:51:\"Select the typography you want for the widget text.\";s:2:\"id\";s:25:\"woo_widget_tabs_font_meta\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#999999\";}s:4:\"type\";s:10:\"typography\";}i:121;a:2:{s:4:\"name\";s:6:\"Footer\";s:4:\"type\";s:10:\"subheading\";}i:122;a:5:{s:4:\"name\";s:17:\"Footer Font Style\";s:4:\"desc\";s:29:\"Select typography for footer.\";s:2:\"id\";s:15:\"woo_footer_font\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#999999\";}s:4:\"type\";s:10:\"typography\";}i:123;a:5:{s:4:\"name\";s:17:\"Footer Background\";s:4:\"desc\";s:53:\"Select the background color you want for your footer.\";s:2:\"id\";s:13:\"woo_footer_bg\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:5:\"color\";}i:124;a:5:{s:4:\"name\";s:17:\"Footer Border Top\";s:4:\"desc\";s:45:\"Specify top border properties for the footer.\";s:2:\"id\";s:21:\"woo_footer_border_top\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}s:4:\"type\";s:6:\"border\";}i:125;a:5:{s:4:\"name\";s:20:\"Footer Border Bottom\";s:4:\"desc\";s:48:\"Specify bottom border properties for the footer.\";s:2:\"id\";s:24:\"woo_footer_border_bottom\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:4:\"type\";s:6:\"border\";}i:126;a:5:{s:4:\"name\";s:24:\"Footer Border Left/Right\";s:4:\"desc\";s:52:\"Specify left/right border properties for the footer.\";s:2:\"id\";s:20:\"woo_footer_border_lr\";s:3:\"std\";a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}s:4:\"type\";s:6:\"border\";}i:127;a:5:{s:4:\"name\";s:22:\"Footer Rounded Corners\";s:4:\"desc\";s:100:\"Set amount of pixels for border radius (rounded corners). Will only show in CSS3 compatible browser.\";s:2:\"id\";s:24:\"woo_footer_border_radius\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:20:{i:0;s:3:\"1px\";i:1;s:3:\"2px\";i:2;s:3:\"3px\";i:3;s:3:\"4px\";i:4;s:3:\"5px\";i:5;s:3:\"6px\";i:6;s:3:\"7px\";i:7;s:3:\"8px\";i:8;s:3:\"9px\";i:9;s:4:\"10px\";i:10;s:4:\"11px\";i:11;s:4:\"12px\";i:12;s:4:\"13px\";i:13;s:4:\"14px\";i:14;s:4:\"15px\";i:15;s:4:\"16px\";i:16;s:4:\"17px\";i:17;s:4:\"18px\";i:18;s:4:\"19px\";i:19;s:4:\"20px\";}}i:128;a:5:{s:4:\"name\";s:21:\"Custom Affiliate Link\";s:4:\"desc\";s:71:\"Add an affiliate link to the WooThemes logo in the footer of the theme.\";s:2:\"id\";s:19:\"woo_footer_aff_link\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:129;a:6:{s:4:\"name\";s:27:\"Enable Custom Footer (Left)\";s:4:\"desc\";s:58:\"Activate to add the custom text below to the theme footer.\";s:2:\"id\";s:15:\"woo_footer_left\";s:5:\"class\";s:9:\"collapsed\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:130;a:6:{s:4:\"name\";s:18:\"Custom Text (Left)\";s:4:\"desc\";s:66:\"Custom HTML and Text that will appear in the footer of your theme.\";s:2:\"id\";s:20:\"woo_footer_left_text\";s:5:\"class\";s:11:\"hidden last\";s:3:\"std\";s:7:\"<p></p>\";s:4:\"type\";s:8:\"textarea\";}i:131;a:6:{s:4:\"name\";s:28:\"Enable Custom Footer (Right)\";s:4:\"desc\";s:58:\"Activate to add the custom text below to the theme footer.\";s:2:\"id\";s:16:\"woo_footer_right\";s:5:\"class\";s:9:\"collapsed\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:132;a:6:{s:4:\"name\";s:19:\"Custom Text (Right)\";s:4:\"desc\";s:66:\"Custom HTML and Text that will appear in the footer of your theme.\";s:2:\"id\";s:21:\"woo_footer_right_text\";s:5:\"class\";s:11:\"hidden last\";s:3:\"std\";s:7:\"<p></p>\";s:4:\"type\";s:8:\"textarea\";}i:133;a:2:{s:4:\"name\";s:15:\"Misc Typography\";s:4:\"type\";s:10:\"subheading\";}i:134;a:5:{s:4:\"name\";s:15:\"Misc Typography\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:23:\"woo_general_font_notice\";s:3:\"std\";s:226:\"The misc typography options below only control typography not covered by other typography options. You can control specific typography on post title, post content, widget titles etc. in the other sections in the options panel.\";s:4:\"type\";s:4:\"info\";}i:135;a:5:{s:4:\"name\";s:23:\"General Text Font Style\";s:4:\"desc\";s:35:\"Select typography for general text.\";s:2:\"id\";s:13:\"woo_font_text\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#555555\";}s:4:\"type\";s:10:\"typography\";}i:136;a:5:{s:4:\"name\";s:13:\"H1 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H1.\";s:2:\"id\";s:11:\"woo_font_h1\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"28\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:137;a:5:{s:4:\"name\";s:13:\"H2 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H2.\";s:2:\"id\";s:11:\"woo_font_h2\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:138;a:5:{s:4:\"name\";s:13:\"H3 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H3.\";s:2:\"id\";s:11:\"woo_font_h3\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"20\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:139;a:5:{s:4:\"name\";s:13:\"H4 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H4.\";s:2:\"id\";s:11:\"woo_font_h4\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"16\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:140;a:5:{s:4:\"name\";s:13:\"H5 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H5.\";s:2:\"id\";s:11:\"woo_font_h5\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:141;a:5:{s:4:\"name\";s:13:\"H6 Font Style\";s:4:\"desc\";s:45:\"Select the typography you want for header H6.\";s:2:\"id\";s:11:\"woo_font_h6\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:142;a:3:{s:4:\"name\";s:17:\"Magazine Template\";s:4:\"icon\";s:6:\"layout\";s:4:\"type\";s:7:\"heading\";}i:143;a:2:{s:4:\"name\";s:16:\"\"Magazine\" Setup\";s:4:\"type\";s:10:\"subheading\";}i:144;a:5:{s:4:\"name\";s:22:\"Magazine Page Template\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:23:\"woo_woo_magazine_notice\";s:3:\"std\";s:202:\"Below you can control settings for the Magazine page template. Please refer to <a href=\"http://www.woothemes.com/support/theme-documentation/canvas/\">documentation</a> on how to setup the page template.\";s:4:\"type\";s:4:\"info\";}i:145;a:5:{s:4:\"name\";s:28:\"Exclude Categories From Loop\";s:4:\"desc\";s:163:\"Enter a comma-separated list of category <a href=\"http://support.wordpress.com/pages/8/\">ID\'s</a> that you\'d like to exclude from the post loop. (e.g. 12,23,27,44)\";s:2:\"id\";s:20:\"woo_magazine_exclude\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:146;a:6:{s:4:\"name\";s:26:\"Number of Posts To Display\";s:4:\"desc\";s:63:\"The number of posts to display on the \"Magazine\" page template.\";s:2:\"id\";s:18:\"woo_magazine_limit\";s:3:\"std\";s:2:\"10\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:22:{i:0;s:16:\"Select a number:\";i:1;s:1:\"0\";i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;i:5;i:7;i:6;i:8;i:7;i:9;i:8;i:10;i:9;i:11;i:10;i:12;i:11;i:13;i:12;i:14;i:13;i:15;i:14;i:16;i:15;i:17;i:16;i:18;i:17;i:19;i:18;i:20;i:19;i:21;i:20;}}i:147;a:2:{s:4:\"name\";s:12:\"Posts Slider\";s:4:\"type\";s:10:\"subheading\";}i:148;a:5:{s:4:\"name\";s:22:\"Enable Featured Slider\";s:4:\"desc\";s:59:\"Enable the featured slider on the \"Magazine\" page template.\";s:2:\"id\";s:19:\"woo_slider_magazine\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:149;a:5:{s:4:\"name\";s:11:\"Post Tag(s)\";s:4:\"desc\";s:322:\"Add comma separated list for the tags that you would like to have displayed in the featured slider on the \"Magazine\" page template. For example, if you add \"tag1, tag3\" here, then all posts tagged with either \"tag1\" or \"tag3\" will be shown in the featured area. These posts will be excluded from normal posts below slider.\";s:2:\"id\";s:24:\"woo_slider_magazine_tags\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:150;a:6:{s:4:\"name\";s:26:\"Number Of Posts To Display\";s:4:\"desc\";s:71:\"Select the number of entries that should appear in the Featured Slider.\";s:2:\"id\";s:27:\"woo_slider_magazine_entries\";s:3:\"std\";s:1:\"3\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:21:{i:0;s:16:\"Select a number:\";i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;i:11;i:11;i:12;i:12;i:13;i:13;i:14;i:14;i:15;i:15;i:16;i:16;i:17;i:17;i:18;i:18;i:19;i:19;i:20;i:20;}}i:151;a:5:{s:4:\"name\";s:13:\"Exclude Posts\";s:4:\"desc\";s:58:\"Exclude the slider posts from the posts grid below slider.\";s:2:\"id\";s:27:\"woo_slider_magazine_exclude\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:152;a:6:{s:4:\"name\";s:23:\"Display The Post Titles\";s:4:\"desc\";s:42:\"Show the post title in the \"Posts\" slider.\";s:2:\"id\";s:25:\"woo_slider_magazine_title\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:9:\"collapsed\";s:4:\"type\";s:8:\"checkbox\";}i:153;a:6:{s:4:\"name\";s:16:\"Title Font Style\";s:4:\"desc\";s:28:\"Select typography for title.\";s:2:\"id\";s:30:\"woo_slider_magazine_font_title\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}s:5:\"class\";s:11:\"hidden last\";s:4:\"type\";s:10:\"typography\";}i:154;a:6:{s:4:\"name\";s:25:\"Display The Post Excerpts\";s:4:\"desc\";s:44:\"Show the post excerpt in the \"Posts\" slider.\";s:2:\"id\";s:27:\"woo_slider_magazine_excerpt\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:9:\"collapsed\";s:4:\"type\";s:8:\"checkbox\";}i:155;a:6:{s:4:\"name\";s:18:\"Excerpt Font Style\";s:4:\"desc\";s:35:\"Select typography for excerpt text.\";s:2:\"id\";s:32:\"woo_slider_magazine_font_excerpt\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#cccccc\";}s:5:\"class\";s:6:\"hidden\";s:4:\"type\";s:10:\"typography\";}i:156;a:6:{s:4:\"name\";s:14:\"Excerpt Length\";s:4:\"desc\";s:45:\"Total number of words to show in the excerpt.\";s:2:\"id\";s:34:\"woo_slider_magazine_excerpt_length\";s:3:\"std\";s:2:\"15\";s:5:\"class\";s:11:\"hidden last\";s:4:\"type\";s:4:\"text\";}i:157;a:5:{s:4:\"name\";s:13:\"Slider Height\";s:4:\"desc\";s:230:\"Set a manual height for the slider e.g. 250. This setting is ignored when the \"Auto Height\" option is enabled under \"Slider Settings\". The image itself will only be cropped when the width of the image is the width of your website.\";s:2:\"id\";s:26:\"woo_slider_magazine_height\";s:3:\"std\";s:3:\"300\";s:4:\"type\";s:4:\"text\";}i:158;a:2:{s:4:\"name\";s:14:\"Featured Posts\";s:4:\"type\";s:10:\"subheading\";}i:159;a:5:{s:4:\"name\";s:24:\"Number Of Featured Posts\";s:4:\"desc\";s:145:\"Select how many featured (full width) posts you would like to show before your two-column posts. Set total number of posts in Settings > Reading.\";s:2:\"id\";s:23:\"woo_magazine_feat_posts\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:22:{i:0;s:16:\"Select a number:\";i:1;s:1:\"0\";i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;i:5;i:7;i:6;i:8;i:7;i:9;i:8;i:10;i:9;i:11;i:10;i:12;i:11;i:13;i:12;i:14;i:13;i:15;i:14;i:16;i:15;i:17;i:16;i:18;i:17;i:19;i:18;i:20;i:19;i:21;i:20;}}i:160;a:6:{s:4:\"name\";s:33:\"Post Content for \"Featured\" Posts\";s:4:\"desc\";s:94:\"Select if you want to show the full content or the excerpt on posts in the \"Featured\" section.\";s:2:\"id\";s:34:\"woo_magazine_featured_post_content\";s:3:\"std\";s:7:\"excerpt\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:7:\"excerpt\";s:11:\"The Excerpt\";s:7:\"content\";s:12:\"Full Content\";}}i:161;a:5:{s:4:\"name\";s:25:\"Featured Image Dimensions\";s:4:\"desc\";s:51:\"Enter an integer value i.e. 250 for the image size.\";s:2:\"id\";s:20:\"woo_image_dimensions\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:16:\"woo_magazine_f_w\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:100;s:4:\"meta\";s:5:\"Width\";}i:1;a:4:{s:2:\"id\";s:16:\"woo_magazine_f_h\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:100;s:4:\"meta\";s:6:\"Height\";}}}i:162;a:6:{s:4:\"name\";s:29:\"Featured Post Image Alignment\";s:4:\"desc\";s:46:\"Select how to align your featured post images.\";s:2:\"id\";s:20:\"woo_magazine_f_align\";s:3:\"std\";s:9:\"alignleft\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:9:\"alignleft\";s:4:\"Left\";s:10:\"alignright\";s:5:\"Right\";s:11:\"aligncenter\";s:6:\"Center\";}}i:163;a:2:{s:4:\"name\";s:10:\"Posts Grid\";s:4:\"type\";s:10:\"subheading\";}i:164;a:6:{s:4:\"name\";s:29:\"Post Content for \"Grid\" Posts\";s:4:\"desc\";s:90:\"Select if you want to show the full content or the excerpt on posts in the \"Grid\" section.\";s:2:\"id\";s:30:\"woo_magazine_grid_post_content\";s:3:\"std\";s:7:\"excerpt\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:7:\"excerpt\";s:11:\"The Excerpt\";s:7:\"content\";s:12:\"Full Content\";}}i:165;a:5:{s:4:\"name\";s:21:\"Post Title Font Style\";s:4:\"desc\";s:34:\"Specify typography for post title.\";s:2:\"id\";s:33:\"woo_magazine_grid_font_post_title\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:28:\"Helvetica, Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}s:4:\"type\";s:10:\"typography\";}i:166;a:5:{s:4:\"name\";s:21:\"Post Image Dimensions\";s:4:\"desc\";s:51:\"Enter an integer value i.e. 250 for the image size.\";s:2:\"id\";s:20:\"woo_image_dimensions\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:16:\"woo_magazine_b_w\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:100;s:4:\"meta\";s:5:\"Width\";}i:1;a:4:{s:2:\"id\";s:16:\"woo_magazine_b_h\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:100;s:4:\"meta\";s:6:\"Height\";}}}i:167;a:6:{s:4:\"name\";s:20:\"Post Image Alignment\";s:4:\"desc\";s:44:\"Select how to align your normal post images.\";s:2:\"id\";s:20:\"woo_magazine_b_align\";s:3:\"std\";s:9:\"alignleft\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:9:\"alignleft\";s:4:\"Left\";s:10:\"alignright\";s:5:\"Right\";s:11:\"aligncenter\";s:6:\"Center\";}}i:168;a:3:{s:4:\"name\";s:17:\"Business Template\";s:4:\"icon\";s:6:\"layout\";s:4:\"type\";s:7:\"heading\";}i:169;a:2:{s:4:\"name\";s:16:\"\"Business\" Setup\";s:4:\"type\";s:10:\"subheading\";}i:170;a:5:{s:4:\"name\";s:22:\"Business Page Template\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:18:\"woo_woo_biz_notice\";s:3:\"std\";s:287:\"Below you can control settings for the Business page template. Please refer to <a href=\"http://www.woothemes.com/support/theme-documentation/canvas/\">documentation</a> on how to setup the page template. You can add slider posts with the <strong><em>Slides</em></strong> custom post type.\";s:4:\"type\";s:4:\"info\";}i:171;a:5:{s:4:\"name\";s:22:\"Disable Footer Widgets\";s:4:\"desc\";s:44:\"Disable the footer widgets on this template.\";s:2:\"id\";s:30:\"woo_biz_disable_footer_widgets\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:172;a:5:{s:4:\"name\";s:25:\"Disable Slides Admin Menu\";s:4:\"desc\";s:44:\"Disable the slides admin menu functionality.\";s:2:\"id\";s:22:\"woo_biz_slides_disable\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:173;a:2:{s:4:\"name\";s:15:\"Featured Slider\";s:4:\"type\";s:10:\"subheading\";}i:174;a:5:{s:4:\"name\";s:15:\"Featured Slider\";s:4:\"desc\";s:27:\"Enable the featured slider.\";s:2:\"id\";s:14:\"woo_slider_biz\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:175;a:6:{s:4:\"name\";s:16:\"Number of Slides\";s:4:\"desc\";s:60:\"Select how many slides you would like to show in the slider.\";s:2:\"id\";s:21:\"woo_slider_biz_number\";s:3:\"std\";s:2:\"10\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:21:{i:0;s:16:\"Select a number:\";i:1;i:1;i:2;i:2;i:3;i:3;i:4;i:4;i:5;i:5;i:6;i:6;i:7;i:7;i:8;i:8;i:9;i:9;i:10;i:10;i:11;i:11;i:12;i:12;i:13;i:13;i:14;i:14;i:15;i:15;i:16;i:16;i:17;i:17;i:18;i:18;i:19;i:19;i:20;i:20;}}i:176;a:6:{s:4:\"name\";s:11:\"Slide Group\";s:4:\"desc\";s:69:\"Optionally choose to display only slides from a specific slide group.\";s:2:\"id\";s:26:\"woo_slider_biz_slide_group\";s:3:\"std\";s:1:\"0\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:1:{i:0;s:21:\"Select a Slide Group:\";}}i:177;a:6:{s:4:\"name\";s:13:\"Display Order\";s:4:\"desc\";s:55:\"Select the order in which you want to show your slides.\";s:2:\"id\";s:20:\"woo_slider_biz_order\";s:4:\"type\";s:7:\"select2\";s:3:\"std\";s:4:\"DESC\";s:7:\"options\";a:2:{s:4:\"DESC\";s:12:\"Newest first\";s:3:\"ASC\";s:12:\"Oldest first\";}}i:178;a:6:{s:4:\"name\";s:21:\"Featured Slider Title\";s:4:\"desc\";s:76:\"Show the page title in slider when using Featured Image as background image.\";s:2:\"id\";s:20:\"woo_slider_biz_title\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:9:\"collapsed\";s:4:\"type\";s:8:\"checkbox\";}i:179;a:6:{s:4:\"name\";s:32:\"Featured Slider Title Font Style\";s:4:\"desc\";s:58:\"Select typography for title (when using image background).\";s:2:\"id\";s:25:\"woo_slider_biz_font_title\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}s:5:\"class\";s:11:\"hidden last\";s:4:\"type\";s:10:\"typography\";}i:180;a:5:{s:4:\"name\";s:34:\"Featured Slider Content Font Style\";s:4:\"desc\";s:65:\"Select typography for content text (when using image background).\";s:2:\"id\";s:27:\"woo_slider_biz_font_excerpt\";s:3:\"std\";a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"thin\";s:5:\"color\";s:7:\"#cccccc\";}s:4:\"type\";s:10:\"typography\";}i:181;a:5:{s:4:\"name\";s:22:\"Featured Slider Height\";s:4:\"desc\";s:69:\"Set a manual height for the slider e.g. 250. Default height is 350px.\";s:2:\"id\";s:21:\"woo_slider_biz_height\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:182;a:3:{s:4:\"name\";s:15:\"Slider Settings\";s:4:\"icon\";s:6:\"slider\";s:4:\"type\";s:7:\"heading\";}i:183;a:5:{s:4:\"name\";s:15:\"Slider Settings\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:21:\"woo_woo_slider_notice\";s:3:\"std\";s:107:\"Below you can control the generic slider settings which will apply to both Business and Magazine templates.\";s:4:\"type\";s:4:\"info\";}i:184;a:5:{s:4:\"name\";s:10:\"Auto Start\";s:4:\"desc\";s:86:\"Set the slider to start sliding automatically. Adjust the speed of sliding underneath.\";s:2:\"id\";s:15:\"woo_slider_auto\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:185;a:5:{s:4:\"name\";s:11:\"Auto Height\";s:4:\"desc\";s:93:\"Set the slider to adjust automatically depending on the height of the current slide contents.\";s:2:\"id\";s:21:\"woo_slider_autoheight\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:186;a:5:{s:4:\"name\";s:11:\"Hover Pause\";s:4:\"desc\";s:37:\"Hovering over slideshow will pause it\";s:2:\"id\";s:16:\"woo_slider_hover\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:187;a:6:{s:4:\"name\";s:15:\"Animation Speed\";s:4:\"desc\";s:74:\"The time in <b>seconds</b> the animation between frames will take e.g. 0.6\";s:2:\"id\";s:16:\"woo_slider_speed\";s:3:\"std\";d:0.59999999999999997779553950749686919152736663818359375;s:4:\"type\";s:6:\"select\";s:7:\"options\";a:21:{i:0;s:3:\"0.0\";i:1;s:3:\"0.1\";i:2;s:3:\"0.2\";i:3;s:3:\"0.3\";i:4;s:3:\"0.4\";i:5;s:3:\"0.5\";i:6;s:3:\"0.6\";i:7;s:3:\"0.7\";i:8;s:3:\"0.8\";i:9;s:3:\"0.9\";i:10;s:3:\"1.0\";i:11;s:3:\"1.1\";i:12;s:3:\"1.2\";i:13;s:3:\"1.3\";i:14;s:3:\"1.4\";i:15;s:3:\"1.5\";i:16;s:3:\"1.6\";i:17;s:3:\"1.7\";i:18;s:3:\"1.8\";i:19;s:3:\"1.9\";i:20;s:3:\"2.0\";}}i:188;a:6:{s:4:\"name\";s:19:\"Auto Slide Interval\";s:4:\"desc\";s:118:\"The time in <b>seconds</b> each slide pauses for, before sliding to the next. Only when using Auto Start option above.\";s:2:\"id\";s:19:\"woo_slider_interval\";s:3:\"std\";s:1:\"4\";s:4:\"type\";s:6:\"select\";s:7:\"options\";a:10:{i:0;s:1:\"1\";i:1;s:1:\"2\";i:2;s:1:\"3\";i:3;s:1:\"4\";i:4;s:1:\"5\";i:5;s:1:\"6\";i:6;s:1:\"7\";i:7;s:1:\"8\";i:8;s:1:\"9\";i:9;s:2:\"10\";}}i:189;a:6:{s:4:\"name\";s:22:\"Features Slider Effect\";s:4:\"desc\";s:90:\"Select the effect used when transitioning between posts (default: <strong>slide</strong>).\";s:2:\"id\";s:17:\"woo_slider_effect\";s:4:\"type\";s:7:\"select2\";s:3:\"std\";s:5:\"slide\";s:7:\"options\";a:2:{s:5:\"slide\";s:5:\"Slide\";s:4:\"fade\";s:4:\"Fade\";}}i:190;a:5:{s:4:\"name\";s:17:\"Slider Pagination\";s:4:\"desc\";s:56:\"Enable/disable the display of pagination in the sliders.\";s:2:\"id\";s:21:\"woo_slider_pagination\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:191;a:3:{s:4:\"name\";s:11:\"WooCommerce\";s:4:\"icon\";s:11:\"woocommerce\";s:4:\"type\";s:7:\"heading\";}i:192;a:6:{s:4:\"name\";s:23:\"WooCommerce Page Layout\";s:4:\"desc\";s:82:\"Select main content and sidebar alignment. Choose between 1, 2 or 3 column layout.\";s:2:\"id\";s:13:\"woo_wc_layout\";s:3:\"std\";s:7:\"one-col\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:6:{s:7:\"one-col\";s:64:\"http://lopo.dev/wp-content/themes/canvas/functions/images/1c.png\";s:12:\"two-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cl.png\";s:13:\"two-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cr.png\";s:14:\"three-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cl.png\";s:16:\"three-col-middle\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cm.png\";s:15:\"three-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cr.png\";}}i:193;a:5:{s:4:\"name\";s:12:\"Search scope\";s:4:\"desc\";s:73:\"Select whether you want the search widget to search for products or posts\";s:2:\"id\";s:23:\"woo_header_search_scope\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:8:\"products\";s:8:\"Products\";s:5:\"posts\";s:5:\"Posts\";}}i:194;a:5:{s:4:\"name\";s:18:\"Custom Placeholder\";s:4:\"desc\";s:75:\"Upload a custom placeholder to be displayed when there is no product image.\";s:2:\"id\";s:19:\"woo_placeholder_url\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:195;a:5:{s:4:\"name\";s:16:\"Header Cart Link\";s:4:\"desc\";s:49:\"Display a link to the cart in the main navigation\";s:2:\"id\";s:20:\"woo_header_cart_link\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:196;a:5:{s:4:\"name\";s:18:\"Header Cart Totals\";s:4:\"desc\";s:65:\"Display item and amount totals in the cart in the main navigation\";s:2:\"id\";s:21:\"woo_header_cart_total\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:197;a:3:{s:4:\"name\";s:10:\"Components\";s:4:\"icon\";s:4:\"misc\";s:4:\"type\";s:7:\"heading\";}i:198;a:2:{s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:10:\"subheading\";}i:199;a:5:{s:4:\"name\";s:17:\"Portfolio Manager\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:20:\"woo_portfolio_notice\";s:3:\"std\";s:239:\"Below you can setup and enable/disable the portfolio settings. When modifying the portfolio settings, please visit the <a href=\"http://lopo.dev/wp-admin/options-permalink.php\">Settings- Permalinks</a> screen to refresh your WordPress URLs.\";s:4:\"type\";s:4:\"info\";}i:200;a:5:{s:4:\"name\";s:17:\"Disable Portfolio\";s:4:\"desc\";s:36:\"Disable the portfolio functionality.\";s:2:\"id\";s:21:\"woo_portfolio_disable\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:201;a:5:{s:4:\"name\";s:31:\"Enable Single Portfolio Gallery\";s:4:\"desc\";s:63:\"Enable the gallery feature in the single portfolio page layout.\";s:2:\"id\";s:21:\"woo_portfolio_gallery\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:202;a:5:{s:4:\"name\";s:24:\"Portfolio Items URL Base\";s:4:\"desc\";s:165:\"The base of all portfolio item URLs (visit the <a href=\"http://lopo.dev/wp-admin/options-permalink.php\">Settings- Permalinks</a> screen after changing this setting).\";s:2:\"id\";s:26:\"woo_portfolioitems_rewrite\";s:3:\"std\";s:15:\"portfolio-items\";s:4:\"type\";s:4:\"text\";}i:203;a:5:{s:4:\"name\";s:47:\"Exclude Galleries from the Portfolio Navigation\";s:4:\"desc\";s:162:\"Optionally exclude portfolio galleries from the portfolio gallery navigation switcher. Place the gallery slugs here, separated by commas <br />(eg: one,two,three)\";s:2:\"id\";s:24:\"woo_portfolio_excludenav\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:204;a:5:{s:4:\"name\";s:30:\"Portfolio Thumbnail Dimensions\";s:4:\"desc\";s:51:\"Enter an integer value i.e. 250 for the image size.\";s:2:\"id\";s:30:\"woo_portfolio_thumb_dimensions\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:25:\"woo_portfolio_thumb_width\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:210;s:4:\"meta\";s:5:\"Width\";}i:1;a:4:{s:2:\"id\";s:26:\"woo_portfolio_thumb_height\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:157;s:4:\"meta\";s:6:\"Height\";}}}i:205;a:6:{s:4:\"name\";s:31:\"Portfolio Galleries Page Layout\";s:4:\"desc\";s:82:\"Select main content and sidebar alignment. Choose between 1, 2 or 3 column layout.\";s:2:\"id\";s:20:\"woo_portfolio_layout\";s:3:\"std\";s:7:\"one-col\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:6:{s:7:\"one-col\";s:64:\"http://lopo.dev/wp-content/themes/canvas/functions/images/1c.png\";s:12:\"two-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cl.png\";s:13:\"two-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cr.png\";s:14:\"three-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cl.png\";s:16:\"three-col-middle\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cm.png\";s:15:\"three-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cr.png\";}}i:206;a:6:{s:4:\"name\";s:28:\"Portfolio Single Post Layout\";s:4:\"desc\";s:82:\"Select main content and sidebar alignment. Choose between 1, 2 or 3 column layout.\";s:2:\"id\";s:27:\"woo_portfolio_layout_single\";s:3:\"std\";s:7:\"one-col\";s:4:\"type\";s:6:\"images\";s:7:\"options\";a:6:{s:7:\"one-col\";s:64:\"http://lopo.dev/wp-content/themes/canvas/functions/images/1c.png\";s:12:\"two-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cl.png\";s:13:\"two-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cr.png\";s:14:\"three-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cl.png\";s:16:\"three-col-middle\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cm.png\";s:15:\"three-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cr.png\";}}i:207;a:5:{s:4:\"name\";s:43:\"Exclude Portfolio Items from Search Results\";s:4:\"desc\";s:65:\"Exclude portfolio items from results when searching your website.\";s:2:\"id\";s:27:\"woo_portfolio_excludesearch\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:208;a:6:{s:4:\"name\";s:23:\"Portfolio Items Link To\";s:4:\"desc\";s:84:\"Do the portfolio items link to the lightbox, or to the single portfolio item screen?\";s:2:\"id\";s:20:\"woo_portfolio_linkto\";s:3:\"std\";s:8:\"lightbox\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:2:{s:8:\"lightbox\";s:8:\"Lightbox\";s:4:\"post\";s:14:\"Portfolio Item\";}}i:209;a:2:{s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:10:\"subheading\";}i:210;a:5:{s:4:\"name\";s:24:\"Disable Feedback Manager\";s:4:\"desc\";s:35:\"Disable the feedback functionality.\";s:2:\"id\";s:20:\"woo_feedback_disable\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:211;a:3:{s:4:\"name\";s:14:\"Dynamic Images\";s:4:\"icon\";s:5:\"image\";s:4:\"type\";s:7:\"heading\";}i:212;a:2:{s:4:\"name\";s:16:\"Resizer Settings\";s:4:\"type\";s:10:\"subheading\";}i:213;a:5:{s:4:\"name\";s:22:\"Dynamic Image Resizing\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:18:\"woo_wpthumb_notice\";s:3:\"std\";s:161:\"There are two alternative methods of dynamically resizing the thumbnails in the theme, <strong>WP Post Thumbnail</strong> (default) or <strong>TimThumb</strong>.\";s:4:\"type\";s:4:\"info\";}i:214;a:6:{s:4:\"name\";s:17:\"WP Post Thumbnail\";s:4:\"desc\";s:170:\"Use WordPress post thumbnail to assign a post thumbnail. Will enable the <strong>Featured Image panel</strong> in your post sidebar where you can assign a post thumbnail.\";s:2:\"id\";s:22:\"woo_post_image_support\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:9:\"collapsed\";s:4:\"type\";s:8:\"checkbox\";}i:215;a:6:{s:4:\"name\";s:42:\"WP Post Thumbnail - Dynamic Image Resizing\";s:4:\"desc\";s:113:\"The post thumbnail will be dynamically resized using native WP resize functionality. <em>(Requires PHP 5.2+)</em>\";s:2:\"id\";s:14:\"woo_pis_resize\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:6:\"hidden\";s:4:\"type\";s:8:\"checkbox\";}i:216;a:6:{s:4:\"name\";s:29:\"WP Post Thumbnail - Hard Crop\";s:4:\"desc\";s:126:\"The post thumbnail will be cropped to match the target aspect ratio (only used if <em>Dynamic Image Resizing</em> is enabled).\";s:2:\"id\";s:17:\"woo_pis_hard_crop\";s:3:\"std\";s:4:\"true\";s:5:\"class\";s:11:\"hidden last\";s:4:\"type\";s:8:\"checkbox\";}i:217;a:5:{s:4:\"name\";s:8:\"TimThumb\";s:4:\"desc\";s:268:\"This will enable the <a href=\"http://code.google.com/p/timthumb/\">TimThumb</a> (thumb.php) script which dynamically resizes images added through the <strong>custom settings panel</strong>  below the post editor. Make sure your themes <em>cache</em> folder is writable.\";s:2:\"id\";s:10:\"woo_resize\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:218;a:5:{s:4:\"name\";s:25:\"Automatic Image Thumbnail\";s:4:\"desc\";s:79:\"If no thumbnail is specified then the first uploaded image in the post is used.\";s:2:\"id\";s:12:\"woo_auto_img\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:219;a:2:{s:4:\"name\";s:18:\"Thumbnail Settings\";s:4:\"type\";s:10:\"subheading\";}i:220;a:5:{s:4:\"name\";s:20:\"Thumbnail Dimensions\";s:4:\"desc\";s:109:\"Enter an integer value i.e. 250 for the desired size which will be used when dynamically creating the images.\";s:2:\"id\";s:20:\"woo_image_dimensions\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:11:\"woo_thumb_w\";s:4:\"type\";s:4:\"text\";s:3:\"std\";s:3:\"100\";s:4:\"meta\";s:5:\"Width\";}i:1;a:4:{s:2:\"id\";s:11:\"woo_thumb_h\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:100;s:4:\"meta\";s:6:\"Height\";}}}i:221;a:6:{s:4:\"name\";s:19:\"Thumbnail Alignment\";s:4:\"desc\";s:47:\"Select how to align your thumbnails with posts.\";s:2:\"id\";s:15:\"woo_thumb_align\";s:3:\"std\";s:9:\"alignleft\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:9:\"alignleft\";s:4:\"Left\";s:10:\"alignright\";s:5:\"Right\";s:11:\"aligncenter\";s:6:\"Center\";}}i:222;a:5:{s:4:\"name\";s:28:\"Single Post - Show Thumbnail\";s:4:\"desc\";s:43:\"Show the thumbnail in the single post page.\";s:2:\"id\";s:16:\"woo_thumb_single\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:223;a:5:{s:4:\"name\";s:34:\"Single Post - Thumbnail Dimensions\";s:4:\"desc\";s:51:\"Enter an integer value i.e. 250 for the image size.\";s:2:\"id\";s:20:\"woo_image_dimensions\";s:3:\"std\";s:0:\"\";s:4:\"type\";a:2:{i:0;a:4:{s:2:\"id\";s:12:\"woo_single_w\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:200;s:4:\"meta\";s:5:\"Width\";}i:1;a:4:{s:2:\"id\";s:12:\"woo_single_h\";s:4:\"type\";s:4:\"text\";s:3:\"std\";i:200;s:4:\"meta\";s:6:\"Height\";}}}i:224;a:6:{s:4:\"name\";s:33:\"Single Post - Thumbnail Alignment\";s:4:\"desc\";s:54:\"Select how to align your thumbnails with single posts.\";s:2:\"id\";s:22:\"woo_thumb_align_single\";s:3:\"std\";s:10:\"alignright\";s:4:\"type\";s:5:\"radio\";s:7:\"options\";a:3:{s:9:\"alignleft\";s:4:\"Left\";s:10:\"alignright\";s:5:\"Right\";s:11:\"aligncenter\";s:6:\"Center\";}}i:225;a:5:{s:4:\"name\";s:30:\"Add Featured Image to RSS feed\";s:4:\"desc\";s:39:\"Add the featured image to your RSS feed\";s:2:\"id\";s:13:\"woo_rss_thumb\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:226;a:5:{s:4:\"name\";s:15:\"Enable Lightbox\";s:4:\"desc\";s:79:\"Enable the PrettyPhoto lightbox script on images within your website\'s content.\";s:2:\"id\";s:19:\"woo_enable_lightbox\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:227;a:3:{s:4:\"name\";s:19:\"Subscribe & Connect\";s:4:\"type\";s:7:\"heading\";s:4:\"icon\";s:7:\"connect\";}i:228;a:2:{s:4:\"name\";s:9:\"S&C Setup\";s:4:\"type\";s:10:\"subheading\";}i:229;a:5:{s:4:\"name\";s:40:\"Enable Subscribe & Connect - Single Post\";s:4:\"desc\";s:154:\"Enable the subscribe & connect area on single posts. You can also add this as a <a href=\"http://lopo.dev/wp-admin/widgets.php\">widget</a> in your sidebar.\";s:2:\"id\";s:11:\"woo_connect\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:230;a:5:{s:4:\"name\";s:15:\"Subscribe Title\";s:4:\"desc\";s:57:\"Enter the title to show in your subscribe & connect area.\";s:2:\"id\";s:17:\"woo_connect_title\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:231;a:5:{s:4:\"name\";s:4:\"Text\";s:4:\"desc\";s:37:\"Change the default text in this area.\";s:2:\"id\";s:19:\"woo_connect_content\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}i:232;a:5:{s:4:\"name\";s:20:\"Enable Related Posts\";s:4:\"desc\";s:158:\"Enable related posts in the subscribe area. Uses posts with the same <strong>tags</strong> to find related posts. Note: Will not show in the Subscribe widget.\";s:2:\"id\";s:19:\"woo_connect_related\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:233;a:2:{s:4:\"name\";s:9:\"Subscribe\";s:4:\"type\";s:10:\"subheading\";}i:234;a:5:{s:4:\"name\";s:35:\"Subscribe By E-mail ID (Feedburner)\";s:4:\"desc\";s:162:\"Enter your <a href=\"http://www.woothemes.com/tutorials/how-to-find-your-feedburner-id-for-email-subscription/\">Feedburner ID</a> for the e-mail subscription form.\";s:2:\"id\";s:25:\"woo_connect_newsletter_id\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:235;a:5:{s:4:\"name\";s:32:\"Subscribe By E-mail to MailChimp\";s:4:\"desc\";s:189:\"If you have a MailChimp account you can enter the <a href=\"http://woochimp.heroku.com\" target=\"_blank\">MailChimp List Subscribe URL</a> to allow your users to subscribe to a MailChimp List.\";s:2:\"id\";s:30:\"woo_connect_mailchimp_list_url\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:236;a:2:{s:4:\"name\";s:7:\"Connect\";s:4:\"type\";s:10:\"subheading\";}i:237;a:5:{s:4:\"name\";s:10:\"Enable RSS\";s:4:\"desc\";s:34:\"Enable the subscribe and RSS icon.\";s:2:\"id\";s:15:\"woo_connect_rss\";s:3:\"std\";s:4:\"true\";s:4:\"type\";s:8:\"checkbox\";}i:238;a:5:{s:4:\"name\";s:11:\"Twitter URL\";s:4:\"desc\";s:99:\"Enter your  <a href=\"http://www.twitter.com/\">Twitter</a> URL e.g. http://www.twitter.com/woothemes\";s:2:\"id\";s:19:\"woo_connect_twitter\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:239;a:5:{s:4:\"name\";s:12:\"Facebook URL\";s:4:\"desc\";s:102:\"Enter your  <a href=\"http://www.facebook.com/\">Facebook</a> URL e.g. http://www.facebook.com/woothemes\";s:2:\"id\";s:20:\"woo_connect_facebook\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:240;a:5:{s:4:\"name\";s:11:\"YouTube URL\";s:4:\"desc\";s:99:\"Enter your  <a href=\"http://www.youtube.com/\">YouTube</a> URL e.g. http://www.youtube.com/woothemes\";s:2:\"id\";s:19:\"woo_connect_youtube\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:241;a:5:{s:4:\"name\";s:10:\"Flickr URL\";s:4:\"desc\";s:96:\"Enter your  <a href=\"http://www.flickr.com/\">Flickr</a> URL e.g. http://www.flickr.com/woothemes\";s:2:\"id\";s:18:\"woo_connect_flickr\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:242;a:5:{s:4:\"name\";s:12:\"LinkedIn URL\";s:4:\"desc\";s:113:\"Enter your  <a href=\"http://www.www.linkedin.com.com/\">LinkedIn</a> URL e.g. http://www.linkedin.com/in/woothemes\";s:2:\"id\";s:20:\"woo_connect_linkedin\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:243;a:5:{s:4:\"name\";s:13:\"Delicious URL\";s:4:\"desc\";s:104:\"Enter your <a href=\"http://www.delicious.com/\">Delicious</a> URL e.g. http://www.delicious.com/woothemes\";s:2:\"id\";s:21:\"woo_connect_delicious\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:244;a:5:{s:4:\"name\";s:11:\"Google+ URL\";s:4:\"desc\";s:112:\"Enter your <a href=\"http://plus.google.com/\">Google+</a> URL e.g. https://plus.google.com/104560124403688998123/\";s:2:\"id\";s:22:\"woo_connect_googleplus\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:245;a:5:{s:4:\"name\";s:8:\"Dribbble\";s:4:\"desc\";s:93:\"Enter your <a href=\"http://dribbble.com/\">Dribbble</a> URL e.g. http://dribbble.com/woothemes\";s:2:\"id\";s:20:\"woo_connect_dribbble\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:246;a:5:{s:4:\"name\";s:9:\"Instagram\";s:4:\"desc\";s:95:\"Enter your <a href=\"http://instagram.com\">Instagram</a> URL e.g. http://instagram.com/woothemes\";s:2:\"id\";s:21:\"woo_connect_instagram\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:247;a:5:{s:4:\"name\";s:5:\"Vimeo\";s:4:\"desc\";s:84:\"Enter your <a href=\"http://vimeo.com/\">Vimeo</a> URL e.g. http://vimeo.com/woothemes\";s:2:\"id\";s:17:\"woo_connect_vimeo\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:248;a:5:{s:4:\"name\";s:9:\"Pinterest\";s:4:\"desc\";s:96:\"Enter your <a href=\"http://pinterest.com/\">Pinterest</a> URL e.g. http://pinterest.com/woothemes\";s:2:\"id\";s:21:\"woo_connect_pinterest\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:249;a:3:{s:4:\"name\";s:12:\"Contact Page\";s:4:\"icon\";s:4:\"maps\";s:4:\"type\";s:7:\"heading\";}i:250;a:2:{s:4:\"name\";s:19:\"Contact Information\";s:4:\"type\";s:10:\"subheading\";}i:251;a:6:{s:4:\"name\";s:25:\"Contact Information Panel\";s:4:\"desc\";s:67:\"Enable the contact information panel on your contact page template.\";s:2:\"id\";s:17:\"woo_contact_panel\";s:3:\"std\";s:5:\"false\";s:5:\"class\";s:9:\"collapsed\";s:4:\"type\";s:8:\"checkbox\";}i:252;a:6:{s:4:\"name\";s:13:\"Location Name\";s:4:\"desc\";s:47:\"Enter the location name. Example: London Office\";s:2:\"id\";s:17:\"woo_contact_title\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:6:\"hidden\";s:4:\"type\";s:4:\"text\";}i:253;a:6:{s:4:\"name\";s:16:\"Location Address\";s:4:\"desc\";s:28:\"Enter your company\'s address\";s:2:\"id\";s:19:\"woo_contact_address\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:6:\"hidden\";s:4:\"type\";s:8:\"textarea\";}i:254;a:6:{s:4:\"name\";s:9:\"Telephone\";s:4:\"desc\";s:27:\"Enter your telephone number\";s:2:\"id\";s:18:\"woo_contact_number\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:6:\"hidden\";s:4:\"type\";s:4:\"text\";}i:255;a:6:{s:4:\"name\";s:3:\"Fax\";s:4:\"desc\";s:21:\"Enter your fax number\";s:2:\"id\";s:15:\"woo_contact_fax\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:11:\"hidden last\";s:4:\"type\";s:4:\"text\";}i:256;a:5:{s:4:\"name\";s:19:\"Contact Form E-Mail\";s:4:\"desc\";s:69:\"Enter your E-mail address to use on the \"Contact Form\" page Template.\";s:2:\"id\";s:21:\"woo_contactform_email\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:257;a:5:{s:4:\"name\";s:28:\"Enable Subscribe and Connect\";s:4:\"desc\";s:75:\"Enable the subscribe and connect functionality on the contact page template\";s:2:\"id\";s:33:\"woo_contact_subscribe_and_connect\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:258;a:2:{s:4:\"name\";s:4:\"Maps\";s:4:\"type\";s:10:\"subheading\";}i:259;a:5:{s:4:\"name\";s:36:\"Contact Form Google Maps Coordinates\";s:4:\"desc\";s:192:\"Enter your Google Map coordinates to display a map on the Contact Form page template. You can get these details from <a href=\"http://itouchmap.com/latlong.html\" target=\"_blank\">Google Maps</a>\";s:2:\"id\";s:26:\"woo_contactform_map_coords\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:4:\"text\";}i:260;a:5:{s:4:\"name\";s:19:\"Disable Mousescroll\";s:4:\"desc\";s:112:\"Turn off the mouse scroll action for all the Google Maps on the site. This could improve usability on your site.\";s:2:\"id\";s:15:\"woo_maps_scroll\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:261;a:5:{s:4:\"name\";s:10:\"Map Height\";s:4:\"desc\";s:60:\"Height in pixels for the maps displayed on Single.php pages.\";s:2:\"id\";s:22:\"woo_maps_single_height\";s:3:\"std\";s:3:\"250\";s:4:\"type\";s:4:\"text\";}i:262;a:6:{s:4:\"name\";s:22:\"Default Map Zoom Level\";s:4:\"desc\";s:63:\"Set this to adjust the default in the post & page edit backend.\";s:2:\"id\";s:24:\"woo_maps_default_mapzoom\";s:3:\"std\";s:1:\"9\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:22:{i:0;s:16:\"Select a number:\";i:1;s:1:\"0\";i:2;i:1;i:3;i:2;i:4;i:3;i:5;i:4;i:6;i:5;i:7;i:6;i:8;i:7;i:9;i:8;i:10;i:9;i:11;i:10;i:12;i:11;i:13;i:12;i:14;i:13;i:15;i:14;i:16;i:15;i:17;i:16;i:18;i:17;i:19;i:18;i:20;i:19;i:21;i:20;}}i:263;a:6:{s:4:\"name\";s:16:\"Default Map Type\";s:4:\"desc\";s:53:\"Set this to the default rendered in the post backend.\";s:2:\"id\";s:24:\"woo_maps_default_maptype\";s:3:\"std\";s:12:\"G_NORMAL_MAP\";s:4:\"type\";s:7:\"select2\";s:7:\"options\";a:4:{s:12:\"G_NORMAL_MAP\";s:6:\"Normal\";s:15:\"G_SATELLITE_MAP\";s:9:\"Satellite\";s:12:\"G_HYBRID_MAP\";s:6:\"Hybrid\";s:14:\"G_PHYSICAL_MAP\";s:7:\"Terrain\";}}i:264;a:5:{s:4:\"name\";s:16:\"Map Callout Text\";s:4:\"desc\";s:84:\"Text or HTML that will be output when you click on the map marker for your location.\";s:2:\"id\";s:21:\"woo_maps_callout_text\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"textarea\";}}','yes'),
	(228,'woo_themename','Canvas','yes'),
	(229,'woo_shortname','woo','yes'),
	(230,'woo_manual','http://www.woothemes.com/support/theme-documentation/canvas/','yes'),
	(231,'woo_custom_template','a:2:{i:0;a:6:{s:4:\"name\";s:11:\"_slide-page\";s:3:\"std\";s:0:\"\";s:5:\"label\";s:11:\"Slide Group\";s:4:\"type\";s:7:\"select2\";s:4:\"desc\";s:78:\"Optionally select a \"Slide Group\" to show slides from only that \"Slide Group\".\";s:7:\"options\";a:1:{s:3:\"all\";s:3:\"All\";}}i:1;a:5:{s:4:\"name\";s:6:\"layout\";s:5:\"label\";s:6:\"Layout\";s:4:\"type\";s:6:\"images\";s:4:\"desc\";s:75:\"Select a specific layout for this post/page. Overrides default site layout.\";s:7:\"options\";a:7:{s:0:\"\";s:72:\"http://lopo.dev/wp-content/themes/canvas/functions/images/layout-off.png\";s:7:\"one-col\";s:64:\"http://lopo.dev/wp-content/themes/canvas/functions/images/1c.png\";s:12:\"two-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cl.png\";s:13:\"two-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/2cr.png\";s:14:\"three-col-left\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cl.png\";s:16:\"three-col-middle\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cm.png\";s:15:\"three-col-right\";s:65:\"http://lopo.dev/wp-content/themes/canvas/functions/images/3cr.png\";}}}','yes'),
	(232,'wpseo','a:6:{s:20:\"disableadvanced_meta\";s:2:\"on\";s:7:\"version\";s:6:\"1.4.13\";s:11:\"theme_check\";a:1:{s:11:\"description\";b:1;}s:14:\"tracking_popup\";s:4:\"done\";s:14:\"yoast_tracking\";b:1;s:11:\"ignore_tour\";s:6:\"ignore\";}','yes'),
	(233,'wpseo_titles','a:24:{s:10:\"title-home\";s:42:\"%%sitename%% %%page%% %%sep%% %%sitedesc%%\";s:12:\"title-author\";s:42:\"%%name%%, Author at %%sitename%% %%page%% \";s:13:\"title-archive\";s:38:\"%%date%% %%page%% %%sep%% %%sitename%%\";s:12:\"title-search\";s:63:\"You searched for %%searchphrase%% %%page%% %%sep%% %%sitename%%\";s:9:\"title-404\";s:35:\"Page Not Found %%sep%% %%sitename%%\";s:15:\"noindex-archive\";s:2:\"on\";s:19:\"noindex-post_format\";s:2:\"on\";s:10:\"title-post\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:10:\"title-page\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:16:\"title-attachment\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:13:\"title-product\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:23:\"title-ptarchive-product\";s:51:\"%%pt_plural%% Archive %%page%% %%sep%% %%sitename%%\";s:23:\"title-product_variation\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:17:\"title-shop_coupon\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:18:\"title-wooframework\";s:39:\"%%title%% %%page%% %%sep%% %%sitename%%\";s:14:\"title-category\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:14:\"title-post_tag\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:17:\"title-post_format\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:18:\"title-product_type\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:17:\"title-product_cat\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:17:\"title-product_tag\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:28:\"title-product_shipping_class\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:23:\"title-shop_order_status\";s:53:\"%%term_title%% Archives %%page%% %%sep%% %%sitename%%\";s:17:\"forcerewritetitle\";s:2:\"on\";}','yes'),
	(234,'wpseo_xml','a:2:{s:16:\"enablexmlsitemap\";s:2:\"on\";s:36:\"post_types-attachment-not_in_sitemap\";b:1;}','yes'),
	(235,'wpseo_social','a:2:{s:9:\"opengraph\";s:2:\"on\";s:12:\"fbconnectkey\";s:32:\"fb2202a9716a32803cba779a35382056\";}','yes'),
	(236,'wpseo_rss','a:1:{s:8:\"rssafter\";s:53:\"The post %%POSTLINK%% appeared first on %%BLOGLINK%%.\";}','yes'),
	(237,'seo_woo_use_third_party_data','true','yes'),
	(1028,'_transient_woocommerce_processing_order_count','0','yes'),
	(243,'_transient_random_seed','f5d56aaf04e2f5249df826ef3bcb4e37','yes'),
	(1100,'uninstall_plugins','a:0:{}','no'),
	(1101,'link_manager_enabled','1','yes'),
	(1112,'woocommerce_logout_page_id','12','yes'),
	(1113,'woocommerce_lost_password_page_id','8','yes'),
	(1114,'woocommerce_shop_page_display','subcategories','yes'),
	(1115,'woocommerce_category_archive_display','both','yes'),
	(1116,'woocommerce_hold_stock_minutes','60','yes'),
	(1117,'woocommerce_tax_based_on','shipping','yes'),
	(1118,'woocommerce_default_customer_address','base','yes'),
	(1119,'woocommerce_shipping_tax_class','title','yes'),
	(1120,'woocommerce_tax_display_cart','excl','yes'),
	(10296,'_site_transient_timeout_theme_roots','1374866623','yes'),
	(10297,'_site_transient_theme_roots','a:2:{s:13:\"canvas-lopoco\";s:7:\"/themes\";s:6:\"canvas\";s:7:\"/themes\";}','yes'),
	(525,'_site_transient_update_themes','O:8:\"stdClass\":3:{s:12:\"last_checked\";i:1374864823;s:7:\"checked\";a:2:{s:13:\"canvas-lopoco\";s:1:\"1\";s:6:\"canvas\";s:5:\"5.3.0\";}s:8:\"response\";a:0:{}}','yes'),
	(5113,'_site_transient_timeout_browser_f75be027fd55b1b0a42f71fc34907af6','1373080839','yes'),
	(5114,'_site_transient_browser_f75be027fd55b1b0a42f71fc34907af6','a:9:{s:8:\"platform\";s:5:\"Linux\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"25.0.1364.160\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}','yes'),
	(2032,'_transient_timeout_feed_941deb25091205ec1232620a22e91366','1371811063','no'),
	(2033,'_transient_feed_941deb25091205ec1232620a22e91366','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:4:\"\n  \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:33:\"\n    \n    \n    \n    \n    \n    \n  \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"link:http://lopoco.us/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"http://www.google.com/search?ie=utf-8&q=link:http://lopoco.us/&tbm=blg&tbs=sbd:1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"Your search - <b>link:http://lopoco.us/</b> - did not match any documents.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:12:\"content-type\";s:28:\"text/xml; charset=ISO-8859-1\";s:4:\"date\";s:29:\"Thu, 20 Jun 2013 22:37:43 GMT\";s:7:\"expires\";s:2:\"-1\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:10:\"set-cookie\";a:2:{i:0;s:143:\"PREF=ID=35e5b493b7fb687d:FF=0:TM=1371767863:LM=1371767863:S=pUT-6P2KsTCUs1-8; expires=Sat, 20-Jun-2015 22:37:43 GMT; path=/; domain=.google.com\";i:1;s:212:\"NID=67=a035uZqpKAxTjsdD0EZBaEKxGCYBXNAhVlYUW_FQBRvdjBpwUqDHV4bWjXYj4CR2Nmwo_K25BYUMfdy6lE0sFoK2y35nyXzsVenqh_m-Es3eGA0zbj5pp1wk9UjZppSS; expires=Fri, 20-Dec-2013 22:37:43 GMT; path=/; domain=.google.com; HttpOnly\";}s:3:\"p3p\";s:122:\"CP=\"This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info.\"\";s:6:\"server\";s:3:\"gws\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";}s:5:\"build\";s:14:\"20121202164312\";}','no'),
	(1078,'_transient_woothemes-updater-request-error','a:0:{}','yes'),
	(1079,'woothemes-updater-activated','a:4:{s:59:\"woocommerce-product-bundles/woocommerce-product-bundles.php\";a:3:{i:0;s:5:\"18716\";i:1;s:32:\"fbca839929aaddc78797a5b511c14da9\";i:2;s:32:\"98efa815498e18647abe92e8d587f6f4\";}s:61:\"woocommerce-follow-up-emails/woocommerce-follow-up-emails.php\";a:3:{i:0;s:5:\"18686\";i:1;s:32:\"05ece68fe94558e65278fe54d9ec84d2\";i:2;s:32:\"d62321681d0acaf6cd0b31a594b4780d\";}s:55:\"woocommerce-subscriptions/woocommerce-subscriptions.php\";a:3:{i:0;s:5:\"27147\";i:1;s:32:\"6115e6d7e297b623a169fdcf5728b224\";i:2;s:32:\"51a347f56f2624f52de5994a63023a2a\";}s:23:\"wooslider/wooslider.php\";a:3:{i:0;s:5:\"46506\";i:1;s:32:\"209d98f3ccde6cc3de7e8732a2b20b6a\";i:2;s:32:\"06005edc565ce5c8adf191a1e025306a\";}}','yes'),
	(836,'woocommerce_products_per_page','24','yes'),
	(848,'pa_hot_plug_disks_children','a:0:{}','yes'),
	(849,'product_shipping_class_children','a:0:{}','yes'),
	(819,'wpseo_taxonomy_meta','a:5:{s:17:\"pa_hot_plug_disks\";a:2:{i:22;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:23;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}}s:11:\"product_cat\";a:4:{i:17;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:15;a:2:{s:13:\"wpseo_noindex\";s:5:\"index\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:27;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:26;a:4:{s:11:\"wpseo_title\";s:22:\"Pre-built server racks\";s:10:\"wpseo_desc\";s:54:\"Low power consuming pre-built server and storage racks\";s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}}s:25:\"pa_lp-4240-specifications\";a:3:{i:33;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:34;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}i:35;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}}s:16:\"pa_case-specs-2h\";a:1:{i:36;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}}s:16:\"pa_case-specs-6h\";a:1:{i:37;a:2:{s:13:\"wpseo_noindex\";s:7:\"default\";s:21:\"wpseo_sitemap_include\";s:1:\"-\";}}}','yes'),
	(837,'woocommerce_product_tabs','true','yes'),
	(838,'woocommerce_related_products','true','yes'),
	(839,'woocommerce_archives_fullwidth','true','yes'),
	(840,'woocommerce_products_fullwidth','false','yes'),
	(856,'widget_woocommerce_layered_nav','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(1195,'woocommerce_permalinks','a:4:{s:12:\"product_base\";s:18:\"shop/%product_cat%\";s:13:\"category_base\";s:21:\"shop/product-category\";s:14:\"attribute_base\";s:4:\"shop\";s:8:\"tag_base\";s:16:\"shop/product-tag\";}','yes'),
	(1122,'woocommerce_version','2.0.13','yes'),
	(1077,'woothemes-updater-version','1.1.0','yes'),
	(2047,'woocommerce_catalog_image_width','400','yes'),
	(2046,'woocommerce_single_image_height','500','yes'),
	(10012,'_transient_woocommerce_cache_excluded_uris','a:6:{i:0;s:5:\"/cart\";i:1;s:9:\"/checkout\";i:2;s:11:\"/my-account\";i:3;s:4:\"p=74\";i:4;s:4:\"p=75\";i:5;s:4:\"p=77\";}','yes'),
	(2045,'woocommerce_single_image_width','500','yes'),
	(10312,'_transient_timeout_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca','1374916253','no'),
	(10313,'_transient_feed_mod_ac0b00fe65abe10e0c5b588f3ed8c7ca','1374873053','no'),
	(10314,'_transient_timeout_dash_4077549d03da2e451c8b5f002294ff51','1374916253','no'),
	(10315,'_transient_dash_4077549d03da2e451c8b5f002294ff51','<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/\' title=\'The second release candidate for WordPress 3.6 is now available for download and testing. We’re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we’ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted […] [&hellip;]\'>WordPress 3.6 Release Candidate 2</a> <span class=\"rss-date\">July 24, 2013</span><div class=\'rssSummary\'>The second release candidate for WordPress 3.6 is now available for download and testing. We’re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we’ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted […] [&hellip;]</div></li><li><a class=\'rsswidget\' href=\'http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/\' title=\'The first release candidate for WordPress 3.6 is now available. We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven’t tested 3.6 yet, there’s no time like the present. (But please: not on a live production site, unless you’re feeling especially adventurous.) Think […] [&hellip;]\'>WordPress 3.6 Release Candidate</a> <span class=\"rss-date\">July 13, 2013</span><div class=\'rssSummary\'>The first release candidate for WordPress 3.6 is now available. We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven’t tested 3.6 yet, there’s no time like the present. (But please: not on a live production site, unless you’re feeling especially adventurous.) Think […] [&hellip;]</div></li></ul></div>','no'),
	(10316,'_transient_timeout_feed_888a5e0113643422cd5fd55ccb451747','1374916253','no'),
	(10317,'_transient_feed_888a5e0113643422cd5fd55ccb451747','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:4:\"\n  \n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:33:\"\n    \n    \n    \n    \n    \n    \n  \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:3:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"link:http://lopoco.us/ - Google Blog Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"http://www.google.com/search?ie=utf-8&q=link:http://lopoco.us/&tbm=blg&tbs=sbd:1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"Your search - <b>link:http://lopoco.us/</b> - did not match any documents.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://a9.com/-/spec/opensearch/1.1/\";a:3:{s:12:\"totalResults\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:10:\"startIndex\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:12:\"itemsPerPage\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:12:\"content-type\";s:28:\"text/xml; charset=ISO-8859-1\";s:4:\"date\";s:29:\"Fri, 26 Jul 2013 21:10:54 GMT\";s:7:\"expires\";s:2:\"-1\";s:13:\"cache-control\";s:18:\"private, max-age=0\";s:10:\"set-cookie\";a:2:{i:0;s:143:\"PREF=ID=dec5f1c11868aa0d:FF=0:TM=1374873054:LM=1374873054:S=ixhHPrVbG1-Qzcsp; expires=Sun, 26-Jul-2015 21:10:54 GMT; path=/; domain=.google.com\";i:1;s:212:\"NID=67=MD5Ps_BeOyZrcCBqt11aMO-igO3VKgeuJaZ-dgl5SfQtquHBKFNmZqGQtkX8at9zaWmEjkGrF503rn0lR4CbWEJVFrNmAFAsG2iNGKpqiX6JLvcTqJeUWu5oy5cDWFqI; expires=Sat, 25-Jan-2014 21:10:54 GMT; path=/; domain=.google.com; HttpOnly\";}s:3:\"p3p\";s:122:\"CP=\"This is not a P3P policy! See http://www.google.com/support/accounts/bin/answer.py?hl=en&answer=151657 for more info.\"\";s:6:\"server\";s:3:\"gws\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";}s:5:\"build\";s:14:\"20121203004312\";}','no'),
	(10318,'_transient_timeout_feed_mod_888a5e0113643422cd5fd55ccb451747','1374916253','no'),
	(10319,'_transient_feed_mod_888a5e0113643422cd5fd55ccb451747','1374873053','no'),
	(10320,'_transient_timeout_dash_20494a3d90a6669585674ed0eb8dcd8f','1374916253','no'),
	(10321,'_transient_dash_20494a3d90a6669585674ed0eb8dcd8f','<p>This dashboard widget queries <a href=\"http://blogsearch.google.com/\">Google Blog Search</a> so that when another blog links to your site it will show up here. It has found no incoming links&hellip; yet. It&#8217;s okay &#8212; there is no rush.</p>\n','no'),
	(10322,'_transient_timeout_feed_867bd5c64f85878d03a060509cd2f92c','1374916253','no'),
	(10323,'_transient_feed_867bd5c64f85878d03a060509cd2f92c','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Alex King: Teaming Up: From Freelance to WordPress Agency\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=17894\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"http://2013.sf.wordcamp.org/session/teaming-up-from-freelance-to-wordpress-agency/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:683:\"<p>I&#8217;ll be paneling at WordCamp SF on Saturday at 3:30pm along with <a href=\"http://10up.com/about/#employee-jake-goldman\">Jake Goldman of 10up</a>, <a href=\"http://tri.be/author/shane/\">Shane Pearlman of Modern Tribe</a> and <a href=\"http://webdevstudios.com/team/brad-williams/\">Brad Williams of Web Dev Studios</a>. Each of us have taken different paths and approaches to build our teams, so the contrast in perspectives should make for a good discussion.</p>\n<p>We will be grilled by the one and only <a href=\"http://ma.tt\">Matt Mullenweg</a>, don&#8217;t miss it.</p>\n<p><a href=\"http://alexking.org/blog/2013/07/25/teaming-up-from-freelance-to-wordpress-agency\">#</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Jul 2013 22:32:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-24-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8092\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/RJPvl0ECb7w/the-daily-plugin-for-07-24-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6497:\"<p>Once again we thank you for joining us in another edition of The Daily Plugin, where we lift the lid off of the WordPress Plugin Repository and take a peek at the newest and most recently updated WordPress Plugins. Remember to test your plugins on a staging site before going live. Make sure that all your plugins can party together without causing too much damage. Once you&#8217;re good to go, move them over to your live site and get the party started. Also remember that these are not reviews or official endorsements, but observations of what&#8217;s new out there that you may want to try out if the subject matter, functionality and layout meets your own individual site needs. OK, let&#8217;s get plugged in!</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/wpinterstitial.png\" rel=\"thumbnail\"><img class=\"alignleft size-thumbnail wp-image-8116\" alt=\"WP Interstitial\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/wpinterstitial.png?resize=150%2C150\" /></a><a title=\"WPStitial WordPress Plugin\" href=\"http://wordpress.org/plugins/wpstitial/\" target=\"_blank\">WPstitial </a> displays an interstitial ad screen when users visit a specific page, or any page within your WordPress installation. An Interstitial ad is often used by the larger content sites such as magazines or media outlets. It is a web page that is displayed before an expected content page, often to display advertisements or confirm the user&#8217;s age. Well now it&#8217;s no longer just the big boys that get to play in the interstitial sandbox. You too can thrill your readership with full-page ads designed to hide the content for just a few more seconds. I joke about that part, because interstitial ads, when used properly can be a very effective way to market to first time viewers of a web site. Whether it be baiting your readers with requests to follow you on social channels or enticing them with special offers, this plugin provides a platform in which to create easy full-page interstitial ads with the ease of the WordPress content editor. Full shortcode and HTML embedding is allowed on the page, as is a control over how often a person will see. In addition you can simply embed the URL of another site via iFrames. The plugin is also mobile optimized, so you can show the same ads on both platforms, formatted perfectly. Other controls include wait time adjustments and the cycle of ads that is rotated. Overall a good plugin to check out for yourself if you are looking for additional revenue streams for your high-traffic sites or to simply raise awareness of a particular event or campaign.</p>\n<p><a title=\"Only One Category WordPress Plugin\" href=\"http://wordpress.org/plugins/only-one-category/\" target=\"_blank\">Only One Category</a>, as the name implies limits the a post to having just one, single checked category. What a blessing! I can&#8217;t tell you how many times I&#8217;ve checked a category, only to forget to un-check whatever default category was already selected. When this happens it generally puts things where they shouldn&#8217;t be and causes headaches having to go back in just to uncheck one little box. Now I&#8217;ll never have to again, and neither will you.</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/visualizer.jpg\" rel=\"thumbnail\"><img class=\"alignleft size-thumbnail wp-image-8118\" alt=\"Visualizer Chart Plugin\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/visualizer.jpg?resize=150%2C150\" /></a><a title=\"Visualizer WordPress Chart Plugin\" href=\"http://wordpress.org/plugins/visualizer/\" target=\"_blank\">Visualizer</a> is another Google Charts API plugin that allows you to access the on-the-fly chart-making capabilities of Google Charts. Unlike other plugins of a similar theme, this one has all the bells and whistles built right into it, allowing you to create any type of chart that Google Charts offers directly within WordPress. From pie charts to line graphs, dot grids to candlesticks. If there&#8217;s data to be illustrated, there&#8217;s unlikely to be another source out there with the same capabilities all packed into a single plugin.</p>\n<p><a title=\"WP Image Borders WordPress Plugin\" href=\"http://wordpress.org/plugins/wp-image-borders/\" target=\"_blank\">WP Image Borders</a> helps you easily add or remove custom border effects to your uploaded images. A few shows back on WordPress Plugins A-Z, a gentlemen left us an audio comment asking for an alternative for a Drupal module called &#8220;ImageCache&#8221;. I was never into Drupal, but this feature was quite amazing, allowing on-the fly image formatting and editing, including orientation correction, color adjustments, bevel, shadows, glow and many other effects that we often have to do offline at a time-consuming rate. While on the hunt for an answer to our listener&#8217;s request, I came across something similar that was just released in the Repository called WP Image Borders. While it&#8217;s nothing like the aforementioned ImageCache capability, it does provide some of the same &#8220;on-the-fly&#8221; image processing power. If you want to add drop shadows to all your images or make them round cornered, this is a good plugin to do that. It will not alter the original image and turning off the plugin will simply revert all your old images back to their original styles. Would love to see what people out there can create with this!</p>\n<p><a title=\"Simple Donation Manager\" href=\"http://wordpress.org/plugins/simple-donation-managersdm/\" target=\"_blank\">Simple Donation Manager</a> assists in recognizing those who have contributed to the cause, no matter what that might be. The plugin uses a shortcode based system that displays donors and beneficiaries for a particular cause or fund-raising drive. So not only will it list out who donates, but it can list out who receives the help as well. While not quite Kickstart quality, this has a lot of uses for non-profit and charitable organizations out there who have the need to display such information with the ease of a shortcode. Full contact info can be used, including their method of payment for the donation.</p>\n<p>That&#8217;s it for this edition of The Daily Plugin. Join us again tomorrow as we dig into the deepest chasm of the WordPress Plugin Repository in search of hidden resources and new gems to behold.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/RJPvl0ECb7w\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Jul 2013 15:25:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-23-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8052\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/BAscCKypc38/the-daily-plugin-for-07-23-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4830:\"<p>Welcome once again to another installment of The Daily Plugin. Today we&#8217;re pleased to see that the WordPress Plugin Repository has just hit 26,000 plugins in the index. This is quite an accomplishment! I&#8217;m grateful to all the developers out there who put in thankless days and sleepless nights creating these magnificent plugins. They can&#8217;t all be a perfect 10 plugin, but the simple fact that people are making a solid effort to participate in the community is very commendable.</p>\n<p>Before we begin, make sure that you test out all these plugins on a staging site. It&#8217;s always best to create a mirror of a live site with an identical set of plugins. Then install the new plugin to see how it interacts with the others. After a day or so, you&#8217;ll get to know the functionality, speed and performance of the site with the new plugin installed. If everything seems to be cool, then it&#8217;s probably safe to remove the plugin from your &#8220;quarantine&#8221; and use it on an actual live site.</p>\n<p><a title=\"YouTube Comments\" href=\"http://wordpress.org/plugins/youtube-comments/\" target=\"_blank\">YouTube Comments</a> is yet another tentacle in the power of the commenting system. This little gem allows you to automatically pull in the comments from a YouTube linked video from within the post. I like this because it keeps my WordPress installation as the central hub for everything despite how many social services that I want to hook it to on the outside. The plugin allows comments by all users logged into YouTube. Hopefully this doesn&#8217;t become abused or has some degree of control of spam.</p>\n<p><a title=\"Blog Watch WordPress Plugin\" href=\"http://wordpress.org/plugins/blog-watch/\" target=\"_blank\">Blog Watch</a> helps you monitor the competition or fellow content creators right in your dashboard. It runs on both RSS and ATOM feeds. You simply add the feed URL and the posts will be inserted in the dashboard module. An added bonus is that if you do not know a specific feed URL, the plugin will attempt to locate it for you based on the main URL of the blog you want to monitor. This could be used to monitor the blogging activity streams of your favorite authors, sites with similar interests or anything you choose. Heck, why not double up and add the <a title=\"WP Tavern Feed\" href=\"http://wptavern.com/feed/\" target=\"_blank\">WPTavern feed</a> to it as well, ok?</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/time-difference.png\" rel=\"thumbnail\"><img class=\"alignleft size-thumbnail wp-image-8086\" alt=\"Time Difference\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/time-difference.png?resize=150%2C150\" /></a><a title=\"Time Difference\" href=\"http://wordpress.org/plugins/time-difference/\" target=\"_blank\">Time Difference</a> calculates the amount of time between the current date of your WordPress installation and a date that you signify in shortcode form. The date can be either in the past or in the future. I like the versatility of this plugin, as it can act as a countdown timer to an event and as a running stopwatch of something that has started. It could be used in a number of practical ways. Days left in Summer, countdown to when school starts, days since you were born and on and on. Since it&#8217;s shortcode based, you&#8217;ll be able to use this within content as well as within a widget.</p>\n<p><a title=\"Free Voice Comment System\" href=\"http://wordpress.org/plugins/uemotioncom-free-voice-comment-system/\" target=\"_blank\">Free Voice Comment System</a> is another plugin I tried in hopes of finding a free solution for Speakpipe. This plugin ideally would have the same functionality in that a site viewer would be able to record an audio comment with just one click-through their browser. In the case of this plugin, it runs off a service called uemotion.com, a social messaging site based on audio recordings. I could not get the plugin to function at all after installation, from requesting an API key on down. This one is simple not ready for prime time, as the site crashes every time you try to request a key. I tried it on 3 different staging sites with the same result. Oh well. I&#8217;ll keep on searching.</p>\n<p>Last Friday I mentioned that there would be some news for those fans of the column that are commuters seeking an audio version of The Daily Plugin. After some consideration and discussion with Jeff, I&#8217;ve decided to give the people what they want and create a daily audio recording. We will wait until the next version of WordPress officially drops so that we can take advantage of using the new audio and video capabilities within the Media center. I can&#8217;t wait!</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/BAscCKypc38\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jul 2013 18:23:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Dev Blog: WordPress 3.6 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2649\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1324:\"<p>The second release candidate for WordPress 3.6 is now available for download and testing.</p>\n<p>We&#8217;re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we&#8217;ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted in RC1. Please test this release candidate as much as you can, so we can deliver a smooth final release!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>.</p>\n<p><strong>Developers,</strong> please continue to test your plugins and themes, so that if there is a compatibility issue, we can figure it out before the final release. You can find our <a href=\"http://core.trac.wordpress.org/report/6\">list of known issues here</a>.</p>\n<p>To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"http://wordpress.org/wordpress-3.6-RC2.zip\">download the release candidate here (zip)</a>.</p>\n<p><em>Revisions so smooth</em><br />\n<em>We autosave your changes</em><br />\n<em>Data loss begone!</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jul 2013 07:25:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"Alex King: WordPress WXR file splitter for Mac OS X\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=17886\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://suhastech.com/wordpress-wxr-xmlfile-splitter-for-mac-os-x/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"<p>I recently used this &#8211; worked like a champ.</p>\n<p><a href=\"http://alexking.org/blog/2013/07/23/wordpress-wxr-file-splitter-for-mac-os-x\">#</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jul 2013 19:40:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WPTavern: Plugin Review – Floating Social Bar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/q7E9HaMqxAY/plugin-review-floating-social-bar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2803:\"<h2>Quick Overview:</h2>\n<p>Developed by Syed Balkhi and Thomas Griffin, <a href=\"http://wordpress.org/extend/plugins/floating-social-bar/\" title=\"http://wordpress.org/extend/plugins/floating-social-bar/\">Floating Social Bar</a> adds a floating bar with share buttons to your content without slowing down your site.</p>\n<h2>My Experience:</h2>\n<p>This plugin is incredibly simple to set up. For starters, these two get bonus points for adding a settings link that is accessible from the Plugin management page. I wish more plugins would do that. Just drag the icons representing the social networks you want to use to the Enabled Social Services box. </p>\n<div id=\"attachment_8077\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FloatingSocialBarSetup.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FloatingSocialBarSetup.jpg?resize=500%2C368\" alt=\"Floating Social Bar Setup\" class=\"size-large wp-image-8077\" /></a><p class=\"wp-caption-text\">Configuring This Plugin Is Easy!</p></div>\n<p>You can alter the text that displays to the left of the icons, determine where those buttons show up, add your Twitter username and configure the interval to update stats which are displayed to the right of each icon. I believe this varies between themes but depending upon how long the text is before the social icons, it will force some of them to the next line, which is not pretty. </p>\n<div id=\"attachment_8078\" class=\"wp-caption aligncenter\"><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FloatingSocialBarIcons.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FloatingSocialBarIcons.jpg?resize=495%2C96\" alt=\"Floating Social Bar Icons\" class=\"size-full wp-image-8078\" /></a><p class=\"wp-caption-text\">As seen in the Twenty Eleven Theme</p></div>\n<p>My personal preference is to have sharing icons located below the post content, near some of the meta data as seen on WPTavern articles. This plugin doesn&#8217;t allow that, at least not from its settings page. This is one of the reasons why Publicize by Jetpack will be a better option. Publicize gives users options to control the look of the icons and where they are located. With Floating Social Bar, the icons are stuck at the top of the post.</p>\n<p>This plugin provides a quick and easy way to display sharing icons without all of the additional functionality that comes with Publicize in JetPack. If that&#8217;s what you need, this plugin is excellent. If you&#8217;re looking for more flexibility, especially for how these icons are displayed, I suggest using Publicize in Jetpack. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/q7E9HaMqxAY\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jul 2013 00:18:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Creating A Digital Publication In WordPress With The IssueM Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8068\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:128:\"http://feedproxy.google.com/~r/WordpressTavern/~3/nR1Xamk6kl4/creating-a-digital-publication-in-wordpress-with-the-issuem-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2006:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/IssueMLogo.jpg\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/IssueMLogo.jpg?resize=74%2C81\" alt=\"Issue M Logo\" class=\"alignright size-full wp-image-8074\" /></a>Built by LewAyotte, Peter Ericson, and Glenn Ansley the recently released open-source plugin known as <a href=\"https://issuem.com\" title=\"https://issuem.com\">IssueM</a> provides publishers the opportunity to harness the ease of WordPress to turn their site into an Issue based publication. After taking a look at <a href=\"http://issuem.com/showcase/\" title=\"http://issuem.com/showcase/\">their showcase</a>, I decided to try out the plugin for myself. </p>\n<p>I installed the plugin on my demo test site and had a hard time maneuvering around and getting things setup the way they were supposed to. Out of the box, it&#8217;s difficult to know how things are supposed to be setup. I hope in the future, these guys take full advantage of <strong><a href=\"http://www.paulund.co.uk/introduce-wordpress-pointers\" title=\"http://www.paulund.co.uk/introduce-wordpress-pointers\">Pointers</a></strong> that were added to the core of WordPress 3.3. I tried reading through their <a href=\"https://issuem.com/issuem-user-guide-now-available/\" title=\"https://issuem.com/issuem-user-guide-now-available/\">user guide</a> but it only provided slight relief from the head-ache I was getting. I don&#8217;t know what it is about this plugin but I found it difficult to use and setup. After watching the following video, it makes a little more sense but not much.</p>\n<div class=\"aligncenter\"></div>\n<p>I&#8217;m sharing this plugin so you could at least take it for a test drive yourself and report back with your experience. I&#8217;d like to know if I&#8217;m the only one having trouble getting to grips with this plugin or if others are as well.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/nR1Xamk6kl4\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jul 2013 23:15:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"WPTavern: WPVote – Three Years Later\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8062\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://feedproxy.google.com/~r/WordpressTavern/~3/N_vR4q15Mns/wpvote-three-years-later\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8087:\"<p>With <a href=\"http://poststat.us/\" title=\"http://poststat.us/\">PostStat.us</a> gaining traction and becoming a hub of activity within the WordPress community, I reached out to Ben Gillbanks, creator of <a href=\"http://wpvote.com/\" title=\"http://wpvote.com/\">WPVote.com</a> to get his thoughts on why WPVote hasn&#8217;t really seen the same adoption even though it&#8217;s been around for three years and what his thoughts are on PostStat.us. WPVote was described by many as a Digg like site but for WordPress. </p>\n<p><strong>First off Ben, tell us a little bit about who you are and what you&#8217;ve been up to these days.</strong></p>\n<p>Hi Jeff. I have been working online since the early 2000&#8242;s, and started with WordPress around 2004. I released a free theme that was one of the first added to <a href=\"http://wordpress.com/\" title=\"http://wordpress.com/\">wordpress.com</a> &#8211; and after I started <a href=\"http://prothemedesign.com/\" title=\"http://prothemedesign.com/\">prothemedesign.com</a> which I still run today. Currently I am still building themes, with the best being premium themes on wordpress.com.</p>\n<p><strong>It&#8217;s been 3 years since the launch of WPVote. In that period of time, are you happy with the results of your experiment?</strong></p>\n<p>WPVote has been a fantastic learning experience for me. Honestly &#8211; it never took off as I would have liked &#8211; but I was able to achieve everything I set out to do. In addition, and what many people probably don&#8217;t think of &#8211; is that when building WPVote I created a product that I sold on <a href=\"http://prothemedesign.com/\" title=\"http://prothemedesign.com/\">prothemedesign.com</a> &#8211; and it has done quite nicely for me.</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2010/02/wpvotelogo.png\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2010/02/wpvotelogo.png?resize=238%2C50\" alt=\"WPVote Logo\" class=\"aligncenter size-full wp-image-3101\" /></a></p>\n<p>That said &#8211; since you first asked me about doing this interview WPVote has been under a sustained flood of traffic, which has made the site un-responsive. There are patterns to the traffic, but the blocks I have put in place haven&#8217;t helped and the rest of the site doesn&#8217;t respond. Without improving my hosting (which isn&#8217;t financially viable) I think the future of wpvote is in doubt at the moment :(</p>\n<p><strong>Can you share some statistics regarding the site such as submissions, new user registrations, etc?</strong></p>\n<p>Well &#8211; <a href=\"http://wpvote.com/\" title=\"http://wpvote.com/\">wpvote.com</a> currently has <strong>10,022 users</strong> and <strong>1,962 public posts</strong>. I haven&#8217;t measured how many but wpvote automatically deletes old posts that point to websites/web pages that no longer exist. As such, there&#8217;s probably a couple hundred posts that have been removed. There&#8217;s currently about 20 users who are consistently posting new content to the site, with 5 to 10 new posts a week being published. The (legitimate) traffic to the site isn&#8217;t huge but it has a good pagerank so it can be a nice bonus for your site.</p>\n<p><strong>From the outside looking in, I haven&#8217;t seen WPVote become a destination hotspot to see what&#8217;s happening in the world of WordPress. Why do you think that is?</strong></p>\n<p>My biggest problem, with everything I do (I&#8217;m well aware that this is a weakness), is marketing. I don&#8217;t have the network &#8211; or the skills/ knowledge &#8211; that others in the community have. Poststat.us has shown that this type of website in the WordPress niche can work &#8211; and I&#8217;m really pleased Brian managed to do it. In addition Poststat.us has managed to keep the content higher quality &#8211; presumably through a more manual review process which is bound to have helped.</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPVoteFrontPage.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPVoteFrontPage.jpg?resize=398%2C265\" alt=\"WPVote Front Page\" class=\"aligncenter size-full wp-image-8063\" /></a></p>\n<p><strong>Are there any specific lessons you&#8217;ve learned by operating WPVote in the past three years?</strong></p>\n<p>I&#8217;ve learned a lot about programming and developing complex themes. I probably shouldn&#8217;t say this about a product I still sell, but I&#8217;d quite like to rewrite Nominate. I&#8217;ve also learned a lot about WordPress itself &#8211; using functionality you wouldn&#8217;t normally use in a theme. Things like submitting posts &#8211; and integrating spam management tools, more complex admin tools, and using wp-cron to automatically check on validity of old content. It&#8217;s been a really good way to grow as a developer.</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/NominateTheme.jpg\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/NominateTheme.jpg?resize=516%2C305\" alt=\"Nominate Theme\" class=\"aligncenter size-full wp-image-8064\" /></a></p>\n<p>In my article <a href=\"http://www.wptavern.com/ben-gillbanks-launches-wpvote\" title=\"http://www.wptavern.com/ben-gillbanks-launches-wpvote\">where I described the launch of WPVote</a>, I mentioned near the end that it would be cool to see something like WPVote replace the WordPress planet feed so the community played a larger role in determining what was shown on the front page. Have you had any inquiries regarding this? Is it something you would like to pursue?</p>\n<p>I&#8217;ve had a few inquiries to buy/invest in the site but I&#8217;ve turned everyone down so far. I&#8217;m not really in this for the money &#8211; I wanted to do it because I think WordPress is awesome and I wanted to try to help promote the community.</p>\n<p>I haven&#8217;t had any inquiries regarding syndicating the content for something more <a href=\"http://wordpress.org/\" title=\"http://wordpress.org/\">wordpress.org</a> related but doing something like that would be awesome &#8211; I&#8217;m certainly open to considering things like this (if I can ever get the site live again).</p>\n<p><strong>I&#8217;d like to know your thoughts regarding PostStat.us and their recent redesign. It looks like the site is gaining traction and is starting to gain more user based submissions.</strong></p>\n<p>I think the PostStat.us redesign is fantastic. IMO It&#8217;s not very visual &#8211; and the design is quite dry. It plays down the social/ community aspect &#8211; but the content is great and it&#8217;s building itself up nicely. Since PostStat.us is mostly about the community and writing opinion pieces based upon submitted content/ news &#8211; I think it would be nice to showcase the other sites more, possibly through website screenshots (like on wpvote) or perhaps some other means.</p>\n<p>The thing I am missing with WPVote is the community actively submitting and (more importantly) voting on the content. If people don&#8217;t interact then there&#8217;s no point running the site. PostStat.us does have people voting on content, and the manually curated content which probably makes it a more desirable destination for people looking for WordPress content.</p>\n<p><strong>Do you have anything on tap with the WPVote website that you&#8217;d like to share?</strong></p>\n<p>At the moment my focus with wpvote is trying to get it back online. In the future I would quite like to rewrite it as a voting plugin but I have so many other things I want to do that I don&#8217;t know when/ if that will happen.</p>\n<h2>Bonus Content:</h2>\n<p>Check out Ben&#8217;s <a href=\"http://www.binarymoon.co.uk/2009/12/building-wpvote-wordpress/\" title=\"http://www.binarymoon.co.uk/2009/12/building-wpvote-wordpress/\">7 part series</a> that goes through the process of getting WPVote from idea, to working reality. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/N_vR4q15Mns\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jul 2013 18:46:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Friendly Reminder About The WordPress Domain Trademark\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8056\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"http://feedproxy.google.com/~r/WordpressTavern/~3/OPK4hi9ENjA/friendly-reminder-about-the-wordpress-domain-trademark\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"<p>While reading press releases about new WordPress services or plugins, I&#8217;ll occasionally discover that their website uses the full term of WordPress in their domain name. According to the <a href=\"http://wordpress.org/about/domains/\" title=\"http://wordpress.org/about/domains/\">domain policy</a>, this is a violation of the WordPress trademark unless they have explicit permission. A couple days ago, I came across one such site which was brand new and the press release talked about their recent launch. I sent the owner of the site a message letting them know that they were violating the trademark and that they should think about a WP variant. While some responses are vulgar, the one from this person showed that they had made a mistake as they had no idea about the policy. Below is a short conversation over email. I&#8217;ve removed the person&#8217;s name as well as their website as it&#8217;s not needed to illustrate the point.</p>\n<p><strong>Jeff</strong> &#8211; I read a press release today about the launch of (Name Of Service) and I just wanted to let you know that by using the full term of WordPress in the domain name, you are violating the WordPress trademark. http://wordpressfoundation.org/trademark-policy/ I suggest switching your domain name to WP****** if possible or try obtaining permission to use the trademark in your domain name.</p>\n<p><strong>Response</strong> &#8211; Oh damn it, thanks for letting me know! I had no idea. I&#8217;ll see what I can do about changing the name. Kind regards,</p>\n<p><strong>Jeff</strong> &#8211; You&#8217;re welcome. Tons of people make the same mistake. Sorry you have to go about changing the domain.</p>\n<p><strong>Response</strong> &#8211; I looked into it yesterday and yeah, I really (bad word) up here. I bought the domain wp***** and migrated the whole site there, I&#8217;ll be 301 redirecting the whole site today. I&#8217;m sorry if I caused any bad feelings about my venture, just trying to make a living helping others with the CMS I love. I&#8217;ll be changing my email too in the next couple of days. Thanks for reaching out and letting me know so I could change the domain. I really appreciate it.</p>\n<p><strong>Jeff</strong> &#8211; Nope, no bad feelings caused. I usually send out a friendly email to anyone violating the trademark as it&#8217;s best to deal with it early versus having that domain be established. You should be all set to go now. Good luck with your service. Oh, as a sidenote. I would look for any where you wrote Word(lowercase p)ress on the site and change it to WordPress as that&#8217;s the correct way to write it. It&#8217;s one of those weird prickly points the community has.</p>\n<p><strong>Response </strong>- Hi, Yeah, I found the discussion on Twitter, it seemed to cause a big stir among some. Saw some guy called me a douche for missing the capital P so I&#8217;ve changed it already. Thanks</p>\n<p>A couple of reasons why I published our email exchange. The first is to show that sometimes, people have good intentions but make an honest mistake. They didn&#8217;t know about the domain policy and rushed to change things to make it right. The established people in the WordPress community know about these guidelines and instead of chastising those site owners, we should first reach out to them via email or some other method to at least give them an opportunity to make things right. <a href=\"https://twitter.com/jeffr0/status/357576328234549250\" title=\"https://twitter.com/jeffr0/status/357576328234549250\">I started the Twitter dialogue</a> by mentioning how disappointed I was to see brand new WordPress services launch that violated the WordPress trademark. On Twitter, it&#8217;s too easy to fire off text that would be better off never being published. I&#8217;ve said a few things in the past I regret as have others. Let&#8217;s try to give everyone the benefit of the doubt before performing regretful actions. </p>\n<p>If you see anyone violating the WordPress trademark via by domain or other means, please try reaching that person via email or getting in touch with them any way possible to let them know. It could just be an honest mistake.</p>\n<p>I almost feel like these two articles need to be appended to every post ever written about WordPress. Give them a read if you haven&#8217;t already. <a href=\"http://wpdaily.co/attitude-adjustment/\" title=\"http://wpdaily.co/attitude-adjustment/\">The WordPress Community Needs an Attitude Adjustment</a> and <a href=\"http://www.wptavern.com/bad-attitudes-are-not-welcome\" title=\"http://www.wptavern.com/bad-attitudes-are-not-welcome\">Bad Attitudes Are Not Welcome</a>. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/OPK4hi9ENjA\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 20 Jul 2013 06:54:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-19-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8010\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/Omt-kVtPLcc/the-daily-plugin-for-07-19-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5396:\"<p>TGIF friends! We&#8217;ve made it through another week of widgets, fields, posts and plugins. It&#8217;s time to unwind with another installment of The Daily Plugin. We&#8217;ve got some really shiny new plugins to look at today in addition to some recent updates. The plugins listed represent a mere sampling of the most recently updated and newly released plugins from the WordPress Plugin Repository. Keep in mind that these plugins, like any plugin, should be tested on a staging site first to make sure that it works with your particular project parameters. Some plugins don&#8217;t work well with certain themes or other plugins. It&#8217;s always smart to test first to make sure all the plugins are working well together and performing as you expect them all to in harmony. OK, let&#8217;s get plugged in!</p>\n<p><a href=\"http://i2.wp.com/s-plugins.wordpress.org/suggest-review/assets/screenshot-2.png\" rel=\"thumbnail\"><img class=\"alignleft\" alt=\"Suggest Review WordPress Plugin\" src=\"http://i1.wp.com/s-plugins.wordpress.org/suggest-review/assets/screenshot-2.png?resize=218%2C24\" /></a><a title=\"Suggest Review WordPress Plugin\" href=\"http://wordpress.org/plugins/suggest-review/\" target=\"_blank\">Suggest Review</a> encourages users of the site to raise awareness of suspect or inaccurate content that may already be published to the site. It provides the viewer the opportunity to &#8220;flag&#8221; content and write a note to the administrator explaining the nature of their alert. I like the nature of the &#8220;suggestion&#8221; as it is done as a privately submitted form rather than out in public full view. The simple fact that this is a constructive mechanism for content revision, as opposed to the &#8220;comment trolls&#8221; is a welcome relief. There are safeguards in place that can restrict who sees or can submit to the &#8220;suggest review&#8221; button and functions. You can limit it to registered users so that the public or spammers are not pounding the system with false posts.</p>\n<p><a title=\"Microblog Poster WordPress Plugin\" href=\"http://wordpress.org/plugins/microblog-poster/\" target=\"_blank\">Microblog Poster</a> promises the ability to cross-post your newest content to multiple social sites such as Twitter, Facebook, Linkedin, Plurk, Diigo and Delicious. While I am still testing this on my staging sites, I can report that so far I&#8217;ve run into nothing but success. There are very few plugins out there that integrate with LinkedIn properly. Microblog Poster handled all my posts with relative ease. While I use other plugins to handle my Twitter and Facebook notifications, this one will make a favorable addition to many of the WordPress sites that I frequently update content in. I anticipate that the developer will add more social sites as they become available as well.</p>\n<p><a href=\"http://i2.wp.com/s.wordpress.org/extend/plugins/insert-estimated-reading-time/screenshot-1.png\" rel=\"thumbnail\"><img class=\"alignleft\" alt=\"Insert Estimated Reading Time\" src=\"http://i2.wp.com/s.wordpress.org/extend/plugins/insert-estimated-reading-time/screenshot-1.png?resize=119%2C90\" /></a><a title=\"Insert Estimated Reading Time WordPress Plugin\" href=\"http://wordpress.org/plugins/insert-estimated-reading-time/\" target=\"_blank\">Insert Estimated Reading Time</a> helps to list an approximate reading time to your posts. The time calculation is based on a variable that you enter in the plugin&#8217;s settings screen. You have the option of displaying minutes or minutes/seconds in the display, as well as the template used, i.e. &#8220;This article will around XX minutes to read. Make sure you have a full beer before beginning.&#8221;. Quite a handy gadget to have at the start of your posts, especially if you tend to post a lot of lengthy content.</p>\n<p><a title=\"Comment CaVa WordPress Plugin\" href=\"http://wordpress.org/plugins/commentcava/\" target=\"_blank\">CommentCaVa</a> sets a virtual timer on your posts before a reader is allowed to make a comment. The concept is unique in that it forces the viewer to actually read the content first before they can comment. I&#8217;m not sure of the anti-spam implications of this plugin, but it may stop the flow on that end as well. It works within the native WordPress commenting system by installing a small JavaScript containing the timer elements. This is a new plugin with a developer that&#8217;s hungry to grow the functionality of the plugin, so please join <a title=\"Wordpress Profile for WortWart\" href=\"http://profiles.wordpress.org/wortwart/\" target=\"_blank\">WortWart</a> in making this plugin something that we can all use to extend on-page time of our readership.</p>\n<p>Well another week of The Daily Plugin is in the books. This weekend I&#8217;ll be taking it easy and hitting some outdoor events with my lovely wife. I&#8217;ll be back on Monday with a bit of a surprise for all of you Daily Plugin fans out there that have a commute. You can follow me on Twitter <a title=\"Marcus Couch on Twitter\" href=\"https://twitter.com/marcuscouch\">@marcuscouch</a> or leave your feedback right here on <a title=\"The Daily Plugin for 7-19-2013\" href=\"http://wptavern.com/the-daily-plugin-for-07-19-2013\">WPTavern.com</a>. Until then, keep plugging along! Enjoy your weekend everyone.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/Omt-kVtPLcc\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jul 2013 18:32:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Matt: Emmy Nominated WP-Powered App\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42774\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"http://ma.tt/2013/07/emmy-nominated-wp-powered-app/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:369:\"<blockquote><p>The 2013 Emmy nominations have been announced and included among the nominees is the Lift-built AMC The Walking Dead StorySync, which is nominated in the Outstanding Interactive Program category.</p></blockquote>\n<p><a href=\"http://blog.lift.gs/wordpress-powered-app-the-walking-dead-storysync-r/\">Read more about it on the WP-powered Lift blog</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jul 2013 14:09:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WordPress.tv: 2011 State of the Word Q&amp;A\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20704\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.tv/2013/07/18/2011-state-of-the-word-qa/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:614:\"<div id=\"v-JYDTvtwF-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20704/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20704/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20704&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/18/2011-state-of-the-word-qa/\"><img alt=\"Matts Q and A\" src=\"http://videos.videopress.com/JYDTvtwF/matts-q-and-a_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 20:53:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"blazestreaming\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-18-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7974\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/FVkPZzomf64/the-daily-plugin-for-07-18-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6839:\"<p>Yeah I know what you&#8217;re thinking. It&#8217;s already Thursday and The Daily Plugin has yet to find that perfect plugin that you&#8217;ve been &#8220;<em>Repository Diving</em>&#8221; for all week-long. Well today is your lucky day my friend. Not because we may have found that hidden gem you&#8217;ve been on the hunt for, but because we saved you at least one day of having to look for it yourself. It&#8217;s a dirty job, but someone has to do it. Remember to prevent your own sites from becoming a cesspool of non-functioning calamity, always test these plugins on a staging site. You never know what kind of damage new plugins can do to a site without proper evaluation and investigation. Even the smallest function of a plugin can turn a site and its theme completely upside-down. Also, let&#8217;s remember that the plugins that follow are merely a sampling of the newest and most recently updated plugins found in the WordPress Plugin Repository. They are not endorsed in any official capacity. OK, let&#8217;s get plugged in!</p>\n<p><a href=\"http://i0.wp.com/s-plugins.wordpress.org/mozscape/assets/screenshot-1.png\" rel=\"thumbnail\"><img class=\"alignleft\" alt=\"MOZ Analytics\" src=\"http://i2.wp.com/s-plugins.wordpress.org/mozscape/assets/screenshot-1.png?resize=175%2C93\" /></a><a title=\"MozScape Plugin\" href=\"http://wordpress.org/plugins/mozscape/\" target=\"_blank\">Mozscape</a> is a recent release from the folks over at Moz (Formerly known as SEOMoz) that allows you to view analytical data from MozScape about the post you are currently editing. Data included in the analysis includes Moz Rank, MozTrust, page authority ranking, Total links (both internal and external) and anchor text metrics. This provides a great opportunity to analyze and re-optimize existing content on your site that you depend on for a constant flow of traffic. I&#8217;ve had great experiences using Moz in the past for analysis of client sites. It will be great to incorporate some of the same functionality directly into the WordPress content editor. Give it a shot if you have the least bit of curiosity as to how your writing style coördinates with what should be optimized in your content. You may be surprised to learn that with just a few minor edits and tweaks, you can get a page to rank quickly and keep it there. This is a free usage plugin, but it will require registration to Moz for an API key.</p>\n<p><a title=\"WP Welcome Message\" href=\"http://wordpress.org/plugins/wp-welcome-message/\" target=\"_blank\">WP Welcome Message</a> displays an intro &#8220;<em>pop-up</em>&#8221; box for new visitors to your site. The content of the pop-up is created using a standard WordPress rich editor, allowing you to add any kind of content, HTML or short codes to your pop-up. The CSS elements conformed to my site with little challenge. This is a simple, easy way to add a brief introduction to yourself, talk about a special event or promotion, or any other need you see fit.</p>\n<p><a href=\"http://i0.wp.com/s-plugins.wordpress.org/automatic-post-date-filler/assets/screenshot-1.png\" rel=\"thumbnail\"><img class=\"alignleft\" alt=\"Automatic Post Date Filler WordPress Plugin\" src=\"http://i0.wp.com/s-plugins.wordpress.org/automatic-post-date-filler/assets/screenshot-1.png?resize=184%2C100\" /></a><a title=\"Automatic Post Date Filler\" href=\"http://wordpress.org/plugins/automatic-post-date-filler/\" target=\"_blank\">Automatic Post Date Filler</a> has a lot of intriguing uses, especially for someone like me who adds scheduled content to over 70 different WordPress installs on a monthly basis. The plugin works by setting a custom date and time for scheduled posts. Sort of like a smart playlist, it uses variables like &#8220;Current Date + X days&#8221; or &#8220;Time from the Furthest Scheduled Post + X Minutes&#8221; to determine how you would like the system to automatically schedule your next post. This is a fantastic &#8220;on deck&#8221; model to handle scheduled posts, making sure that all posts are as evenly spaced out as possible when published. It&#8217;s also great to prevent a mass post dump from happening all at once by automatically applying the scheduling limitation rules. It also provides an alternative button in your post editor, &#8220;Publish Immediately&#8221; which will override the scheduling filters and publish without any time alterations.</p>\n<p><a title=\"Better User Profile Fields\" href=\"http://wordpress.org/plugins/better-user-profile-fields/\" target=\"_blank\">Better User Profile Fields</a> is something that incorporates a multitude of Social networking profiles into the standard WordPress user profile including Facebook, Twitter, Google+, Deviant Art and Tumblr. It can also use this data to populate different elements of your theme or content as well, simply by inserting PHP. For example, to add the Twitter profile URL of the user you would use <strong>get_author_meta(&#8216;twitter&#8217;)</strong>. Anyone who is a regular listener to <a title=\"Wordpress Plugins A-Z Podcast\" href=\"http://wppluginsatoz.com\">WordPress Plugins A-Z</a> knows that for years I have been screaming out for better usage of user profiles and the fields that we populate in them. This has all the elements to be a great plugin with a lot of great integration possibilities within themes and widgets. Something that has been lacking in WordPress for quite some time.</p>\n<p><a href=\"http://i1.wp.com/s-plugins.wordpress.org/wp-hashgrid/assets/screenshot-1.png?resize=182%2C106\"><img class=\"alignleft\" alt=\"WP Hashgrid on Default WordPress theme\" src=\"http://i1.wp.com/s-plugins.wordpress.org/wp-hashgrid/assets/screenshot-1.png?resize=182%2C106\" /></a><a title=\"WP Hashgrid\" href=\"http://wordpress.org/plugins/wp-hashgrid/\" target=\"_blank\">WP Hashgrid</a> is a pure design and developer tool that acts as a grid overlay to your WordPress site. Implementing the hashgrid.js script to overlay a CSS-customizable grid, this plugin helps to keep things centered and in alignment. In the old days I used to print a grid on clear transparency sheets and tape them to the monitor for modifying and finalizing layouts. My, how far we&#8217;ve come! This is a good plugin to do either a full build from the ground up or simply to do an occasional spot check of your designs before launch.</p>\n<p>Well that&#8217;s it for today&#8217;s plugins. One more day in the week to go before the weekend! As always you can say hello and follow me on Twitter <a title=\"Marcus Couch on Twitter\" href=\"https://twitter.com/marcuscouch\" target=\"_blank\">@marcuscouch</a> and leave your feedback for these plugins on <a title=\"The Daily Plugin for 7-18-2013\" href=\"http://wptavern.com/the-daily-plugin-for-07-18-2013\">WPTavern.com</a>.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/FVkPZzomf64\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 19:47:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"WPTavern: Learn Three WordPress Filters A Day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8007\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://feedproxy.google.com/~r/WordpressTavern/~3/aAy-nlzFVJE/learn-three-wordpress-filters-a-day\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1506:\"<p>If you&#8217;re new to WordPress development and looking for a way to learn about the various filter hooks that reside within WordPress, you&#8217;ll want to bookmark and view the new <a href=\"http://fotd.werdswords.com/\" title=\"http://fotd.werdswords.com/\">Filters of The Day Website</a> started by Drew Jaynes. The site publishes three WordPress filters a day with snippets of example code that shows the filter in use. </p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FiltersOfTheDay.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/FiltersOfTheDay.jpg?resize=323%2C218\" alt=\"Filters Of The Day\" class=\"aligncenter size-full wp-image-8048\" /></a></p>\n<p>However, one of the cooler aspects of this website is that Drew is part of the Docs team and by publishing three filters a day, will be using the website to crowd-source the information and example code for each filter with the end goal of placing that information back into the Codex or Code Reference material. By the way, in Drew&#8217;s <a href=\"http://fotd.werdswords.com/what-is-this/\" title=\"http://fotd.werdswords.com/what-is-this/\">introduction post</a>, he listed 1,003 filter hooks. That&#8217;s a lot of filtering! Good luck to Drew and I hope that this little experiment enhances the documentation for these filters for generations of WordPress users to come. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/aAy-nlzFVJE\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 19:23:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: WordPress Gear – Stuff For Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=8001\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"http://feedproxy.google.com/~r/WordpressTavern/~3/r8Yn6ieb0h8/wordpress-gear-stuff-for-developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1237:\"<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPGearLogo.jpg\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPGearLogo.jpg?resize=300%2C45\" alt=\"WPGear Logo\" class=\"alignright size-medium wp-image-8002\" /></a>File this website into your resources area. <a href=\"http://wpgear.org/\" title=\"http://wpgear.org/\">WPGear</a> is a compilation of useful developer tools. The site is filled with links to developer centric resources such as the WP-CLI tool, synching WordPress plugins between Github and the WordPress plugin repository and much more. The unique thing about this website is that it&#8217;s able to be edited by other developers.</p>\n<blockquote><p>The easiest way to contribute is to have a GitHub account then click index.md, then click edit. This will automatically fork this project to your account so you can make changes, then submit a pull request. There are additional instruction if you want to clone this locally in the readme.</p></blockquote>\n<p>It&#8217;s also worth mentioning that the addition of anything commercial to the site is frowned upon. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/r8Yn6ieb0h8\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 11:00:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WordPress.tv: Melanie Adcock: The Famous 5 Minute (Secure) Install\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=18793\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wordpress.tv/2013/07/17/melanie-adcock-the-famous-5-minute-secure-install/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:686:\"<div id=\"v-o0dW39W7-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/18793/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/18793/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=18793&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/17/melanie-adcock-the-famous-5-minute-secure-install/\"><img alt=\"Melanie Adcock: The Famous 5 Minute (Secure) Install\" src=\"http://videos.videopress.com/o0dW39W7/video-34e56cb496_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 00:05:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.tv: Paul Bearne: WordPress Child Themes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20647\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.tv/2013/07/17/paul-bearne-wordpress-child-themes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:648:\"<div id=\"v-FrW5Umi8-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20647/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20647/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20647&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/17/paul-bearne-wordpress-child-themes/\"><img alt=\"Paul Bearne: WordPress Child Themes\" src=\"http://videos.videopress.com/FrW5Umi8/video-a176ea7816_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 20:12:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Dropbox And WordPress.com – Infrastructure For Malware Attacks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7993\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:122:\"http://feedproxy.google.com/~r/WordpressTavern/~3/zf2_bigVSLM/dropbox-and-wordpress-com-infrastructure-for-malware-attacks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3854:\"<p>Network security is one of those things in life I find fascinating. It&#8217;s a constant battle between good and evil. Just when the good guys think they have things figured out, the bad guys change their techniques. With all of the good that comes from using Cloud based services, there is also the other side of the coin. Cybersquared, a company dedicated to network and cyber security <a href=\"http://www.cybersquared.com/killing-with-a-borrowed-knife-chaining-core-cloud-service-profile-infrastructure-for-cyber-attacks/\" title=\"http://www.cybersquared.com/killing-with-a-borrowed-knife-chaining-core-cloud-service-profile-infrastructure-for-cyber-attacks/\">published a report with their findings</a> on how today&#8217;s attackers are using what they call, <a href=\"https://www.cybersquared.com/hiding-in-the-clouds/\" title=\"https://www.cybersquared.com/hiding-in-the-clouds/\">Service Profile Infrastructure</a> to facilitate command and control a.k.a. C2 phases of attack. </p>\n<p>In this report, it was highlighted that a Chinese Advanced Persistent Threat group used Dropbox and its file sharing notification feature to email links to targets that contained malicious binaries. This was considered phase 1 of the attack. Phase 2 worked with a WordPress.com hosted blog which acted as the command and control center. Once the malicious binaries were in use, the malware contacted the blog which hosted content that contained the IP address as well as the port number to receive commands from. </p>\n<p>Here is a screenshot from the WordPress.com account mentioned in the report. <del datetime=\"2013-07-18T15:49:25+00:00\">The site is still online but I don&#8217;t know if it&#8217;s actively being used in malware attacks. Clearly, the site has been in violation of the <a href=\"http://en.wordpress.com/tos/\" title=\"http://en.wordpress.com/tos/\">WordPress.com TOS</a> for a long time. Specifically this section &#8211; <em>the Content does not contain or install any viruses, worms, malware, Trojan horses or other harmful or destructive content;</em></del> (It&#8217;s since been suspended)</p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/gressered.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/gressered.jpg?resize=500%2C298\" alt=\"Gressered Website\" class=\"aligncenter size-large wp-image-7994\" /></a></p>\n<blockquote><p>Once a victim was successfully targeted with the “Yayih” implant, the malware contacted a WordPress blog. It would then read attacker staged content from within the blog posting to obtain a secondary domain, IP address and port number of a second stage C2 host.</p>\n<p>In this example at “gressered.wordpress[.]com”, we found multiple blog posts, all of which had likely served as content for specific targeting campaigns.  The same C2 configuration was “hiding in plain sight”. However, it is entirely possible that the attackers could have modified the second stage C2 configuration at any point previously. The earliest post was dated July 31, 2012, suggesting that this specific blog has been in use for nearly a year as a first stage interaction point.</p>\n<p>Many of the blog posts that contained the C2 configuration were associated with news articles related to geopolitical events, likely of interest to potential targets.</p></blockquote>\n<p>I can&#8217;t emphasize enough that <strong>no vulnerabilities in WordPress</strong> were used to carry out these attacks. This report shows that cloud services such as Dropbox and websites such as WordPress.com which are usually whitelisted are being used as infrastructure to carry out attacks. I encourage you to read the full report as it breaks down the process step by step. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/zf2_bigVSLM\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 18:50:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"BuddyPress: BuddyPress 1.8 “Di Fara”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://buddypress.org/?p=168198\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://buddypress.org/2013/07/buddypress-1-8-di-fara/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8011:\"<p>The BuddyPress team is proud to announce BuddyPress 1.8 &#8220;Di Fara&#8221;!</p>\n<h3>What&#8217;s new in 1.8</h3>\n<p>BuddyPress 1.8 is a major feature release, containing many bugfixes and dozens of new features. Some of these items are highlighted below, and a full changelog for 1.8 is available <a href=\"http://codex.buddypress.org/developer/releases/version-1-8/\">on the BP Codex</a>.</p>\n<p><em>Better theme integration</em></p>\n<p>Since BuddyPress 1.7, BP has been compatible with practically every WordPress theme. But traces of the BuddyPress Default theme were still everywhere to be seen, in particular concerning the way that buttons, fonts, and form elements were styled. In BuddyPress 1.8, we&#8217;ve made a thorough review of our stylesheets to make them more minimal &#8211; we call it a &#8220;de-theming&#8221; &#8211; so that BP inherits CSS styling more gracefully from the active WordPress theme. We&#8217;re thrilled with how seamlessly BuddyPress 1.8 integrates with a variety of WordPress themes, and we think you&#8217;ll be thrilled too.</p>\n<p><em>Template hierarchy</em></p>\n<p>One of the most powerful tools available to WordPress theme developers is <a href=\"http://codex.wordpress.org/Template_Hierarchy\">template hierarchy</a>, which defines a set of file naming conventions for context-specific template overrides. BP 1.8 extends this concept to top-level BuddyPress templates &#8211; the templates that are first located when loading a BuddyPress page. Let&#8217;s say, for instance, that you want your Groups directory to have a single-column layout, while the rest of your BuddyPress content has a right-hand sidebar. Simply create a single-column page template in your theme at <code>buddypress/groups/index-directory.php</code>, and BuddyPress will use this file, instead of the fallback <code>page.php</code>, when loading the Groups directory. Documentation of this new feature can be found <a href=\"http://codex.buddypress.org/developer/theme-development/template-hierarchy/\">on the Codex</a>.</p>\n<p><em>Developer goodies</em></p>\n<p>1.8 is loaded with improvements aimed at making it easier and more fun than ever to develop for the BuddyPress platform.</p>\n<ul>\n<li>The popular <a href=\"http://codex.buddypress.org/developer/plugin-development/group-extension-api/\">Groups Extension API</a> has seen a complete rewrite, fixing long-standing bugs, adding new configuration options, and dramatically streamlining the process of extending <code>BP_Group_Extension</code>.</li>\n<li>The <a href=\"http://codex.buddypress.org/developer/developer-docs/loops-reference/the-activity-stream-loop/\">activity</a> and <a href=\"http://codex.buddypress.org/developer/developer-docs/loops-reference/the-groups-loop/\">groups</a> loops now support filtering by <code>\'meta_query\'</code>, using syntax familiar from <a href=\"http://codex.wordpress.org/Class_Reference/WP_Query#Custom_Field_Parameters\">WP_Query</a>.</li>\n<li>Group member directories are powered by the new <code>BP_Group_Member_Query</code>, which extends the flexible tools of <code>BP_User_Query</code> to the Groups component.</li>\n<li><a href=\"http://codex.buddypress.org/developer/automated-testing/\">Automated testing</a> is now built into the trunk and stable Subversion versions of BuddyPress, complete with flexible tools for <a href=\"http://codex.buddypress.org/developer/automated-testing/writing-automated-tests-for-buddypress-dependent-plugins/\">testing BP-dependent plugins</a>.</li>\n</ul>\n<h3>Artisans at work</h3>\n<p>In Midwood, Brooklyn, there&#8217;s <a href=\"https://en.wikipedia.org/wiki/DiFara%27s\">a pizzeria</a> where every pie is handmade by a single septuagenarian, and diners can wait two hours or more for a pizza of their own. While the BuddyPress team doesn&#8217;t like to make anyone wait (the 1.8 dev cycle has been our shortest ever, with every milestone hit right on schedule), we <em>do</em> like to think that we bring passion and care to BuddyPress that&#8217;s similar to Dom DeMarco&#8217;s single-minded pizza-making. So, we&#8217;re proud to name BuddyPress 1.8 &#8220;Di Fara&#8221; after Dom&#8217;s classic pizza joint.</p>\n<h3>Thanks</h3>\n<p>As always, the BP core team extends appreciation to the scores of developers, designers, and community volunteers who have spent thousands of hours on this version of BuddyPress. The following individuals contributed patches during the 1.8 release cycle: </p>\n<p><a href=\"http://profiles.wordpress.org/boonebgorges\">boonebgorges</a>, <a href=\"http://profiles.wordpress.org/borkweb\">borkweb</a>, <a href=\"http://profiles.wordpress.org/chouf1\">chouf1</a>, <a href=\"http://profiles.wordpress.org/chriskeeble\">chriskeeble</a>, <a href=\"http://profiles.wordpress.org/chroniko\">chroniko</a>, <a href=\"http://profiles.wordpress.org/czarate\">czarate</a>, <a href=\"http://profiles.wordpress.org/danbp\">danbp</a>, <a href=\"http://profiles.wordpress.org/dcavins\">dcavins</a>, <a href=\"http://profiles.wordpress.org/dcowgill\">dcowgill</a>, <a href=\"http://profiles.wordpress.org/ddean\">ddean</a>, <a href=\"http://profiles.wordpress.org/djpaul\">djpaul</a>, <a href=\"http://profiles.wordpress.org/dontdream\">dontdream</a>, <a href=\"http://profiles.wordpress.org/eggproject\">eggproject</a>, <a href=\"http://profiles.wordpress.org/ericlewis\">ericlewis</a>, grahamwashbroo, <a href=\"http://profiles.wordpress.org/hnla\">hnla</a>, <a href=\"http://profiles.wordpress.org/imath\">imath</a>, <a href=\"http://profiles.wordpress.org/johnjamesjacoby\">johnjamesjacoby</a>, <a href=\"http://profiles.wordpress.org/karmatosed\">karmatosed</a>, <a href=\"http://profiles.wordpress.org/lenasterg\">lenasterg</a>, <a href=\"http://profiles.wordpress.org/magnus78\">magnus78</a>, <a href=\"http://profiles.wordpress.org/megainfo\">megainfo</a>, <a href=\"http://profiles.wordpress.org/rogercoathup\">rogercoathup</a>, <a href=\"http://profiles.wordpress.org/mercime\">mercime</a>, <a href=\"http://profiles.wordpress.org/merty\">merty</a>, <a href=\"http://profiles.wordpress.org/mjustice\">mjustice</a>, <a href=\"http://profiles.wordpress.org/modemlooper\">modemlooper</a>, <a href=\"http://profiles.wordpress.org/mort3n\">mort3n</a>, <a href=\"http://profiles.wordpress.org/mukkundthanki\">mukkundthanki</a>, <a href=\"http://profiles.wordpress.org/nacin\">nacin</a>, <a href=\"http://profiles.wordpress.org/needle\">needle</a>, <a href=\"http://profiles.wordpress.org/r-a-y\">r-a-y</a>, <a href=\"http://profiles.wordpress.org/saurabhshukla\">saurabhshukla</a>, <a href=\"http://profiles.wordpress.org/sbrajesh\">sbrajesh</a>, <a href=\"http://profiles.wordpress.org/SergeyBiryukov\">SergeyBiryukov</a>, <a href=\"http://profiles.wordpress.org/SGr33n\">SGr33n</a>, <a href=\"http://profiles.wordpress.org/shanebp\">shanebp</a>, <a href=\"http://profiles.wordpress.org/splatte\">splatte</a>, <a href=\"http://profiles.wordpress.org/thebrandonallen\">thebrandonallen</a>, <a href=\"http://profiles.wordpress.org/themightymo\">themightymo</a>, <a href=\"http://profiles.wordpress.org/tivnet\">tivnet</a>, <a href=\"http://profiles.wordpress.org/trishasalas\">trishasalas</a>, <a href=\"http://profiles.wordpress.org/vegasgeek\">vegasgeek</a>, <a href=\"http://profiles.wordpress.org/wpdennis\">wpdennis</a></p>\n<h3>Buon appetito</h3>\n<p>Questions about BuddyPress 1.8? Make the <a href=\"http://codex.buddypress.org\">BuddyPress Codex</a> your first stop. A growing community of volunteers can also be found in our <a href=\"http://buddypress.org/support\">support and discussion forums</a>. If you&#8217;ve found a bug in BuddyPress, or if you want to contribute code to the next release, our development home is <a href=\"http://buddypress.trac.wordpress.org\">buddypress.trac.wordpress.org</a></p>\n<p>There&#8217;s always a line at Di Fara (except that one time I went there after a tornado!), but the wait is over for BuddyPress 1.8 &#8220;Di Fara&#8221;. Download it today from the <a href=\"http://wordpress.org/extend/plugins/buddypress\">wordpress.org plugin repository</a>, or from your WordPress Dashboard.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 16:45:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Boone Gorges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: Official WordPress Jobs Site Looking For Volunteer Moderators\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7985\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"http://feedproxy.google.com/~r/WordpressTavern/~3/rvPCII3G3WU/official-wordpress-jobs-site-looking-for-volunteer-moderators\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2677:\"<p>When <a href=\"http://www.wptavern.com/secrets-revealed-wltc-and-wptavern\" title=\"http://www.wptavern.com/secrets-revealed-wltc-and-wptavern\">Matt Mullenweg announced</a> that he had purchased WPTavern as well as WeblogToolsCollection.com, another online property he received that wasn&#8217;t mentioned at the time was <a href=\"http://jobs.wordpress.net/\" title=\"http://jobs.wordpress.net/\">jobs.wordpress.net</a>. The website has been around for a long time. In fact, in just 10 days, the site will be celebrating its 6th birthday on July 27th. Created by Mark Ghosh in 2007, the site aimed to be the primary location for employers looking for professional WordPress help. </p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPJobsSite.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPJobsSite.jpg?resize=500%2C262\" alt=\"WP Jobs Website\" class=\"aligncenter size-large wp-image-7986\" /></a></p>\n<blockquote><p>The site is intended to be used as the primary location for employers looking for professional WordPress help to post their needs and for WordPress professionals to find, apply for and obtain jobs in WordPress. We have focused on aesthetics, ease of use and consolidation of resources in developing WordPress Jobs. Feeds are available for every job category to make it easy for job seekers to find and apply for the right jobs as quickly as possible.</p></blockquote>\n<p>Matt had a hand in getting the site launched in 2007. Coming around full-circle, Matt has the opportunity to once again continue the legacy that is the original Jobs.WordPress.Net website. As <a href=\"http://make.wordpress.org/meta/2013/07/17/seeking-2-moderators-for-jobs-wordpress-net/\" title=\"http://make.wordpress.org/meta/2013/07/17/seeking-2-moderators-for-jobs-wordpress-net/\">announced on the Make.WordPress.org website</a>, there has been a call for volunteer moderators for the website. The jobs board is still a popular destination but the amount of work required for one individual is daunting. The post outlines what is involved with the moderation process and the type of skills necessary to complete the work. It&#8217;s very encouraging to see that a number of people have already stepped up to help moderate this new community resource. </p>\n<p>On a WordPress jobs related note, PostStat.us just published their Summer edition of <a href=\"http://poststat.us/whos-hiring-in-wordpress-summer-edition/\" title=\"http://poststat.us/whos-hiring-in-wordpress-summer-edition/\">Who&#8217;s Hiring In WordPress</a>.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/rvPCII3G3WU\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 16:39:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-17-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7958\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/ZJ6X6SqnVx0/the-daily-plugin-for-07-17-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8046:\"<p>We start early in the morning every day. Like the farmer extracting fresh eggs from his trusted hens, we&#8217;re up at the crack of dawn to examine the quality of each new plugin submitted to the WordPress Plugin Repository. Some are Grade A Extra Large, some are just a cracked shell with nothing inside. Either way, let&#8217;s get cracking and whip up today&#8217;s Daily Plugin Omelette. Remember that not all plugins play well with others. Make sure you test them on a secondary staging site before you take anything to a live site. We preach it, we live it. Follow our example and you&#8217;ll be thankful. OK, let&#8217;s get plugged in!</p>\n<p><a title=\"First Google Map\" href=\"http://wordpress.org/plugins/first-google-map/\" target=\"_blank\">First Google Map</a> employs one of my favorite slogans, &#8220;Keep It Simple&#8221;. Often times when we&#8217;re trying to insert a simple Google map, the plugins or embed code we use is too bloated, doesn&#8217;t display titles correctly or are too difficult to set up ahead of time. In comes &#8220;First Google Map&#8221; that allows you to insert a plain language formatted address to display your Google Map. The shortcode is rather simple and uses common sense taxonomy in its options. For example, if you wanted to show Mr. Mullenweg&#8217;s new rumored Tony Stark style mansion location, simply enter: [googlemap title=\'Matt\'s Beachfront Cottage\' width=450 height=300 zoom=14]31250 Broad Beach Rd, Malibu, CA[/googlemap] and the map will embed inline in your content area with appropriate overlay title of your choosing. Pretty nice way to insert on the fly. I could not find a direct option to choose the &#8220;satellite&#8221; view option over the standard road-only mode, which was the only real drawback. Other than that, it would be nice to have more control over the size of the address font that overlays the map. Most addresses that I tried were hyphenated by the plugin because the font was too large and it flowed into the next line. Control over these elements would be great, even if just another call-out function from within the shortcode.</p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/Wp-chart-generator.jpg\" rel=\"thumbnail\"><img class=\"alignleft size-thumbnail wp-image-7960\" alt=\"Wp-chart-generator sample output\" src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/Wp-chart-generator.jpg?resize=150%2C150\" /></a><a title=\"WP Chart Generator\" href=\"http://wordpress.org/plugins/wp-chart-generator/\" target=\"_blank\">WP Chart Generator</a> helps to embed an on-the fly 3D pie chart with multiple options, an automatic key and a nice hover dialogue that highlights each section when the user moves their mouse over the graph. The developer may need assistance converting this to English, as it&#8217;s completely in French. Fortunately, it&#8217;s so easy to use that the language barrier really didn&#8217;t make much difference. The shortcode is pretty easy to create within the plugin options, which allows you to copy the correct shortcode to embed within your posts. In the past I&#8217;ve used Google chart API callouts for embedding simple graphs, but for pie charts, this one takes the cake!</p>\n<p><a title=\"GSpeech\" href=\"http://wordpress.org/plugins/gspeech/\" target=\"_blank\">GSpeech</a> is a text to speech plugin that uses Google to read selected text aloud. At first I thought it would be just one of those &#8220;Type Something in the box and I&#8217;ll read it&#8221; type of plugins. I was sorely inaccurate. This plugin can incorporate full speech to read when certain scenarios occur, such as hovering over a tab to hear the tab&#8217;s navigation title read out loud. There are also hover-on, hover-off possibilities as well. When a site visitor hovers over the &#8220;about us&#8221; page, perhaps it can just start reading your bio aloud. It&#8217;s an interesting plugin for serving those with eyesight disabilities, but also an ideal educational platform as well. It may be used in combination with a gallery for a &#8220;storybook&#8221; type presentation. Even job training could be utilized using this kind of plugin to read instructions out loud. Great effort from those at <a title=\"2Glux\" href=\"http://profiles.wordpress.org/2glux/\" target=\"_blank\">2Glux</a> who developed this.</p>\n<p><a title=\"I Recommend This\" href=\"http://wordpress.org/plugins/i-recommend-this/\" target=\"_blank\">I Recommend This</a> scales back our traditional feedback mechanism by removing comments and relying on a simple &#8220;like&#8221; system instead. Included in the plugin is widget functionality that can display the most popular &#8220;liked&#8221; posts. Cookies are also utilized to prevent abuse of users over-liking your posts. You have the option to not show all the ZERO likes that you may have on your post. Once you get a like, it starts displaying on the post. Nice way to hide all the goose eggs (zeroes) that will be blatantly mocking you while you or other users browse through your site. It&#8217;s a good alternative to some of the mainstream Twitter/FB likes or the standard thumbs up / thumbs down ratings plugins that are out there. The developer <a title=\"Dreams Media\" href=\"http://profiles.wordpress.org/dreamsmedia/\" target=\"_blank\">Dreams Media</a> really thought it through with IP logging and Cookie tracking to prevent abuse. Additionally you can remove the IP logging to save system resources. Worth a try if you want to keep a fully enclosed like system to replace comments. Good for business sites that may not want to allow commenting, yet show a favorable presentation that someone out there likes their content. Great recently updated plugin.</p>\n<p><a href=\"http://i0.wp.com/s.wordpress.org/extend/plugins/buddypress-easy-albums-photos-video-and-music-next-gen/screenshot-4.jpg\" rel=\"thumbnail\"><img class=\"alignleft\" alt=\"Easy Albums for BuddyPress\" src=\"http://i2.wp.com/s.wordpress.org/extend/plugins/buddypress-easy-albums-photos-video-and-music-next-gen/screenshot-4.jpg?resize=180%2C178\" /></a><a title=\"Easy Albums for BuddyPress\" href=\"http://wordpress.org/plugins/buddypress-easy-albums-photos-video-and-music-next-gen/\" target=\"_blank\">Easy Albums</a> is a new plugin for BuddyPress that allows the user base to upload their own audio files, playlists, images and videos to be displayed and organized in their own personalized albums. Not only does this allow a lot of media functionality from your user base, but it encourages commenting from other users as well. From an activity stream perspective, each user&#8217;s new media posts are shown within the timeline. While I love the functionality and flexibility that this all provides, the problem with this plugin from my perspective is that is requires a login from a third-party hosting server that the media is uploaded to. It is nearly perfect otherwise. A fully supported WPMU and Buddypress solution for full user media participation. Ideal for social and business applications of BuddyPress alike. If we could tie it to our own hosting or from Amazon or Dropbox without the additional login, I would gladly pay the developer <a title=\"Itaynoy\" href=\"http://profiles.wordpress.org/itaynoy/\" target=\"_blank\">Itaynoy</a> a premium for it.</p>\n<p>That&#8217;s all the eggs in the basket for now. Looks like we had a good batch today! We&#8217;ll be up and at &#8216;em bright and early tomorrow in search of the newest and noteworthy plugins from the WordPress Plugin Repository. Keep plugging along out there.. The week is half-way over! We&#8217;ll see you again tomorrow with another installment of The Daily Plugin. Be sure to say hello on Twitter <a title=\"Marcus Couch on Twitter\" href=\"https://twitter.com/marcuscouch\">@marcuscouch</a> or leave your feedback related to these plugins at <a title=\"The Daily Plugin for 7-17-2013\" href=\"http://wptavern.com/the-daily-plugin-for-07-17-2013\">WPTavern</a>.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/ZJ6X6SqnVx0\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 16:30:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Alex King: RAMP 1.2 and a RAMP Post ID Meta Conversion Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=17818\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"http://alexking.org/blog/2013/07/17/ramp-1-2-and-a-ramp-post-meta-conversion-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1551:\".threads-post-notice {\n	background: #e8e8e8;\n	padding: 10px;\n}\n.threads-post-notice a {\n	font-weight: bold;\n}\n\n<p>We <a href=\"http://crowdfavorite.com/news/2013/07/ramp-1-2-released/\">released an update</a> to <a href=\"http://crowdfavorite.com/wordpress/ramp/\">RAMP</a> yesterday to address a compatibility issue introduced in WordPress 3.5.2 as well as adding support for the post locking feature that will be arriving in WordPress 3.6 and addressing a few other issues. This is a recommended upgrade for all customers.</p>\n<p><a href=\"http://crowdfavorite.com/news/2013/07/introducing-the-ramp-post-id-meta-translation-plugin/\">We also released</a> the <a href=\"https://github.com/crowdfavorite/wp-ramp-postid-meta-translation\">RAMP Post ID Meta Translation plugin (hosted on GitHub)</a> that should make RAMP even more useful for more complex sites. It gives you the ability to designate certain custom fields (by key) to be treated as post IDs and translated as part of the RAMP deploy process.</p>\n<p>This means if you have a plugin that is storing a post ID as post meta to indicate a relationship, or perhaps an additional image (attachment) ID as post meta, those can now be properly converted to point to the content deployed to your production site. This was probably the top requested feature for RAMP, so I&#8217;m thrilled to be able to make it available.</p>\n<p class=\"threads-post-notice\">This post is part of the project: <a href=\"http://alexking.org/project/ramp\">RAMP</a>. View the project timeline for more context on this post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 16:15:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"Alex King: Introducing Ruby gems: Capistrano-WP and Steps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://pinboard-277a6610d1f433a965d32bd332140b27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"http://crowdfavorite.com/news/2013/07/introducing-ruby-gems-capistrano-wp-and-steps/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1186:\"<blockquote><p>Capistrano-WP is a Ruby gem containing recipes for deploying, rolling back, and maintaining remote WordPress installations with Capistrano.</p></blockquote>\n<p>We&#8217;ve been investing quite a bit in our internal tools over the last year or so. It is awesome to be able to spin up a project locally, with good data, in minutes. It&#8217;s even cooler when you can run a simple command to update the staging environment, make updates to the master database or pull down the latest master database.</p>\n<p>People frequently ask if <a href=\"http://crowdfavorite.com/wordpress/ramp/\">RAMP</a>  can push plugin and theme changes as part of it&#8217;s deployment process. The reason we&#8217;ve focused solely on making RAMP a WordPress content migration tool is because there are already so many good tools for code deployment.</p>\n<p>I&#8217;m very pleased we got our wrapper to the point it was ready for public release. Need help with getting a good deployment strategy in place for WordPress? <a href=\"http://crowdfavorite.com/contact/#project\">We can help</a>.</p>\n<p><a href=\"http://alexking.org/blog/2013/07/17/introducing-ruby-gems-capistrano-wp-and-steps\">#</a></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 15:43:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress.tv: Jonathan Davis: eCommerce is Hard!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=18858\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.tv/2013/07/16/jonathan-davis-ecommerce-is-hard/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:645:\"<div id=\"v-pto7SgAf-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/18858/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/18858/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=18858&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/16/jonathan-davis-ecommerce-is-hard/\"><img alt=\"Jonathan Davis: eCommerce is Hard!\" src=\"http://videos.videopress.com/pto7SgAf/video-4ff89e6ee6_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 18:04:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WordPress.tv: Troy Dean: 101 Ways to Elevate Yourself and Demand Higher Fees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20513\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://wordpress.tv/2013/07/16/troy-dean-101-ways-to-elevate-yourself-and-demand-higher-fees/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:708:\"<div id=\"v-Eo5KTTc2-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20513/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20513/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20513&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/16/troy-dean-101-ways-to-elevate-yourself-and-demand-higher-fees/\"><img alt=\"Troy Dean: 101 Ways to Elevate Yourself and Demand Higher Fees\" src=\"http://videos.videopress.com/Eo5KTTc2/video-dfa0aee479_scruberthumbnail_1.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 17:01:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Update On The WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7956\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://feedproxy.google.com/~r/WordpressTavern/~3/Up1Ij1Kr4as/update-on-the-wordpress-importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2342:\"<p>WordPress Google Summer of Code student Frederick Ding has <a href=\"http://make.wordpress.org/core/2013/07/16/migration-update-wxr-importer/\" title=\"http://make.wordpress.org/core/2013/07/16/migration-update-wxr-importer/\">published an update</a> on his progress working with the WXR Importer. In this update, Frederick will begin the process of updating the WordPress WXR Importer plugin.</p>\n<blockquote><p>I’ve also run the unit tests that apply to the importer plugin; however, the test cases are generally small (indeed, the biggest XML test case is 26 KB, titled small-export.xml) and don’t trigger the kinds of issues that importing dozens or hundreds of posts and attachments—with WXR files of megabytes in size—does.</p>\n<p>So, the first task at hand is breaking up the process—which currently executes in one step with little indication of progress—into discrete chunks that can run in separate, stateful (stepwise) requests.</p>\n<p>A chat with my mentors has pointed me in the direction of WP_Importer_Cron, which was first developed for other importers that need to make external API calls (e.g. Tumblr Importer) potentially subject to rate constraints. There are some parallels between “external API calls” and “remote attachment fetching”, which is why this can be a suitable approach for fixing the timeout issues that present with the current WordPress importer. After the process is discretized, showing progress (an enhancement long overdue) will be easier.</p></blockquote>\n<p>I&#8217;m stoked to see Frederick not only concentrating on the functionality of the importer but also paying attention to the visual details such as showing import progress. There are a lot of eyeballs keeping track of this plugin hoping that Frederick&#8217;s work will pay off in an importer that does what it&#8217;s supposed to with minimal problems. I want to remind Frederick that if you need people to beta test your work, especially in the area of large export/imports, just say so. I&#8217;m willing to be a guinea pig and <a href=\"http://www.wptavern.com/whats-going-on-with-the-wordpress-importer\" title=\"http://www.wptavern.com/whats-going-on-with-the-wordpress-importer\">I know a few others are as well</a>. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/Up1Ij1Kr4as\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 15:15:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Alex King: GitHub Activity WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=17757\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://alexking.org/blog/2013/07/16/github-activity-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1670:\".threads-post-notice {\n	background: #e8e8e8;\n	padding: 10px;\n}\n.threads-post-notice a {\n	font-weight: bold;\n}\n\n<p>I wanted to better expose stuff I&#8217;m doing on GitHub that I may not be actvely blogging about<sup id=\"fnref:1\"><a href=\"http://alexking.org/blog/topic/wordpress/feed#fn:1\" rel=\"footnote\">1</a></sup>, so I decided to pull in my GitHub activity feed and show it in the <a href=\"http://alexking.org/projects\">Projects page</a> sidebar.</p>\n<p>I created a WordPress plugin for this that includes a shortcode and sidebar widget. I&#8217;ve submitted it to WordPress.org, but now there seems to be some sort of review process before it&#8217;s available there so you can <a href=\"https://github.com/alexkingorg/wp-github-activity/releases\">download it from GitHub now</a>. I&#8217;ll post an update when/if it&#8217;s on WP.org.</p>\n<p>UPDATE: You can now <a href=\"http://wordpress.org/plugins/wp-github-activity/\">grab this from WordPress.org</a>.</p>\n<p>There are some screenshot examples in the <a href=\"https://github.com/alexkingorg/wp-github-activity\">main GitHub repo</a>, or (as previously mentioned) you can check it out in the sidebar of my <a href=\"http://alexking.org/projects\">Projects page</a>.</p>\n<div class=\"footnotes\">\n<hr />\n<ol>\n<li id=\"fn:1\">\nOf course, the real solution is to blog more but ambient data is handy.&#160;<a href=\"http://alexking.org/blog/topic/wordpress/feed#fnref:1\" rev=\"footnote\">&#8617;</a>\n</li>\n</ol>\n</div>\n<p class=\"threads-post-notice\">This post is part of the project: <a href=\"http://alexking.org/project/wp-github-activity\">WP GitHub Activity</a>. View the project timeline for more context on this post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 13:29:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WPTavern: Informative Interview With Otto42\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7936\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"http://feedproxy.google.com/~r/WordpressTavern/~3/pGttwMFAC0o/informative-interview-with-otto42\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2112:\"<p>Bob Dunn who is the author of BobWP.com has <a href=\"http://www.bobwp.com/an-interview-with-wordpress-expert-otto/\" title=\"http://www.bobwp.com/an-interview-with-wordpress-expert-otto/\">published an excellent interview</a> with Samuel Wood otherwise known as Otto42. In the interview, we learn the origin of his nickname Otto. However, I think one of the most interesting points in the interview are Otto&#8217;s thoughts on plugins. </p>\n<blockquote><p>If I have 100 plugins all doing their own thing, and I just combine them all into one file somewhere, then the code remains the same and there’s no advantages in doing so. Having them separate, with their own names, and their own descriptions, provides a way to keep track of things. I use snippets a lot too, but I put each snippet into its own plugin, for simplicity of management.</p>\n<p>The number of plugins doesn’t matter, the code is what matters, and where that code lives is unimportant. WordPress itself implements a lot of its own internal functionality in the same way a plugin would do so.</p></blockquote>\n<p>His response has been very consistent over the years. In 2011, he pretty much <a href=\"http://wpcandy.com/thinks/active-plugin-counts-just-dont-matter/#comment-198719\" title=\"http://wpcandy.com/thinks/active-plugin-counts-just-dont-matter/#comment-198719\">provided the same answer</a> when Ryan Imel of WPCandy published an article about the same topic. I also chimed in on this topic in 2011 where I discussed <a href=\"http://www.wptavern.com/plugin-quality-not-plugin-quantity\" title=\"http://www.wptavern.com/plugin-quality-not-plugin-quantity\">Plugin Quality, not Plugin Quantity</a>. This is one of those things in the world of WordPress that I&#8217;ve seen change over the past few years. The line of thought used to be that you could only run so many plugins before you ran into problems or, you shouldn&#8217;t run more than a certain amount. I&#8217;m glad to see this urban myth slowly but surely, being put to rest. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/pGttwMFAC0o\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 11:00:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Mark Jaquith: Six Apart Suspends Movable Type Open Source Project\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://markjaquith.wordpress.com/?p=4127\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"http://markjaquith.wordpress.com/2013/07/16/six-apart-suspends-movable-type-open-source-project/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2670:\"<p><a href=\"http://www.movabletype.org/2013/07/license_change_on_movable_type_6.html\">Six Apart announced</a> that they are suspending the free and open source version of Movable Type. Here&#8217;s what I had to say about them revealing the free and open source version of Movable Type, back in 2007.</p>\n<blockquote><p>Note that this also allows Six Apart at any time in the future to say “As of today, we are no longer releasing a GPL version of Movable Type.” And that would require that someone fork the code in order to proceed with development. WordPress can’t easily do that, as it is not owned by a single legal entity.</p>\n<p><a href=\"http://markjaquith.wordpress.com/2007/09/15/what-a-gpld-movable-type-means-for-wordpress/\">What a GPL’d Movable Type means for WordPress</a></p></blockquote>\n<p>When I wrote that, I honestly didn&#8217;t think it was going to happen. I was just saying that it was an option that was open to them. But here they&#8217;ve gone and done it. What a bizarre saga this has turned out to be. &#8220;Life is funny&#8221;, <a href=\"https://twitter.com/anildash/status/354800758413205505\">remarks Anil Dash</a>, former Six Apart Chief Evangelist.</p>\n<p>Will this start a conversation about copyright assignment on open source projects, or is this a non-event? If a project has a strong open source development community, an attempt to close it down should result in a fork of the project. As it happens, Movable Type Open Source was already forked. Several prominent Movable Type people created <a href=\"http://openmelody.org/\">Open Melody</a> back in 2009. Don&#8217;t bother clicking that link. As of this writing the site is non-operational. The Open Melody Twitter account just recorded its first activity in over two years. A retweet of this:</p>\n<blockquote class=\"twitter-tweet\"><p>On MT6: Wondering if any MT users wish they&#039;d supported @<a href=\"https://twitter.com/openmelody\">openmelody</a> now or if maybe they just don&#039;t care about <a href=\"http://twitter.com/search?q=%23opensource\" title=\"#opensource\">#opensource</a> or collaboration&mdash; <br />The Appnel Group (@appnelgroup) <a href=\"http://twitter.com/#!/appnelgroup/status/356779173508939778\">July 15, 2013</a></p></blockquote>\n<p>I guess we&#8217;ll find out!</p>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/markjaquith.wordpress.com/4127/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/markjaquith.wordpress.com/4127/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=markjaquith.wordpress.com&blog=316&post=4127&subd=markjaquith&ref=&feed=1\" width=\"1\" height=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 05:22:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Automattic Acqui-Hires Matt Mazur Of Lean Domain Search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7916\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"http://feedproxy.google.com/~r/WordpressTavern/~3/JDsCcL6caCQ/automattic-acqui-hires-matt-mazur-of-lean-domain-search\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2893:\"<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/LeanDomainSearchLogo.jpg\" rel=\"thumbnail\"><img class=\"alignright size-full wp-image-7919\" alt=\"Lean Domain Search Logo\" src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/LeanDomainSearchLogo.jpg?resize=259%2C51\" /></a>LeanDomainSearch&nbsp;managed by Matt Mazur <a title=\"http://www.leandomainsearch.com/blog/45-lean-domain-search-acquired-by-automattic\" href=\"http://www.leandomainsearch.com/blog/45-lean-domain-search-acquired-by-automattic\">has announced</a> that they have been acqui-hired by Automattic. According to the announcement, Matt will now be working for Automattic full-time to provide a better experience to discover and buy domains on WordPress.com. </p>\n<blockquote><p>What does this mean for Lean Domain Search? Not only will it continue to run, but it’s also now completely free to use. There is even now an option in Lean Domain Search to register domain names directly through WordPress.com, making it easier than ever to start a website with a great domain name.</p></blockquote>\n<p>LeanDomainSearch specializes in quick and easy domain searches. I took it for a test spin to see what other domains I could buy with the word <strong>Tavern</strong> in them. Turns out, quite a few. </p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/TavernSearch.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/TavernSearch.jpg?resize=500%2C144\" alt=\"Lean Domain Search Results\" class=\"aligncenter size-large wp-image-7930\" /></a></p>\n<p>The search results are lightning fast and the color coded legend makes it easy to see which domains are available to be registered. Among the domain registration options are GoDaddy, NameCheap, and WordPress.com. The domain search also checks to see if that name is available on Twitter. When you click on the WordPress.com option, the domain field will automatically be filled in with that domain name. </p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/SuperTavern.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/SuperTavern.jpg?resize=407%2C278\" alt=\"Super Tavern\" class=\"aligncenter size-full wp-image-7931\" /></a></p>\n<p>Thanks to the acquisition, the <a href=\"http://en.support.wordpress.com/domains/register-domain/\" title=\"http://en.support.wordpress.com/domains/register-domain/\">following WordPress.com support page</a> will need to be updated to explain how to use the newly acquired services to search for available names. </p>\n<p>Congratulations to Matt Mazur on being acqui-hired and becoming yet another Matt that is employed by Automattic. Can never have enough Matt&#8217;s working for Automattic. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/JDsCcL6caCQ\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jul 2013 22:39:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WPTavern: WPKube Guide To Multiple Authors In WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7910\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"http://feedproxy.google.com/~r/WordpressTavern/~3/0IxUcSBfgQc/wpkube-guide-to-multiple-authors-in-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2041:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPKubeLogo.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPKubeLogo.jpg?resize=183%2C67\" alt=\"WPKube Logo\" class=\"alignright size-full wp-image-7911\" /></a>Joe Flyan from WPKube has an <a href=\"http://www.wpkube.com/working-with-multiple-authors-in-wordpress/\" title=\"http://www.wpkube.com/working-with-multiple-authors-in-wordpress/\">excellent article online</a> that talks about how to work with multiple authors in WordPress. The guide covers user roles and suggests numerous plugins to make it easier to collaborate. With the recent addition of Marcus Couch to this website, it&#8217;s the first time in the history of WPTavern that I&#8217;ve had more than one author contributing articles on a regular basis. </p>\n<p>This multiple author section of WordPress is a whole new world for me and one I&#8217;m interested in learning about. Based on the post from WPKube, I plan on trying out the following plugins: <a href=\"http://wordpress.org/plugins/better-author-bio/\" title=\"http://wordpress.org/plugins/better-author-bio/\">Better Author Bio</a>, <a href=\"http://wordpress.org/plugins/wp-status-notifier/\" title=\"http://wordpress.org/plugins/wp-status-notifier/\">WP Status Notifier</a>, and possibly <a href=\"http://wordpress.org/plugins/edit-flow/\" title=\"http://wordpress.org/plugins/edit-flow/\">Edit Flow</a> although at this stage, Edit Flow seems to be too much of what I don&#8217;t need with just one other contributor to the site. There is one other plugin I may experiment with called <a href=\"http://wordpress.org/plugins/co-authors-plus/\" title=\"http://wordpress.org/plugins/co-authors-plus/\">Co-Authors Plus</a>. It allows me to assign an author to a post without having to create an additional user account. </p>\n<p><strong>What plugins do you use to make working with multiple authors easier?</strong></p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/0IxUcSBfgQc\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jul 2013 20:21:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WordPress.tv: Brent Toderash: Finding the Right WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wordpress.tv/2013/07/15/brent-toderash-finding-the-right-wordpress-plugin/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:678:\"<div id=\"v-BbT5MxHY-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20169/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20169/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20169&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/15/brent-toderash-finding-the-right-wordpress-plugin/\"><img alt=\"Brent Toderash: Finding the Right WordPress Plugin\" src=\"http://videos.videopress.com/BbT5MxHY/video-7f2e5fd1c6_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jul 2013 19:25:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Alex King: My Content-Powered Projects Page\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://alexking.org/?p=17747\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://alexking.org/blog/2013/07/15/content-powered-projects-page\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7147:\".threads-post-notice {\n	background: #e8e8e8;\n	padding: 10px;\n}\n.threads-post-notice a {\n	font-weight: bold;\n}\n\n<p>As <a href=\"http://alexking.org/blog/2013/07/07/reorganizing\">alluded to earlier</a>, I&#8217;ve cleaned up my <a href=\"http://alexking.org/projects\">projects page</a> which is now powered by a new taxonomy, custom post type and the content I&#8217;ve generated here over the last decade plus. Turns out, I&#8217;ve generated quite a few projects. <img src=\"http://alexking.org/wp/wp-includes/images/smilies/icon_smile.gif\" alt=\":)\" class=\"wp-smiley\" /> </p>\n<p><img src=\"http://alexking.org/wp-content/uploads/2013/07/projects-page-crop-510x382.png\" alt=\"projects-page-crop\" width=\"480\" height=\"359\" class=\"aligncenter size-medium-img wp-image-17781\" /></p>\n<p>I&#8217;m not completely done creating and managing the content, but I&#8217;m pretty happy with the improvement. I&#8217;ve tried to group them in ways that are useful &#8211; especially calling out projects that are no longer active<sup id=\"fnref:1\"><a href=\"http://alexking.org/blog/topic/wordpress/feed#fn:1\" rel=\"footnote\">1</a></sup>.</p>\n<p>You can see a comparison of the old and new pages in <a href=\"http://www.flickr.com/photos/alexkingorg/sets/72157634631433509/\">this Flickr set</a>.</p>\n<p>So what did I do and how did I do it?</p>\n<p><span id=\"more-17747\"></span></p>\n<p><em>Note: This was written against a pre-release version of WordPress 3.6</em></p>\n<h3>1. Create a Projects Taxonomy (and Post Type)</h3>\n<p>I created two new taxonomies to power the Projects page.</p>\n<ol>\n<li>Projects: the names of my various projects.</li>\n<li>Project Groups: to group my projects into buckets.</li>\n</ol>\n<p><p>View the code on <a href=\"https://gist.github.com/5991273\">Gist</a>.</p></p>\n<p>I then used the <a href=\"http://crowdfavorite.com\">Crowd Favorite</a> <a href=\"https://github.com/crowdfavorite/wp-tax-post-binding\">taxonomy-to-post binding plugin</a> plugin to create a Project post type that is effectively a child of the Projects taxonomy. This way I will be able to add content, terms, featured images, etc. to my projects (in a very forward compatible way).</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991284\">Gist</a>.</p></p>\n<h3>2. Convert existing Categories and Threads to Projects</h3>\n<p>In my existing content structures I had both categories and <a href=\"http://alexking.org/project/threads\">threads</a> that were dedicated to specific projects. I needed to convert those relationships to the new projects taxonomy I&#8217;d created.</p>\n<p>Changing the categories was straightforward, but there was a little more work for the threads because I needed to convert the related post types as well. I did separate SQL queries to get the various category and thread ids I needed to convert.</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991297\">Gist</a>.</p></p>\n<p>Once everything was converted, I then ran a little code to save each term via the WordPress API so that the associated project post types content would be created (via the tax-post-binding library).</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991324\">Gist</a>.</p></p>\n<p>The existing terms are now fully converted to projects.</p>\n<h3>3. Create New Projects (with meta data)</h3>\n<p>Now that I had converted the existing categories and threads to projects, it was time to create the rest of the projects. I ended up creating a big array with lots of meta data so that I could run and test this locally, then replay it all on my live site.</p>\n<p>This code creates the new project groups taxonomy terms, the new project terms, and adds meta data to the associated project post types.</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991315\">Gist</a>.</p></p>\n<p>I truncated that quite a bit as I inserted a <em>lot</em> of projects.</p>\n<h3>4. Assign Existing Posts to Projects</h3>\n<p>At this point we have all of our project terms and post types created, it&#8217;s time to use them.</p>\n<p>Finding the posts I wanted to put into each project wasn&#8217;t an exact science. I basically created a projects list, then did searches on my site to find the posts relevant to that project. Then I manually selected the post IDs for those posts, and put them into a big array.</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991399\">Gist</a>.</p></p>\n<p>I didn&#8217;t select the posts programatically because there&#8217;s a bit more nuance to choosing what is and isn&#8217;t applicable to a project than just a keyword search.</p>\n<p>As part of that process, I also added a &#8220;Projects&#8221; category to all of these posts. I use this to show links to the latest posts across all projects on the new page. I needed to add this category to all of the converted categories and threads too.<sup id=\"fnref:2\"><a href=\"http://alexking.org/blog/topic/wordpress/feed#fn:2\" rel=\"footnote\">2</a></sup></p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991415\">Gist</a>.</p></p>\n<h3>5. Expose the New Data to Create the Projects Page</h3>\n<p>With all of my data set up, the last step was to expose it to power the projects page. I decided to do this by creating a shortcode that would output the projects by group.</p>\n<p><p>View the code on <a href=\"https://gist.github.com/5991434\">Gist</a>.</p></p>\n<p>This has a bit too much of a mix of template and presentation for my liking, but it works and refactoring it is pretty low on my list at this point. Next time I mess with that code, I&#8217;ll probably clean it up a bit.</p>\n<h3>6. Project Page</h3>\n<p>The final step in the process was to customize the output of the individual project page. I am outputting the description, related links and featured image from the bound post type, and I converted some of my Threads plugin code to show a timeline of posts in &#8220;newest first&#8221; order. I also added a &#8220;this post is part of a project&#8221; banner to the individual posts, again borrowing the code from the Threads plugin.</p>\n<p>Here&#8217;s <a href=\"http://alexking.org/project/social\">an example</a>.</p>\n<h3>Conclusion</h3>\n<p>I feel like the new <a href=\"http://alexking.org/projects\">projects page</a> is a better representation of my projects, and will be more meaningful and maintainable in the future than the old static page was. It will also reward me for blogging more frequently by being more up to date as a result.</p>\n<p>All good things.</p>\n<div class=\"footnotes\">\n<hr />\n<ol>\n<li id=\"fn:1\">\nMore on this in a future post.&#160;<a href=\"http://alexking.org/blog/topic/wordpress/feed#fnref:1\" rev=\"footnote\">&#8617;</a>\n</li>\n<li id=\"fn:2\">\nI probably could have done this earlier in the process, but didn&#8217;t think of the feature I wanted it for until later.&#160;<a href=\"http://alexking.org/blog/topic/wordpress/feed#fnref:2\" rev=\"footnote\">&#8617;</a>\n</li>\n</ol>\n</div>\n<p class=\"threads-post-notice\">This post is part of the thread: <a href=\"http://alexking.org/blog/thread/content\">Content Presentation</a> &#8211; an ongoing story on this site. View the thread timeline for more context on this post.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jul 2013 16:33:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Alex\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WordPress.tv: Russell Fair: Using Javascripts the “Right Way”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=18778\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wordpress.tv/2013/07/15/russell-fair-using-javascripts-the-right-way/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:680:\"<div id=\"v-UdqHLqC2-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/18778/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/18778/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=18778&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/15/russell-fair-using-javascripts-the-right-way/\"><img alt=\"Russell Fair: Using Javascripts the “Right Way”\" src=\"http://videos.videopress.com/UdqHLqC2/video-7671c8d754_scruberthumbnail_2.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 15 Jul 2013 15:34:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.tv: Mo Jangda: Debugging for WordPress Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20359\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wordpress.tv/2013/07/14/mo-jangda-debugging-for-wordpress-developers/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:668:\"<div id=\"v-mOFqzpgH-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20359/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20359/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20359&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/14/mo-jangda-debugging-for-wordpress-developers/\"><img alt=\"Mo Jangda: Debugging for WordPress Developers\" src=\"http://videos.videopress.com/mOFqzpgH/video-ec6e6d2fee_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 14 Jul 2013 16:59:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WordPress.tv: Brandon Hill: WordPress For a Large Site – Boundary Use Cases and Legacy Systems\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20452\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"http://wordpress.tv/2013/07/14/brandon-hill-wordpress-for-a-large-site-boundary-use-cases-and-legacy-systems/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:748:\"<div id=\"v-8AyYj6yl-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20452/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20452/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20452&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/14/brandon-hill-wordpress-for-a-large-site-boundary-use-cases-and-legacy-systems/\"><img alt=\"Brandon Hill: WordPress For a Large Site &#8211; Boundary Use Cases and Legacy Systems\" src=\"http://videos.videopress.com/8AyYj6yl/video-4e01c6418a_scruberthumbnail_2.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 14 Jul 2013 16:57:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WordPress.tv: Ben Lobaugh: Plugin Workshop: Relevanssi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20338\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"http://wordpress.tv/2013/07/13/ben-lobaugh-plugin-workshop-relevanssi/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:663:\"<div id=\"v-7nAOs5lk-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20338/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20338/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20338&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/13/ben-lobaugh-plugin-workshop-relevanssi/\"><img alt=\"Ben Lobaugh: Plugin Workshop: Relevanssi\" src=\"http://videos.videopress.com/7nAOs5lk/video-a9f203e745_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 16:44:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress.tv: Travis Smith: Professional Rapid Web Development Using the Genesis Framework\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=19210\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"http://wordpress.tv/2013/07/13/travis-smith-professional-rapid-web-development-using-the-genesis-framework/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:722:\"<div id=\"v-afjJ8TA6-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/19210/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/19210/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=19210&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/13/travis-smith-professional-rapid-web-development-using-the-genesis-framework/\"><img alt=\"Professional Rapid Web Development Using the Genesis Framework\" src=\"http://videos.videopress.com/afjJ8TA6/video-1dfca0843c_scruberthumbnail_0.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 16:39:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WPTavern: WordPress 3.6 RC 1 Has Arrived\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7889\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://feedproxy.google.com/~r/WordpressTavern/~3/Xh-ng1tpxbE/wordpress-3-6-rc-1-has-arrived\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2619:\"<p>Earlier this week, WordPress 3.6 lead developer Mark Jaquith <a title=\"http://make.wordpress.org/core/2013/07/10/hey-remember-that-wordpress-3-6-release-we-were/\" href=\"http://make.wordpress.org/core/2013/07/10/hey-remember-that-wordpress-3-6-release-we-were/\">gave us an update</a> on progress and notified us that the goal was to have an RC release by Friday. With just 30 minutes to go before it becomes Saturday on the East coast, <a title=\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/\" href=\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/\">3.6 RC 1 has arrived</a>. This gets us one big step closer to getting 3.6 out in the wild. There is no link yet to the Post Formats UI plugin. I know many are hoping to see that come soon after 3.6 is released. In the mean time, the revisions area of WordPress has seen a major refactoring that has created a substantial increase in performance when dealing with hundreds of revisions.</p>\n<blockquote><p>We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven’t tested 3.6 yet, there’s no time like the present. (But please: not on a live production site, unless you’re feeling especially adventurous.)</p>\n<p><strong>Think you’ve found a bug?</strong> Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>. If any known issues come up, you’ll be able to <a href=\"http://core.trac.wordpress.org/report/6\">find them here</a>. <strong>Developers,</strong> please test your plugins and themes, so that if there is a compatibility issue, we can sort it out before the final release.</p>\n<p>To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-RC1.zip\">download the release candidate here (zip)</a>.</p></blockquote>\n<p>Just a little more testing and polishing until we can grab 3.6. Once it&#8217;s released, many of us will be waiting to <a href=\"http://make.wordpress.org/core/2013/05/29/post-formats-ui-is-exiting-core-will-live-as-a-plugin/#comment-8863\" title=\"http://make.wordpress.org/core/2013/05/29/post-formats-ui-is-exiting-core-will-live-as-a-plugin/#comment-8863\">read the postmortem</a> by Mark Jaquith which will detail the reasons behind why the Post Formats UI had to be removed and the side effects it caused. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/Xh-ng1tpxbE\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 03:38:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Dev Blog: WordPress 3.6 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2639\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1503:\"<p>The first release candidate for WordPress 3.6 is now available.</p>\n<p>We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven&#8217;t tested 3.6 yet, there&#8217;s no time like the present. (But please: not on a live production site, unless you&#8217;re feeling especially adventurous.)</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>. If any known issues come up, you’ll be able to <a href=\"http://core.trac.wordpress.org/report/6\">find them here</a>. <strong>Developers,</strong> please test your plugins and themes, so that if there is a compatibility issue, we can sort it out before the final release.</p>\n<p>To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"http://wordpress.org/wordpress-3.6-RC1.zip\">download the release candidate here (zip)</a>.</p>\n<p>As you may have heard, we backed the Post Format UI feature out of the release. On the other hand, our slick new revisions browser had some extra time to develop. You should see it with 200+ revisions loaded — scrubbing back and forth at lightning speed is a thing of beauty.</p>\n<p><em>Delayed, but still loved</em><br />\n<em>The release will be out soon</em><br />\n<em>Test it, por favor</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 03:23:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Using Plugins To Get Out Of Debt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7886\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"http://feedproxy.google.com/~r/WordpressTavern/~3/KpDYhG6qWAE/using-plugins-to-get-out-of-debt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1330:\"<p>You have to give Daniel a lot of credit. He recently <a href=\"http://danielespinoza.me/selling-plugins-to-get-out-of-debt/\" title=\"http://danielespinoza.me/selling-plugins-to-get-out-of-debt/\">published his personal quest</a> to conquer non-mortgage debt by selling his plugins. The debt amounted to $67,000 and he was able to pay it off in just 8 months. He is now creating an emergency fund equal to six months of income. But how did he conquer that monster the majority of us know as debt? He made the tough choice to sell two of the first plugins he ever developed despite them bringing in 4-5 thousand dollars in monthly recurring revenue. The plugins he sold were Authorize.net, AIM, and PayPal Express.</p>\n<blockquote><p>We were sick and tired of our debt hindering us from being able to follow our passion of slow travel with our family as digital tentmakers. Our one goal became cleaning up our financial mess and removing that hurdle. So when we received the offer to sell we asked “Does this get us to our goal?” and the answer was “Yes.”</p></blockquote>\n<p>Congratulations Daniel on beheading the monster that is debt. I hope your story serves as inspiration for many others to accomplish the same feat. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/KpDYhG6qWAE\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 02:54:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WPTavern: Week In WordPress Episode 5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"http://feedproxy.google.com/~r/WordpressTavern/~3/fFKmu2bWXUA/week-in-wordpress-episode-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1020:\"<p>I invite you to watch <a title=\"http://slocumstudio.com/2013/07/week-in-wordpress-episode-5/\" href=\"http://slocumstudio.com/2013/07/week-in-wordpress-episode-5/\">Week In WordPress Episode 5</a> as yours truly and a group of WordPress faithful got together to discuss the news of the week. This episode features Adam Warner of <a title=\"FooPlugins\" href=\"http://fooplugins.com\" target=\"_blank\">FooPlugins</a>, Curtis McHale of <a title=\"Curtis McHale\" href=\"http://CurtisMcHale.com\" target=\"_blank\">CurtisMcHale.com</a>, and Pippin Williamson of <a title=\"PippinsPlugins.com\" href=\"http://www.PippinsPlugins.com\" target=\"_blank\">PippinsPlugins.com</a>. Among some of the topics discussed include, WPDaily shutting down, the WCSF survey, Checkmarx Plugin Vulnerability Report, and PostStatus 2 being launched. I had a great time on the show. After watching, let me know what you think. </p>\n<div class=\"aligncenter\"></div>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/fFKmu2bWXUA\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jul 2013 21:50:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"WPTavern: The Daily Plugin for 07-11-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7766\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"http://feedproxy.google.com/~r/WordpressTavern/~3/RvrKSkVrDQs/the-daily-plugin-for-07-11-2013\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7559:\"<p>It&#8217;s one of those things we do. Some people clip coupons, some collect stamps or dog trinkets. I dig through plugins. Lots of &#8216;em. The most mentionable are listed here in what we like to call The Daily Plugin. While I don&#8217;t consider this everyday offering to be a review, it&#8217;s certainly a spotlight on what plugins I feel the community can get the most usage out of. Your own circumstances and needs apply. Remember that these plugins are always to be tested on staging and development sites first as to not risk losing data or compromise speed or functionality when used in conjunction with your existing plugin set. OK, Let&#8217;s get plugged in!</p>\n<p><a title=\"Similar Sites Menu\" href=\"http://wordpress.org/plugins/similar-sites-menu/\" target=\"_blank\">Similar Sites Menu</a> is an external sites &#8220;link menu&#8221; that acts as a secondary native menu in your top navigation bar. If you happen to run a sub domain or have sister sites this could be a really good option in which you can promote everything on the top-level. The theme that I tested this on did not play nice with the plugin when it came to CSS styling and matching the overall look and feel of my WordPress installation. However when I tested it on a secondary staging site they work great without any complications. I was able to edit the color scheme to match the site perfectly in just under three minutes. Any theme with a secondary menu could accomplish this task as well, but it&#8217;s nice to have another option when you need it.</p>\n<p><a title=\"Random Images\" href=\"http://wordpress.org/plugins/random-images/\" target=\"_blank\">Random Images</a> shows off the featured images within posts in a nice layout with uniformly sized thumbnails. When a thumbnail is clicked the plugin calls up a lightbox version of the enlarged image is shown with a link to the content item on top of the image. While I found that the functionality and overall design of this plugin was very appealing, the lightbox itself was not the result I was expecting. For the purposes of my own sites and content that resides within them, I would rather see this plugin serve the capacity in showing full post content rather than just images. I&#8217;m sure that this could be accomplished with just a bit of code revision, in addition to options of sharing the posts via social networking platforms such as Twitter and Facebook.</p>\n<p><a title=\"TSP Featured Posts\" href=\"http://wordpress.org/plugins/tsp-featured-posts/\" target=\"_blank\">TSP Featured Posts</a> from The Software People gives you the opportunity to show off your posts in a simple Layout that can be easily managed and manipulated through shortcodes. After installing the plugin you make a determination as to your default thumbnail size and the length of the excerpt of the post that you&#8217;d like to display. Once all of those vital statistics have been entered into the system, you simply choose the category you&#8217;d like to display, how many posts you like, and the plugin does all the rest. This is a pretty good plugin for people who would like to tweak the themes without having to go through major code overhaul. There are certainly a number of themes that have this functionality built within the framework, but not all of them. I found this to be an excellent first entry from this particular developer and will be highlighting a few more plugins that they have released this week in the days that follow.</p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/CSV-Test.png\" rel=\"thumbnail\"><img class=\"alignleft size-thumbnail wp-image-7870\" alt=\"CSV-Test\" src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/CSV-Test.png?resize=150%2C150\" /></a><a title=\"CSV to Sort Table\" href=\"http://wordpress.org/plugins/csv-to-sorttable/\" target=\"_blank\">CSV to SortTable</a> has been recently updated, and it&#8217;s turning into the kind of plugin that may have more usage than the developer even intended. The plugin functions by calling an external CSV file from a URL of your choosing and transforms it into a sortable HTML table. It&#8217;s simple to do on a per post basis in the form of an easy shortcode, such as <strong>[csv src=http://example.com/myfile.csv], </strong>showing the direct path to the file. There are other shortcode options as well, like hiding/showing the top or bottom rows, etc. I tested this on a few different CSV files with great success. The tables all looked great right out of the gate with little modification. So how does this plugin work and what can be expanded from it? Well I tried a few scenarios. The first thing that I did was try to make changes to an already uploaded CSV file to see if it would update on the fly. It did. So we know that it updates the file in real-time. This can be good and bad. Good because it always has the newest data. Bad because it&#8217;s always trying to download and convert that file on the fly. The load time wasn&#8217;t worth abandoning the plugin over, so I tried a few more &#8220;hacks&#8221; to see if I could expand the range even further. I took the same CSV file and saved it to a local dropbox folder. Then I went to the Dropbox site to get a private link to the csv file. This worked! I imported straight from Dropbox. The one issue I had is that I then went back and made a few changes to the file and re-saved in Dropbox. Even after editing and re-synching the folder, the new revisions did not &#8220;take&#8221; with the plugin. It could be a cache issue or something on the end of Dropbox, but it&#8217;s a good idea for the developer to think about using services like Google Drive and Dropbox to feed the CSV source path. I would love the ability to edit files on the fly and have them self-update into pricing or product tables in near real-time. It&#8217;s almost perfect and certainly works well as intended. It would be nice to connect a few more pipes to it though.</p>\n<p><a title=\"Buddypress XProfile Custom Fields Type\" href=\"http://wordpress.org/plugins/buddypress-xprofile-custom-fields-type/\" target=\"_blank\">Buddypress Xprofile Custom Fields Type</a> helps to add more user functionality and community within your BuddyPress installation. It allows several custom fields to be used in reference to your users, such as the user&#8217;s birthday, email address, custom post type selector results, image fields, check box acceptances (for terms of service or rules acknowledgement) and other custom fields of your choosing. It also provides the user with the option to hide or show selected information on their user profile. All the fields work within the BP Profile Search plugin, so the information becomes completely searchable. I&#8217;m relatively new to BuddyPress, having created only a few small-scale private member sites. Any help that can come in the form of easy to configure fields and user options is always a welcome relief. If you are in the same boat that I am regarding editing and managing BuddyPress, you&#8217;ll appreciate the flexibility that this plugin provides.</p>\n<p>Thank you once again for joining me in another edition of The Daily Plugin. As always you can follow me on twitter <a title=\"Marcus Couch on Twitter\" href=\"https://twitter.com/marcuscouch\">@marcuscouch</a> or simply leave your feedback here at <a title=\"The Daily Plugin for 7-11-2013\" href=\"http://www.wptavern.com/the-daily-plugin-for-07-11-2013\">WPTavern</a>.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/RvrKSkVrDQs\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jul 2013 21:22:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Marcus Couch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WordPress.tv: Sam Xu: From Wireframe to WordPress Theme in 10 Minutes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://wordpress.tv/?p=20362\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"http://wordpress.tv/2013/07/12/sam-xu-from-wireframe-to-wordpress-theme-in-10-minutes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:688:\"<div id=\"v-wOeS4GEi-1\" class=\"video-player\">\n</div>\n<br />  <a rel=\"nofollow\" href=\"http://feeds.wordpress.com/1.0/gocomments/wptv.wordpress.com/20362/\"><img alt=\"\" border=\"0\" src=\"http://feeds.wordpress.com/1.0/comments/wptv.wordpress.com/20362/\" /></a> <img alt=\"\" border=\"0\" src=\"http://stats.wordpress.com/b.gif?host=wordpress.tv&blog=5089392&post=20362&subd=wptv&ref=&feed=1\" width=\"1\" height=\"1\" /><div><a href=\"http://wordpress.tv/2013/07/12/sam-xu-from-wireframe-to-wordpress-theme-in-10-minutes/\"><img alt=\"Sam Xu: From Wireframe to WordPress Theme in 10 Minutes\" src=\"http://videos.videopress.com/wOeS4GEi/video-fe423e1056_std.original.jpg\" width=\"160\" height=\"120\" /></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Jul 2013 16:19:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"WordPress.tv\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Matt: Jay Z + Me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"http://ma.tt/?p=42718\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"http://ma.tt/2013/07/jay-z-picasso/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5982:\"<p>I think it was Dustin Curtis who said something along the lines of &#8220;you can learn a lot about someone by their bucket list,&#8221; and he <a href=\"http://dcurt.is/bucket-list\">had posted his publicly recently</a>. (Posting it is a great idea by the way, people will help you with it.) I began to think about mine, which was a little strange because I&#8217;ve been trying to move away from desiring things or experiences and just be more grateful in the present, but immediately a few music ones came to mind: have WordPress name-checked in a major hip-hop song, be in a rap video, and perform with one of my favorite artists (somehow).</p>\n<p>It was less than a week later I got an email from a friend who was helping organize a hush-hush event where Jay-Z would sing his song Picasso Baby over and over 6 hours while interacting with various artists and an audience as a performance piece, and there might even be an opportunity to be one of the people he interacted with. My jaw dropped.</p>\n<p><span id=\"more-42718\"></span></p>\n<p>The entire experience was fairly surreal, <a href=\"http://www.vulture.com/2013/07/jerry-saltz-face-to-face-with-jay-z.html\">this article by Jerry Saltz captured it well</a>, and in the end I did get to &#8220;perform&#8221; (in a very loose performance art sense) directly with Jay (we&#8217;re on a first syllable basis now), <a href=\"https://twitter.com/joshm/status/355090504586776576\">which was even caught in a photo</a>. An hour into the event I couldn&#8217;t find any trace of it on Twitter or blogs. I brought my Nikon D3S to the event and snapped a few photos, some of which of his performance with Marina Abramovic turned out really well. If I could do it again the only thing I&#8217;d do differently is try and get portraits of more of the amazing artists who were there, from <a href=\"https://en.wikipedia.org/wiki/Andres_Serrano\">Andres Serrano</a> to <a href=\"http://en.wikipedia.org/wiki/Elizabeth_Peyton\">Elizabeth Peyton</a>. Also huge thanks and kudos to <a href=\"https://twitter.com/YvonneForce\">Yvonne Force Villerael</a> and <a href=\"http://www.salon94.com/\">Jeanne Greenberg Rohatyn</a> for putting together such an unique happening.</p>\n<p>Here&#8217;s a video Shannon Lanier took when we went up together:</p>\n<p><span class=\"embed-youtube\"></span></p>\n<p>Here are some of the photos from the event:</p>\n\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5930-2/\" title=\"MCM_5930\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5932-2/\" title=\"MCM_5932\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5934-4/\" title=\"MCM_5934\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5937-4/\" title=\"MCM_5937\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5938-2/\" title=\"MCM_5938\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5941-3/\" title=\"MCM_5941\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5944/\" title=\"MCM_5944\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5947-2/\" title=\"MCM_5947\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5951-3/\" title=\"MCM_5951\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5954/\" title=\"MCM_5954\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5956-4/\" title=\"MCM_5956\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5960/\" title=\"MCM_5960\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5968-2/\" title=\"MCM_5968\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5972-3/\" title=\"MCM_5972\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5974-5/\" title=\"MCM_5974\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5975-4/\" title=\"MCM_5975\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5978-2/\" title=\"MCM_5978\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5980-3/\" title=\"MCM_5980\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5988-3/\" title=\"MCM_5988\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5989/\" title=\"MCM_5989\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5992-2/\" title=\"MCM_5992\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_5995/\" title=\"MCM_5995\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6002/\" title=\"MCM_6002\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6006/\" title=\"MCM_6006\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6008-3/\" title=\"MCM_6008\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6011-2/\" title=\"MCM_6011\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6013/\" title=\"MCM_6013\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6030-3/\" title=\"MCM_6030\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6041-3/\" title=\"MCM_6041\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6043-3/\" title=\"MCM_6043\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6047-3/\" title=\"MCM_6047\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6050/\" title=\"MCM_6050\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6051-2/\" title=\"MCM_6051\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6054-3/\" title=\"MCM_6054\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6055-2/\" title=\"MCM_6055\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6056/\" title=\"MCM_6056\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6057-3/\" title=\"MCM_6057\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6063-3/\" title=\"MCM_6063\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6065/\" title=\"MCM_6065\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6076-4/\" title=\"MCM_6076\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/mcm_6078-2/\" title=\"MCM_6078\"><img /></a>\n<a href=\"http://ma.tt/2013/07/jay-z-picasso/bo2i7r2cuaa_mm4-1/\" title=\"BO2I7r2CUAA_Mm4 (1)\"><img /></a>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 22:45:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: Interview With The Founders of WPRemote\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7703\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"http://feedproxy.google.com/~r/WordpressTavern/~3/5HKzkOgsY1A/interview-with-the-founders-of-wpremote\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4780:\"<p><a href=\"https://wpremote.com/\" title=\"https://wpremote.com/\">WPRemote</a> is a quick and easy way to monitor multiple websites all for the price of free. However, they&#8217;ve recently launched a $5.00 per month/per site automatic backup plan. I caught up with the founders of this small service to see what their plans were for the future. </p>\n<p><strong>What is WP Remote and why did you decide to start the service?</strong></p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote1.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote1.jpg?resize=500%2C106\" alt=\"Track All Your Sites\" class=\"aligncenter size-large wp-image-7706\" /></a></p>\n<p>WP Remote is a service for monitoring and updating all of your WordPress sites. Human Made built the initial version a few years back out of necessity — a way of streamlining the repetitive tasks associated with managing our many client sites. We received positive feedback on WP Remote from those we showed it to, and decided to invest a bit of time releasing a public version.</p>\n<p><strong>What’s all included in the free account?</strong></p>\n<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote2.jpg\" rel=\"thumbnail\"><img src=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote2.jpg?resize=500%2C122\" alt=\"Daily Automatic Backups\" class=\"aligncenter size-large wp-image-7707\" /></a></p>\n<p>WP Remote will monitor your WordPress sites for updates to plugins, theme, and WordPress core. If it finds any out of date software, you can update individually or all at once. WP Remote also lets you perform an on-demand backup of an entire site. Signing up is easy, so go ahead and give it a try.</p>\n<p><strong>Why did you decide to offer a free account?</strong></p>\n<p>Much of the community is built on sharing what you know and have. We thought making WP Remote publicly available was an appropriate way for us to contribute back.</p>\n<p><strong>How does this service differ from VaultPress or some of the other security monitoring services?</strong></p>\n<p>WP Remote doesn’t do any security monitoring at this time. We’re focusing on the best functionality for managing your WordPress sites.</p>\n<p><strong>Can you provide some of the technical details involved with the backups such as where they are stored and what makes them secure?</strong></p>\n<p><a href=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote3.jpg\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/WPRemote3.jpg?resize=421%2C133\" alt=\"Serious About Security\" class=\"aligncenter size-full wp-image-7708\" /></a></p>\n<p>On your web host, the backup file is first generated with our open source HM Backup library. Our on-demand backup feature then streams the backup file from your web host to your computer. On the other hand, our premium Automatic Backups feature stores your backup file in an encrypted Amazon S3 bucket that we manage, making it very easy for users who are looking for a hands off approach.</p>\n<p><strong>How are you able to offer such a service at such an affordable price?</strong></p>\n<p>It’s been a labor of love so far. We’d like to invest much more time into improving WP Remote though. To help us justify this investment, we plan to introduce additional features worth paying for (a cost that you can also pass on to your clients).</p>\n<p><strong>Are there plans in the future to add the ability to be able to automatically restore a site from a backup?</strong></p>\n<p>No set plans, but restoring a site from backup (or cloning an existing site) is a feature we’d love as well. We do have a handy guide for people who want to restore their site from a backup. We’re always looking for people to check out WP Remote and send us feedback.</p>\n<p><strong>What’s been the most common feedback you’ve received from your customers?</strong></p>\n<p>Funny you ask! We ran a survey just last week — one common request is for an email notification when you have a plugin or theme to update. We think this would be neat, and it would be even cooler to have WP Remote automatically upgrade plugins and themes it knew were safe to upgrade.</p>\n<p><strong>What is the long term goal of WP Remote?</strong></p>\n<p>To build a smart, intuitive application to manage our WordPress sites so we don’t have to. In doing so, we hope others grow to love WP Remote as much as we do. We are also working to expose an external API for WP Remote so developers can better integrate their own tools with us. We are pretty excited about the potential.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/5HKzkOgsY1A\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 22:22:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: Page.ly Launches New CDN Called PressCDN\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7855\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"http://feedproxy.google.com/~r/WordpressTavern/~3/yr-eYAEMv0c/page-ly-launches-new-cdn-called-presscdn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3156:\"<p><a href=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/PressCDNLogo.jpg\" rel=\"thumbnail\"><img src=\"http://i1.wp.com/www.wptavern.com/wp-content/uploads/2013/07/PressCDNLogo.jpg?resize=300%2C69\" alt=\"PressCDN Logo\" class=\"alignright size-medium wp-image-7856\" /></a>Page.ly <a title=\"http://blog.page.ly/2013/07/presscdn-the-cdn-for-those-that-love-wordpress/\" href=\"http://blog.page.ly/2013/07/presscdn-the-cdn-for-those-that-love-wordpress/\">has announced</a> a brand new CDN service called PressCDN. Page.ly has partnered with a number of companies in order to provide a global distribution network. The biggest selling point they are pushing is speed. For those that don&#8217;t know, CDN stands for Content Delivery Network.</p>\n<blockquote><p>A CDN is a content delivery network that stores copies of your images and site files in locations all around the world. This allows them to be downloaded to your visitor’s computer faster, speeding up the overall load time of your page.</p></blockquote>\n<p>At $9 dollars per month, it&#8217;s a cheap way to speed up a website but it&#8217;s not cheaper than free. <a title=\"http://jetpack.me/support/photon/\" href=\"http://jetpack.me/support/photon/\">Photon</a>, which is one of the services built into the Jetpack plugin provides CDN capabilities. When enabled, images will be served dynamically from the servers that power the WordPress.com cloud. However, Photon does have its limitations. For example:</p>\n<ul>\n<li>Photon filters content but doesn’t change the info in the database.</li>\n<li>Photon currently only acts on images in posts and featured images (post thumbnails).</li>\n<li>Photon will apply to old posts and new ones alike and can be turned on or off easily.</li>\n<li>No cache invalidations – currently the images are cached “forever”. If you want to “refresh” an image you will need to change the name of the image.&nbsp;Adding random query arguments, commonly known as cachebusters, will not work.</li>\n<li>We only fetch, resize, and serve&nbsp;<strong>gif, png, and jpg</strong>&nbsp;images from servers that listen on&nbsp;<strong>port 80</strong>. This is about 99.99% of the web servers in the world.</li>\n<li>We will not “upscale” an image in most circumstances.&nbsp;If your original image is 1000px wide and you ask for us to make it 5000px, we will serve you the original 1000px image.&nbsp;Upscaled images are usually of poor quality and we want to avoid that.</li>\n<li>If your server takes longer than 10 seconds to upload the image to Photon, the upload will time out and your image will appear to be broken. Try to upload a differently-named image with a smaller file size if this happens.</li>\n<li>Animated gifs will probably break if resized or transformed via Photon.</li>\n</ul>\n<p>On paper, using any type of CDN is supposed to be beneficial to both the site and its visitors. However, until we see some comparison benchmarks preferably from a third-party comparing speeds and services like PressCDN with Photon, we&#8217;ll never know.</p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/yr-eYAEMv0c\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 20:49:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"BuddyPress: BuddyPress 1.8 – Release Candidate 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://buddypress.org/?p=167934\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://buddypress.org/2013/07/buddypress-1-8-release-candidate-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1025:\"<p>BuddyPress 1.8 is so close you can smell it! (Incidentally, it smells kinda like pizza.) The first release candidate (RC1) for BP 1.8 is now available. </p>\n<p>&#8220;Release candidate&#8221; means we think everything&#8217;s in place for the final 1.8 release, but want to give developers and users one last chance to kick the tires. Not sure what to test? We&#8217;re working on formal release notes, but in the meantime visit <code>/wp-admin/index.php?page=bp-about</code> of your RC1 test installation for a summary of the major changes in 1.8.</p>\n<p>RC1 also means a strict string freeze. If you maintain any BuddyPress localizations, now is the time to complete any necessary translations against trunk.</p>\n<p>Get BP 1.8-RC1 via SVN, or <a href=\"http://downloads.wordpress.org/plugin/buddypress.1.8-RC1.zip\">as a zip</a>. If you find issues or have questions, head for <a href=\"http://buddypress.org/support\">our support forums</a> or <a href=\"http://buddypress.trac.wordpress.org\">our development tracker</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 17:33:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Boone Gorges\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WPTavern: Post Status Version 2 Launches\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7847\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"http://feedproxy.google.com/~r/WordpressTavern/~3/c8UI9KSN-LU/post-status-version-2-launches\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1939:\"<p>Staying up late finally paid off as I became one of the first to see a preview of the new <a href=\"http://poststat.us/\" title=\"http://poststat.us/\">PostStat.us</a> redesign. In the <a href=\"http://us6.campaign-archive1.com/?u=ff3456b27ebe0be0155087894&id=8b92d9db31&e=08849ad4bd\" title=\"http://us6.campaign-archive1.com/?u=ff3456b27ebe0be0155087894&id=8b92d9db31&e=08849ad4bd\">latest edition</a> of the Post Status newsletter, founder Brian Krogsgard outlined the various changes that the redesign encompassed. Since long form content has generated some of the most interest and engagement on the site, the redesign features a left-handed column devoted exclusively to the long form content while the right-hand sidebar will contain the typical links that visitors are accustomed to. This enables the long form content to stick around longer without being buried by the different content types. </p>\n<p><a href=\"http://i0.wp.com/www.wptavern.com/wp-content/uploads/2013/07/RedesignPreview.png\" rel=\"thumbnail\"><img src=\"http://i2.wp.com/www.wptavern.com/wp-content/uploads/2013/07/RedesignPreview.png?resize=500%2C345\" alt=\"Post Status Redesign Preview\" class=\"aligncenter size-large wp-image-7848\" /></a></p>\n<p>Another large piece of the revamped site gives us a glimpse as to one of the ways Brian is looking to monetize the site. With the redesign, he has entered an exclusive 3-month partnership with <a href=\"http://thethemefoundry.com/wordpress/\" title=\"http://thethemefoundry.com/wordpress/\">The Theme Foundry</a>. The ad is non-obtrusive, and blends into the site rather well. </p>\n<p>Overall, the design is crisp, clean, and easy on the eyes. Brian did a nice job. His new approach reminds me <a href=\"http://daringfireball.net/\" title=\"http://daringfireball.net/\">DaringFireball</a> but with a crowdsourced aspect added on. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/c8UI9KSN-LU\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 15:31:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Dradcast Episode 18 Featuring Syed Balkhi Of WPBeginner\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://www.wptavern.com/?p=7841\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"http://feedproxy.google.com/~r/WordpressTavern/~3/MMapgZH6yHg/dradcast-episode-18-featuring-syed-balkhi-of-wpbeginner\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:844:\"<p>Episode 18 of the <a href=\"http://dradcast.com/\" title=\"http://dradcast.com/\">Dradcast podcast</a> featured the one and only Syed Balkhi of WPbeginner.com. It was a great show filled with excellent content including Syed&#8217;s recent giveaway aimed at helping to <a href=\"http://fundraise.pencilsofpromise.org/fundraise?fcid=249743\" title=\"http://fundraise.pencilsofpromise.org/fundraise?fcid=249743\">build a school</a>. However, given that WPDaily has disappeared, I think the meat of the show starts at the 19 minute mark where the panel talks about the shutting down of WPDaily. Be warned, the following video has occasional strong language. </p>\n<div class=\"aligncenter\"></div>\n<p>Overall, another great episode by the Dradcast team. </p>\n<img src=\"http://feeds.feedburner.com/~r/WordpressTavern/~4/MMapgZH6yHg\" height=\"1\" width=\"1\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Jul 2013 11:00:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Jeffro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 26 Jul 2013 21:10:54 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:14:\"content-length\";s:6:\"171242\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Fri, 26 Jul 2013 20:45:28 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";s:13:\"accept-ranges\";s:5:\"bytes\";}s:5:\"build\";s:14:\"20121203004312\";}','no');

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(10024,'_transient_wc_uf_pid_dc09b26192abdda1fb2d8855644035d3','a:4:{i:0;s:3:\"249\";i:1;s:3:\"243\";i:2;s:3:\"242\";i:3;s:3:\"236\";}','yes'),
	(10025,'_transient_wc_rating_count_249','0','yes'),
	(10026,'_transient_wc_average_rating_249','','yes'),
	(10027,'_transient_wc_rating_count_236','0','yes'),
	(10028,'_transient_wc_average_rating_236','','yes'),
	(10029,'_transient_wc_rating_count_242','0','yes'),
	(10030,'_transient_wc_average_rating_242','','yes'),
	(10031,'_transient_wc_rating_count_243','0','yes'),
	(10032,'_transient_wc_average_rating_243','','yes'),
	(10033,'_transient_wc_uf_pid_e40c3f9d3fa28ca7ecdf240f7111252c_s','a:1:{i:0;s:3:\"236\";}','yes'),
	(10035,'widget_woo_feedback','a:1:{s:12:\"_multiwidget\";i:1;}','yes'),
	(9679,'nav_menu_options','a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}','yes'),
	(10037,'widget_woo_subscribe','a:2:{i:2;a:6:{s:5:\"title\";s:9:\"Follow us\";s:4:\"form\";s:2:\"on\";s:6:\"social\";s:0:\"\";s:6:\"single\";s:0:\"\";s:4:\"page\";s:0:\"\";s:19:\"widget_preview_mode\";b:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(2043,'woocommerce_thumbnail_image_width','200','yes'),
	(2044,'woocommerce_thumbnail_image_height','200','yes'),
	(5488,'pa_lp-4240-specifications_children','a:0:{}','yes'),
	(2048,'woocommerce_catalog_image_height','400','yes'),
	(2005,'woodojo_closed_components','a:1:{i:0;s:25:\"woosidebars-sbm-converter\";}','yes'),
	(2041,'theme_mods_mystile-child','a:2:{i:0;b:0;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1374595860;s:4:\"data\";a:7:{s:19:\"wp_inactive_widgets\";a:1:{i:0;s:6:\"meta-2\";}i:208;a:1:{i:0;s:24:\"woothemes_testimonials-2\";}s:7:\"primary\";a:1:{i:0;s:20:\"product_categories-2\";}s:8:\"footer-1\";a:1:{i:0;s:14:\"recent-posts-3\";}s:8:\"footer-2\";a:0:{}s:8:\"footer-3\";a:0:{}s:8:\"footer-4\";a:0:{}}}}','yes'),
	(10328,'_transient_timeout_feed_a5420c83891a9c88ad2a4f04584a5efc','1374916254','no'),
	(10329,'_transient_feed_a5420c83891a9c88ad2a4f04584a5efc','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wordpress.org/plugins/browse/popular/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordPress Plugins » View: Most Popular\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jul 2013 20:36:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Akismet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"http://wordpress.org/plugins/akismet/#post-15\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:11:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"15@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"Akismet checks your comments against the Akismet web service to see if they look like spam or not.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Jetpack by WordPress.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/jetpack/#post-23862\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jan 2011 02:21:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"23862@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Supercharge your WordPress site with powerful features previously only available to WordPress.com users.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Michael Adams (mdawaffe)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/contact-form-7/#post-2141\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Aug 2007 12:45:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"2141@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Just another contact form plugin. Simple but flexible.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Takayuki Miyoshi\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"WordPress SEO by Yoast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/wordpress-seo/#post-8321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 01 Jan 2009 20:34:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"Improve your WordPress SEO: Write better content and have a fully optimized WordPress site using the WordPress SEO plugin by Yoast.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress Importer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/wordpress-importer/#post-18101\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 May 2010 17:42:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"18101@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Import posts, pages, comments, custom fields, categories, tags and more from a WordPress export file.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Brian Colinger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"All in One SEO Pack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/all-in-one-seo-pack/#post-753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 30 Mar 2007 20:08:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"753@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WordPress SEO plugin to automatically optimize your Wordpress blog for Search Engines.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"uberdose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WooCommerce - excelling eCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/woocommerce/#post-29860\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 05 Sep 2011 08:13:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29860@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WooThemes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"NextGEN Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/plugins/nextgen-gallery/#post-1169\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 23 Apr 2007 20:08:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"1169@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"The most popular WordPress gallery plugin and one of the most popular plugins of all time with over 6 million downloads.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Alex Rabe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Fast Secure Contact Form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"http://wordpress.org/plugins/si-contact-form/#post-12636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Aug 2009 01:20:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"12636@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"A super customizable contact form that lets your visitors send you email. Blocks all automated spammers. No templates to mess with.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mike Challis\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Google XML Sitemaps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/plugins/google-sitemap-generator/#post-132\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Mar 2007 22:31:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"132@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:105:\"This plugin will generate a special XML sitemap which will help search engines to better index your blog.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"Arnee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Better WP Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/better-wp-security/#post-21738\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Oct 2010 22:06:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"21738@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"The easiest, most effective way to secure WordPress. Improve the security of any WordPress site in seconds.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"ChrisWiegman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Captcha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/captcha/#post-26129\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 27 Apr 2011 05:53:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26129@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"This plugin allows you to implement super security captcha form into web forms.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"bestwebsoft\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Contact Form\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/plugins/contact-form-plugin/#post-26890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 26 May 2011 07:34:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26890@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Add Contact Form to your WordPress website.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"bestwebsoft\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Ultimate TinyMCE\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/plugins/ultimate-tinymce/#post-32088\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 14 Nov 2011 09:06:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"32088@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"Description: Beef up your visual tinymce editor with a plethora of advanced options.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Josh (Ult. Tinymce)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Wordfence Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/plugins/wordfence/#post-29832\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 04 Sep 2011 03:13:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"29832@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"Wordfence Security is a free enterprise class security plugin that includes a firewall, virus scanning, real-time traffic with geolocation and more.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"mmaunder\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://wordpress.org/plugins/rss/view/popular\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 26 Jul 2013 21:10:55 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Fri, 26 Jul 2013 21:11:25 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Fri, 26 Jul 2013 20:36:25 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20121203004312\";}','no'),
	(10330,'_transient_timeout_feed_mod_a5420c83891a9c88ad2a4f04584a5efc','1374916254','no'),
	(10334,'_transient_timeout_feed_mod_57bc725ad6568758915363af670fd8bc','1374916254','no'),
	(10335,'_transient_feed_mod_57bc725ad6568758915363af670fd8bc','1374873054','no'),
	(10338,'_transient_timeout_dash_de3249c4736ad3bd2cd29147c4a0d43e','1374916254','no'),
	(10339,'_transient_dash_de3249c4736ad3bd2cd29147c4a0d43e','<h4>Most Popular</h4>\n<h5><a href=\'http://wordpress.org/plugins/captcha/\'>Captcha</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=captcha&amp;_wpnonce=f2a6a5704d&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'Captcha\'>Install</a>)</span>\n<p>This plugin allows you to implement super security captcha form into web forms.</p>\n<h4>Newest Plugins</h4>\n<h5><a href=\'http://wordpress.org/plugins/pagenavi-automatic-page-numbers/\'>PageNavi Automatic Page Numbers</a></h5>&nbsp;<span>(<a href=\'plugin-install.php?tab=plugin-information&amp;plugin=pagenavi-automatic-page-numbers&amp;_wpnonce=fb7a1fd25c&amp;TB_iframe=true&amp;width=600&amp;height=800\' class=\'thickbox\' title=\'PageNavi Automatic Page Numbers\'>Install</a>)</span>\n<p>Automatically adds page numbers at the bottom for easier navigation.</p>\n','no'),
	(10355,'_transient_wc_average_rating_213','','yes'),
	(2034,'_transient_timeout_feed_mod_941deb25091205ec1232620a22e91366','1371811063','no'),
	(2035,'_transient_feed_mod_941deb25091205ec1232620a22e91366','1371767863','no'),
	(10349,'_transient_wc_uf_pid_2fb644638403b5f5ecf3409dc07f4df7','a:3:{i:0;s:3:\"245\";i:1;s:3:\"213\";i:2;s:3:\"212\";}','yes'),
	(10350,'_transient_wc_rating_count_212','0','yes'),
	(10351,'_transient_wc_average_rating_212','','yes'),
	(10352,'_transient_wc_rating_count_245','0','yes'),
	(10353,'_transient_wc_average_rating_245','','yes'),
	(10354,'_transient_wc_rating_count_213','0','yes'),
	(10324,'_transient_timeout_feed_mod_867bd5c64f85878d03a060509cd2f92c','1374916254','no'),
	(10325,'_transient_feed_mod_867bd5c64f85878d03a060509cd2f92c','1374873054','no'),
	(10326,'_transient_timeout_dash_aa95765b5cc111c56d5993d476b1c2f0','1374916254','no'),
	(10327,'_transient_dash_aa95765b5cc111c56d5993d476b1c2f0','<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'http://2013.sf.wordcamp.org/session/teaming-up-from-freelance-to-wordpress-agency/\' title=\'I’ll be paneling at WordCamp SF on Saturday at 3:30pm along with Jake Goldman of 10up, Shane Pearlman of Modern Tribe and Brad Williams of Web Dev Studios. Each of us have taken different paths and approaches to build our teams, so the contrast in perspectives should make for a good discussion. We will be grilled by the one and only Matt Mullenweg, don’t mis [&hellip;]\'>Alex King: Teaming Up: From Freelance to WordPress Agency</a></li><li><a class=\'rsswidget\' href=\'http://feedproxy.google.com/~r/WordpressTavern/~3/RJPvl0ECb7w/the-daily-plugin-for-07-24-2013\' title=\'Once again we thank you for joining us in another edition of The Daily Plugin, where we lift the lid off of the WordPress Plugin Repository and take a peek at the newest and most recently updated WordPress Plugins. Remember to test your plugins on a staging site before going live. Make sure that all your plugins can party together without causing too much da [&hellip;]\'>WPTavern: The Daily Plugin for 07-24-2013</a></li><li><a class=\'rsswidget\' href=\'http://feedproxy.google.com/~r/WordpressTavern/~3/BAscCKypc38/the-daily-plugin-for-07-23-2013\' title=\'Welcome once again to another installment of The Daily Plugin. Today we’re pleased to see that the WordPress Plugin Repository has just hit 26,000 plugins in the index. This is quite an accomplishment! I’m grateful to all the developers out there who put in thankless days and sleepless nights creating these magnificent plugins. They can’t all be a perfect 10 [&hellip;]\'>WPTavern: The Daily Plugin for 07-23-2013</a></li><li><a class=\'rsswidget\' href=\'http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/\' title=\'The second release candidate for WordPress 3.6 is now available for download and testing. We’re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we’ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted in RC1. Please test this release candida [&hellip;]\'>Dev Blog: WordPress 3.6 Release Candidate 2</a></li><li><a class=\'rsswidget\' href=\'http://suhastech.com/wordpress-wxr-xmlfile-splitter-for-mac-os-x/\' title=\'I recently used this – worked like a champ. # [&hellip;]\'>Alex King: WordPress WXR file splitter for Mac OS X</a></li></ul></div>','no'),
	(1018,'_transient_timeout_feed_1a5f760f2e2b48827d4974a60857e7c2','1370335884','no'),
	(1019,'_transient_feed_1a5f760f2e2b48827d4974a60857e7c2','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress Plugins Ã‚Â» View: Recently Updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"http://wordpress.org/plugins/browse/updated/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"WordPress Plugins Ã‚Â» View: Recently Updated\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Jun 2013 20:36:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"Transparent Image Watermark\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/plugins/transparent-image-watermark-plugin/#post-32834\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 10 Dec 2011 20:11:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"32834@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"Automatically watermark images as they are uploaded to the WordPress Media Library.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"ChrisHurst\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Sick Network Child\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/sick-network-child/#post-50243\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Mar 2013 13:51:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"50243@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Allows you to manage multiple blogs from one dashboard by providing a secure connection between your child site and your Sick Network dashboard.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"sickplugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Signature Watermark\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/plugins/signature-watermark/#post-42717\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Sep 2012 22:01:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"42717@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:110:\"Automatically watermark images as they are uploaded to the WordPress Media Library using Both Images and Text.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"ChrisHurst\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"SEO Plugin by SQUIRRLY\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/squirrly-seo/#post-47657\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 02 Jan 2013 17:06:30 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"47657@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Squirrly SEO Plugin helps you write excellent SEO articles for your WordPress and do keyword researches in less then 2 minutes.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Squirrly Limited UK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"NextGEN Facebook Open Graph\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/plugins/nextgen-facebook/#post-40409\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Jul 2012 20:13:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"40409@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"Adds complete Open Graph meta tags for Facebook, Google+, Twitter, LinkedIn, etc., plus optional social sharing buttons in content or widget.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"jsmoriss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Alphabetic Pagination\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wordpress.org/plugins/alphabetic-pagination/#post-54031\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 02 Jun 2013 14:39:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"54031@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:144:\"Alphabetic pagination is a great plugin to filter your posts/pages with alphabets. It is simple to use and easy to understand for customization.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Fahad Mahmood\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"BuddyPress Groups Extras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"http://wordpress.org/plugins/buddypress-groups-extras/#post-26595\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 May 2011 00:09:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"26595@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:134:\"After activating your groups will have ability to create any custom fields they want. Also extra page will appear with chosen content.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Slava UA\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"AssetsMinify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/assetsminify/#post-50649\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Mar 2013 20:40:18 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"50649@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"Use Compass, SASS and LESS to develop your themes and minify your stylesheets and JavaScript simply by installing AssetsMinify.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Alessandro Carbone\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"SendPress: Email Marketing and Newsletters\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/plugins/sendpress/#post-38602\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 02 Jun 2012 17:55:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"38602@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Easily create, send, manage and track your newsletters and emails right from WordPress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"brewlabs\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"eXopin Blogging For Money\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/plugins/exopin-blogging-for-money/#post-51847\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 10 Apr 2013 17:36:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"51847@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:141:\"Now you can sell your blog articles direct to customers using eXopin, a free plug-in which collects payment and seamlessly transfers content.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"tradebit\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"WP-Appbox\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/plugins/wp-appbox/#post-47158\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Dec 2012 23:09:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"47158@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"Via Shortcode schnell und einfach App-Details von Apps aus einer Reihe an App Stores in Artikeln oder Seiten anzeigen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Marcelismus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"DispletReader Legacy\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/plugins/displetsearch-wordpress-plugin/#post-31274\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 19 Oct 2011 11:24:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"31274@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"Uses Displet 1.0 API (newer version available in Displet RETS/IDX Plugin) to insert real estate listings, statistics, maps, and quick searches into Wo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"displetdev\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP SlimStat\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/wp-slimstat/#post-17171\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Apr 2010 13:14:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"17171@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"A powerful real-time web analytics plugin for Wordpress.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"camu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Easy Media Gallery\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/plugins/easy-media-gallery/#post-50321\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Mar 2013 00:27:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"50321@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"This plugin enables you to create an awesome portfolio or gallery. Over 20,000 WordPress sites are already using Easy Media Gallery. Is Yours?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"GhozyLab\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Antispam Bee\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/antispam-bee/#post-8484\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 09 Jan 2009 08:43:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"8484@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Say Goodbye zu Spam in deinem Blog. Kostenlos, werbefrei und datenschutzkonform. FÃƒÂ¼r Kommentare und Trackbacks.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"stalkerX\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:45:\"http://wordpress.org/plugins/rss/view/updated\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:7:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 03 Jun 2013 20:51:24 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Sat, 10 Dec 2011 20:11:06 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 250\";}s:5:\"build\";s:14:\"20090627192103\";}','no'),
	(10336,'_transient_timeout_plugin_slugs','1374959454','no'),
	(10337,'_transient_plugin_slugs','a:21:{i:0;s:49:\"ajax-thumbnail-rebuild/ajax-thumbnail-rebuild.php\";i:1;s:19:\"akismet/akismet.php\";i:2;s:45:\"enable-media-replace/enable-media-replace.php\";i:3;s:29:\"nextgen-gallery/nggallery.php\";i:4;s:47:\"regenerate-thumbnails/regenerate-thumbnails.php\";i:5;s:52:\"testimonials-by-woothemes/woothemes-testimonials.php\";i:6;s:41:\"tribe-object-cache/tribe-object-cache.php\";i:7;s:25:\"ultimate-tinymce/main.php\";i:8;s:27:\"woocommerce/woocommerce.php\";i:9;s:61:\"woocommerce-follow-up-emails/woocommerce-follow-up-emails.php\";i:10;s:59:\"woocommerce-product-bundles/woocommerce-product-bundles.php\";i:11;s:55:\"woocommerce-subscriptions/woocommerce-subscriptions.php\";i:12;s:19:\"woodojo/woodojo.php\";i:13;s:27:\"woosidebars/woosidebars.php\";i:14;s:23:\"wooslider/wooslider.php\";i:15;s:39:\"woothemes-updater/woothemes-updater.php\";i:16;s:23:\"wordfence/wordfence.php\";i:17;s:24:\"wordpress-seo/wp-seo.php\";i:18;s:17:\"wp-sms/wp-sms.php\";i:19;s:35:\"wpautop-control/wpautop-control.php\";i:20;s:32:\"wp-google-fonts/google-fonts.php\";}','no'),
	(295,'woo_alt_stylesheet','blue.css','yes'),
	(296,'woo_logo','http://lopo.dev/wp-content/uploads/2013/07/lopoco_recbadge.png','yes'),
	(297,'woo_texttitle','false','yes'),
	(298,'woo_tagline','true','yes'),
	(299,'woo_custom_favicon','http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-favicon.ico','yes'),
	(300,'woo_google_analytics','','yes'),
	(301,'woo_feed_url','','yes'),
	(302,'woo_subscribe_email','','yes'),
	(303,'woo_custom_css','#top-nav {float:right;}\r\n#inner-wrapper {background-color:#fff;}\r\n#content {min-height:350px;}\r\n#footer-widgets-container {border-top:1px solid #ddd;}\r\n.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:none;}','yes'),
	(304,'woo_comments','none','yes'),
	(305,'woo_post_content','excerpt','yes'),
	(306,'woo_breadcrumbs_show','false','yes'),
	(307,'woo_pagenav_show','true','yes'),
	(308,'woo_pagination_type','paginated_links','yes'),
	(309,'woo_body_color','','yes'),
	(310,'woo_body_img','','yes'),
	(311,'woo_body_repeat','no-repeat','yes'),
	(312,'woo_body_pos','top center','yes'),
	(313,'woo_body_attachment','scroll','yes'),
	(314,'woo_link_color','#3b9c27','yes'),
	(315,'woo_link_hover_color','','yes'),
	(316,'woo_button_color','','yes'),
	(317,'woo_typography','true','yes'),
	(318,'woo_font_body','a:5:{s:4:\"size\";s:3:\"1.2\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:5:\"Arimo\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(319,'woo_font_nav','a:5:{s:4:\"size\";s:1:\"1\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:4:\"Asap\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(320,'woo_font_page_title','a:5:{s:4:\"size\";s:3:\"1.4\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(321,'woo_font_post_title','a:5:{s:4:\"size\";s:3:\"1.6\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(322,'woo_font_post_meta','a:5:{s:4:\"size\";s:3:\"0.9\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(323,'woo_font_post_entry','a:5:{s:4:\"size\";s:1:\"1\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:5:\"Arimo\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(324,'woo_font_widget_titles','a:5:{s:4:\"size\";s:3:\"1.2\";s:4:\"unit\";s:2:\"em\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#3E3E3E\";}','yes'),
	(325,'woo_boxed_layout','false','yes'),
	(326,'woo_site_layout','layout-right-content','yes'),
	(327,'woo_exclude_cats_home','','yes'),
	(328,'woo_exclude_cats_blog','','yes'),
	(329,'woo_homepage_banner','true','yes'),
	(330,'woo_homepage_banner_path','http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h8_cropped_more-1024x362.jpg','yes'),
	(331,'woo_homepage_banner_headline','real. efficient. servers.','yes'),
	(332,'woo_homepage_banner_standfirst','We hand make the most awesomest products in the world','yes'),
	(333,'woo_homepage_banner_text_color','','yes'),
	(334,'woo_homepage_sidebar','true','yes'),
	(335,'woo_homepage_product_categories','true','yes'),
	(336,'woo_homepage_featured_products','true','yes'),
	(337,'woo_homepage_featured_products_perpage','2','yes'),
	(338,'woo_homepage_products','false','yes'),
	(339,'woo_homepage_products_perpage','2','yes'),
	(340,'woo_homepage_blog','false','yes'),
	(341,'woo_homepage_blog_perpage','3','yes'),
	(717,'woocommerce_mijireh_checkout_settings','a:4:{s:7:\"enabled\";s:2:\"no\";s:10:\"access_key\";s:0:\"\";s:5:\"title\";s:11:\"Credit Card\";s:11:\"description\";s:34:\"Pay securely with you credit card.\";}','yes'),
	(347,'woo_wpthumb_notice','','yes'),
	(348,'woo_post_image_support','true','yes'),
	(349,'woo_pis_resize','true','yes'),
	(350,'woo_pis_hard_crop','true','yes'),
	(351,'woo_resize','false','yes'),
	(352,'woo_auto_img','false','yes'),
	(353,'woo_thumb_w','787','yes'),
	(354,'woo_thumb_h','300','yes'),
	(355,'woo_thumb_align','alignleft','yes'),
	(356,'woo_thumb_single','true','yes'),
	(357,'woo_single_w','787','yes'),
	(358,'woo_single_h','300','yes'),
	(359,'woo_thumb_single_align','alignright','yes'),
	(360,'woo_rss_thumb','false','yes'),
	(361,'woo_enable_lightbox','false','yes'),
	(362,'woo_footer_sidebars','3','yes'),
	(363,'woo_footer_aff_link','','yes'),
	(364,'woo_footer_left','true','yes'),
	(365,'woo_footer_left_text','<p>&copy; 2013 Lopoco   All Rights Reserved.</p>','yes'),
	(366,'woo_footer_right','true','yes'),
	(367,'woo_footer_right_text','<p>Ultra-efficient servers that save money.</p>','yes'),
	(368,'woo_connect','false','yes'),
	(369,'woo_connect_title','Keep Up-to-date on the latest Lopoco news','yes'),
	(370,'woo_connect_content','','yes'),
	(371,'woo_connect_related','true','yes'),
	(372,'woo_connect_newsletter_id','','yes'),
	(373,'woo_connect_mailchimp_list_url','','yes'),
	(374,'woo_connect_rss','true','yes'),
	(375,'woo_connect_twitter','http://twitter.com/lowpowercompany','yes'),
	(376,'woo_connect_facebook','','yes'),
	(377,'woo_connect_youtube','','yes'),
	(378,'woo_connect_flickr','','yes'),
	(379,'woo_connect_linkedin','','yes'),
	(380,'woo_connect_delicious','','yes'),
	(381,'woo_connect_googleplus','','yes'),
	(382,'woo_ad_top_adsense','','yes'),
	(383,'woo_contact_panel','true','yes'),
	(384,'woo_contact_title','Lopoco Headquarters','yes'),
	(385,'woo_contact_address','212 Thompson Square\r\nMountain View, CA 94043','yes'),
	(386,'woo_contact_number','650.906.9448','yes'),
	(387,'woo_contact_fax','','yes'),
	(388,'woo_contactform_email','info@lopoco.com','yes'),
	(389,'woo_contact_twitter','@lowpowercompany','yes'),
	(390,'woo_contact_subscribe_and_connect','true','yes'),
	(391,'woo_contactform_map_coords','+37.405931, -122.099465','yes'),
	(392,'woo_maps_scroll','false','yes'),
	(393,'woo_maps_single_height','250','yes'),
	(394,'woo_maps_default_mapzoom','9','yes'),
	(395,'woo_maps_default_maptype','G_NORMAL_MAP','yes'),
	(396,'woo_maps_callout_text','<strong>Lopoco - Low Power Systems</strong>\r\n212 Thompson Sq. Mountain View, CA\r\nTel: 650.906.9448','yes'),
	(467,'woo_custom_upload_tracking','a:0:{}','yes'),
	(9936,'category_children','a:0:{}','yes'),
	(706,'woocommerce_db_version','2.0.13','yes'),
	(1020,'_transient_timeout_feed_mod_1a5f760f2e2b48827d4974a60857e7c2','1370335884','no'),
	(1021,'_transient_feed_mod_1a5f760f2e2b48827d4974a60857e7c2','1370292684','no'),
	(9870,'_transient_timeout_woo_framework_critical_update','1375810371','no'),
	(9871,'_transient_woo_framework_critical_update','1','no'),
	(10156,'_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a','1374792809','yes'),
	(10157,'_site_transient_poptags_40cd750bba9870f18aada2478b24840a','a:40:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";s:4:\"3827\";}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"Post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";s:4:\"2420\";}s:6:\"plugin\";a:3:{s:4:\"name\";s:6:\"plugin\";s:4:\"slug\";s:6:\"plugin\";s:5:\"count\";s:4:\"2308\";}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";s:4:\"1914\";}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";s:4:\"1829\";}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";s:4:\"1569\";}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";s:4:\"1305\";}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";s:4:\"1304\";}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";s:4:\"1289\";}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";s:4:\"1244\";}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";s:4:\"1201\";}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";s:4:\"1114\";}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";s:3:\"972\";}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";s:3:\"960\";}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"Facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";s:3:\"956\";}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";s:3:\"929\";}s:9:\"wordpress\";a:3:{s:4:\"name\";s:9:\"wordpress\";s:4:\"slug\";s:9:\"wordpress\";s:5:\"count\";s:3:\"822\";}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";s:3:\"809\";}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";s:3:\"763\";}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";s:3:\"710\";}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";s:3:\"677\";}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";s:3:\"670\";}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";s:3:\"666\";}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";s:3:\"615\";}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"AJAX\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";s:3:\"611\";}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";s:3:\"580\";}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";s:3:\"560\";}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";s:3:\"552\";}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";s:3:\"544\";}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";s:3:\"534\";}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";s:3:\"519\";}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";s:3:\"518\";}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";s:3:\"497\";}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";s:3:\"492\";}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";s:3:\"452\";}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";s:3:\"451\";}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";s:3:\"448\";}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";s:3:\"448\";}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";s:3:\"431\";}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"Share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";s:3:\"426\";}}','yes'),
	(439,'googlefonts_options','a:75:{s:17:\"googlefonts_font1\";s:0:\"\";s:17:\"googlefonts_font2\";s:0:\"\";s:17:\"googlefonts_font3\";s:0:\"\";s:17:\"googlefonts_font4\";s:0:\"\";s:17:\"googlefonts_font5\";s:0:\"\";s:17:\"googlefonts_font6\";s:0:\"\";s:15:\"googlefont1_css\";s:1:\" \";s:20:\"googlefont1_heading1\";s:9:\"unchecked\";s:20:\"googlefont1_heading2\";s:9:\"unchecked\";s:20:\"googlefont1_heading3\";s:9:\"unchecked\";s:20:\"googlefont1_heading4\";s:9:\"unchecked\";s:20:\"googlefont1_heading5\";s:9:\"unchecked\";s:20:\"googlefont1_heading6\";s:9:\"unchecked\";s:16:\"googlefont1_body\";s:9:\"unchecked\";s:22:\"googlefont1_blockquote\";s:9:\"unchecked\";s:13:\"googlefont1_p\";s:9:\"unchecked\";s:14:\"googlefont1_li\";s:9:\"unchecked\";s:15:\"googlefont2_css\";s:1:\" \";s:20:\"googlefont2_heading1\";s:9:\"unchecked\";s:20:\"googlefont2_heading2\";s:9:\"unchecked\";s:20:\"googlefont2_heading3\";s:9:\"unchecked\";s:20:\"googlefont2_heading4\";s:9:\"unchecked\";s:20:\"googlefont2_heading5\";s:9:\"unchecked\";s:20:\"googlefont2_heading6\";s:9:\"unchecked\";s:16:\"googlefont2_body\";s:9:\"unchecked\";s:22:\"googlefont2_blockquote\";s:9:\"unchecked\";s:13:\"googlefont2_p\";s:9:\"unchecked\";s:14:\"googlefont2_li\";s:9:\"unchecked\";s:15:\"googlefont3_css\";s:1:\" \";s:20:\"googlefont3_heading1\";s:9:\"unchecked\";s:20:\"googlefont3_heading2\";s:9:\"unchecked\";s:20:\"googlefont3_heading3\";s:9:\"unchecked\";s:20:\"googlefont3_heading4\";s:9:\"unchecked\";s:20:\"googlefont3_heading5\";s:9:\"unchecked\";s:20:\"googlefont3_heading6\";s:9:\"unchecked\";s:16:\"googlefont3_body\";s:9:\"unchecked\";s:22:\"googlefont3_blockquote\";s:9:\"unchecked\";s:13:\"googlefont3_p\";s:9:\"unchecked\";s:14:\"googlefont3_li\";s:9:\"unchecked\";s:15:\"googlefont4_css\";s:1:\" \";s:20:\"googlefont4_heading1\";s:9:\"unchecked\";s:20:\"googlefont4_heading2\";s:9:\"unchecked\";s:20:\"googlefont4_heading3\";s:9:\"unchecked\";s:20:\"googlefont4_heading4\";s:9:\"unchecked\";s:20:\"googlefont4_heading5\";s:9:\"unchecked\";s:20:\"googlefont4_heading6\";s:9:\"unchecked\";s:16:\"googlefont4_body\";s:9:\"unchecked\";s:22:\"googlefont4_blockquote\";s:9:\"unchecked\";s:13:\"googlefont4_p\";s:9:\"unchecked\";s:14:\"googlefont4_li\";s:9:\"unchecked\";s:15:\"googlefont5_css\";s:1:\" \";s:20:\"googlefont5_heading1\";s:9:\"unchecked\";s:20:\"googlefont5_heading2\";s:9:\"unchecked\";s:20:\"googlefont5_heading3\";s:9:\"unchecked\";s:20:\"googlefont5_heading4\";s:9:\"unchecked\";s:20:\"googlefont5_heading5\";s:9:\"unchecked\";s:20:\"googlefont5_heading6\";s:9:\"unchecked\";s:16:\"googlefont5_body\";s:9:\"unchecked\";s:22:\"googlefont5_blockquote\";s:9:\"unchecked\";s:13:\"googlefont5_p\";s:9:\"unchecked\";s:14:\"googlefont5_li\";s:9:\"unchecked\";s:15:\"googlefont6_css\";s:1:\" \";s:20:\"googlefont6_heading1\";s:9:\"unchecked\";s:20:\"googlefont6_heading2\";s:9:\"unchecked\";s:20:\"googlefont6_heading3\";s:9:\"unchecked\";s:20:\"googlefont6_heading4\";s:9:\"unchecked\";s:20:\"googlefont6_heading5\";s:9:\"unchecked\";s:20:\"googlefont6_heading6\";s:9:\"unchecked\";s:16:\"googlefont6_body\";s:9:\"unchecked\";s:22:\"googlefont6_blockquote\";s:9:\"unchecked\";s:13:\"googlefont6_p\";s:9:\"unchecked\";s:14:\"googlefont6_li\";s:9:\"unchecked\";s:20:\"googlefont_data_time\";i:1374595974;s:21:\"googlefont_selections\";a:6:{s:11:\"googlefont1\";a:3:{s:6:\"family\";s:5:\"Arimo\";s:8:\"variants\";a:2:{i:0;s:7:\"regular\";i:1;s:6:\"italic\";}s:7:\"subsets\";a:1:{i:0;s:5:\"latin\";}}s:11:\"googlefont2\";a:3:{s:6:\"family\";s:5:\"Basic\";s:8:\"variants\";a:1:{i:0;s:7:\"regular\";}s:7:\"subsets\";a:1:{i:0;s:5:\"latin\";}}s:11:\"googlefont3\";a:3:{s:6:\"family\";s:7:\"Average\";s:8:\"variants\";a:1:{i:0;s:7:\"regular\";}s:7:\"subsets\";a:1:{i:0;s:5:\"latin\";}}s:11:\"googlefont4\";a:3:{s:6:\"family\";s:12:\"Average-Sans\";s:8:\"variants\";a:1:{i:0;s:7:\"regular\";}s:7:\"subsets\";a:1:{i:0;s:5:\"latin\";}}s:11:\"googlefont5\";a:3:{s:6:\"family\";s:0:\"\";s:8:\"variants\";a:0:{}s:7:\"subsets\";a:0:{}}s:11:\"googlefont6\";a:3:{s:6:\"family\";s:0:\"\";s:8:\"variants\";a:0:{}s:7:\"subsets\";a:0:{}}}s:25:\"googlefont_data_converted\";b:1;}','yes'),
	(440,'googlefonts_data','{\n \"kind\": \"webfonts#webfontList\",\n \"items\": [\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"ABeeZee\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/abeezee/v1/mE5BOuZKGln_Ex0uYKpIaw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/abeezee/v1/kpplLynmYgP0YtlJA3atRw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Abel\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/abel/v3/RpUKfqNxoyNe_ka23bzQ2A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Abril Fatface\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/abrilfatface/v5/X1g_KwGeBV3ajZIXQ9VnDojjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Aclonica\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/aclonica/v3/M6pHZMPwK3DiBSlo3jwAKQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Acme\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/acme/v2/-J6XNtAHPZBEbsifCdBt-g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Actor\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/actor/v3/ugMf40CrRK6Jf6Yz_xNSmQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Adamina\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/adamina/v4/RUQfOodOMiVVYqFZcSlT9w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Advent Pro\",\n   \"variants\": [\n    \"100\",\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"500\",\n    \"600\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"greek\",\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/87-JOpSUecTG50PBYK4ysi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/URTSSjIp0Wr-GrjxFdFWnGeudeTO44zf-ht3k-KNzwg.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/sJaBfJYSFgoB80OL1_66m0eOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/1NxMBeKVcNNH2H46AUR3wfesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/7kBth2-rT8tP40RmMMXMLJp-63r6doWhTEbsfBIRJ7A.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/3Jo-2maCzv2QLzQBzaKHV_pTEJqju4Hz1txDWij77d4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/adventpro/v1/M4I6QiICt-ey_wZTpR2gKwJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Aguafina Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/aguafinascript/v2/65g7cgMtMGnNlNyq_Z6CvMxLhO8OSNnfAp53LK1_iRs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Akronim\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/akronim/v1/qA0L2CSArk3tuOWE1AR1DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Aladin\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/aladin/v2/PyuJ5cVHkduO0j5fAMKvAA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Aldrich\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/aldrich/v3/kMMW1S56gFx7RP_mW1g-Eg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alef\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-05-22\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alef/v1/ENvZ_P0HBDQxNZYCQO0lUA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/alef/v1/VDgZJhEwudtOzOFQpZ8MEA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alegreya\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/62J3atXd6bvMU4qO_ca-eA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/cbshnQGxwmlHBjUil7DaIfesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/5oZtdI5-wQwgAFrd9erCsaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/IWi8e5bpnqhMRsZKTcTUWgJKKGfqHaYFsRG-T3ceEVo.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/oQeMxX-vxGImzDgX6nxA7KCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/alegreya/v4/-L71QLH_XqgYWaI1GbOVhp0EAVxt0G0biEntp43Qt6E.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alegreya SC\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/3ozeFnTbygMK6PfHh8B-iqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/GOqmv3FLsJ2r6ZALMZVBmkeOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/M9OIREoxDkvynwTpBAYUq3e1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/5PCoU7IUfCicpKBJtBmP6c_zJjSACmk0BRPxQqhnNLU.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/M9OIREoxDkvynwTpBAYUqyenaqEuufTBk9XMKnKmgDA.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/alegreyasc/v3/5PCoU7IUfCicpKBJtBmP6U_yTOUGsoC54csJe1b-IRw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alex Brush\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alexbrush/v3/ooh3KJFbKJSUoIRWfiu8o_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alfa Slab One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alfaslabone/v2/Qx6FPcitRwTC_k88tLPc-Yjjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alice\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alice/v4/wZTAfivekBqIg-rk63nFvQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alike\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alike/v4/Ho8YpRKNk_202fwDiGNIyw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Alike Angular\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/alikeangular/v3/OpeCu4xxI3qO1C7CZcJtPT3XH2uEnVI__ynTBvNyki8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Allan\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/allan/v4/T3lemhgZmLQkQI2Qc2bQHA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/allan/v4/zSxQiwo7wgnr7KkMXhSiag.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Allerta\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/allerta/v4/s9FOEuiJFTNbMe06ifzV8g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Allerta Stencil\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/allertastencil/v4/CdSZfRtHbQrBohqmzSdDYFf2eT4jUldwg_9fgfY_tHc.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Allura\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/allura/v1/4hcqgZanyuJ2gMYWffIR6A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Almendra\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/almendra/v5/PDpbB-ZF7deXAAEYPkQOeg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/almendra/v5/CNWLyiDucqVKVgr4EMidi_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/almendra/v5/ZpLdQMj7Q2AFio4nNO6A76CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/almendra/v5/-tXHKMcnn6FqrhJV3l1e3QJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Almendra Display\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/almendradisplay/v1/2Zuu97WJ_ez-87yz5Ai8fF6uyC_qD11hrFQ6EGgTJWI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Almendra SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/almendrasc/v2/IuiLd8Fm9I6raSalxMoWeaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Amarante\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/amarante/v1/2dQHjIBWSpydit5zkJZnOw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Amaranth\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/amaranth/v3/7VcBog22JBHsHXHdnnycTA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/amaranth/v3/UrJlRY9LcVERJSvggsdBqPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/amaranth/v3/j5OFHqadfxyLnQRxFeox6qCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/amaranth/v3/BHyuYFj9nqLFNvOvGh0xTwJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Amatic SC\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/amaticsc/v3/MldbRWLFytvqxU1y81xSVg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/amaticsc/v3/IDnkRTPGcrSVo50UyYNK7y3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Amethysta\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/amethysta/v1/1jEo9tOFIJDolAUpBnWbnA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Anaheim\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/anaheim/v1/t-z8aXHMpgI2gjN_rIflKA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Andada\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/andada/v4/rSFaDqNNQBRw3y19MB5Y4w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Andika\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/andika/v3/oe-ag1G0lcqZ3IXfeEgaGg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Angkor\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/angkor/v5/DLpLgIS-8F10ecwKqCm95Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Annie Use Your Telescope\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/annieuseyourtelescope/v3/2cuiO5VmaR09C8SLGEQjGqbp7mtG8sPlcZvOaO8HBak.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Anonymous Pro\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/anonymouspro/v3/Zhfjj_gat3waL4JSju74E-V_5zh5b-_HiooIRUBwn1A.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/anonymouspro/v3/q0u6LFHwttnT_69euiDbWKwIsuKDCXG0NQm7BvAgx-c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/anonymouspro/v3/WDf5lZYgdmmKhO8E1AQud--Cz_5MeePnXDAcLNWyBME.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/anonymouspro/v3/_fVr_XGln-cetWSUc-JpfA1LL9bfs7wyIp6F8OC9RxA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Antic\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/antic/v4/hEa8XCNM7tXGzD0Uk0AipA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Antic Didone\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/anticdidone/v1/r3nJcTDuOluOL6LGDV1vRy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Antic Slab\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/anticslab/v1/PSbJCTKkAS7skPdkd7AKEvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Anton\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/anton/v3/XIbCenm-W0IRHWYIh7CGUQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arapey\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arapey/v2/dqu823lrSYn8T2gApTdslA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/arapey/v2/pY-Xi5JNBpaWxy2tZhEm5A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arbutus\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arbutus/v2/Go_hurxoUsn5MnqNVQgodQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arbutus Slab\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arbutusslab/v1/6k3Yp6iS9l4jRIpynA8qMy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Architects Daughter\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/architectsdaughter/v3/RXTgOOQ9AAtaVOHxx0IUBMCy0EhZjHzu-y0e6uLf4Fg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Archivo Black\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/archivoblack/v1/WoAoVT7K3k7hHfxKbvB6B51XQG8isOYYJhPIYAyrESQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Archivo Narrow\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-12-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/DsLzC9scoPnrGiwYYMQXppTvAuddT2xDMbdz0mdLyZY.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/vqsrtPCpTU3tJlKfuXP5zUpmlyBQEFfdE6dERLXdQGQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/M__Wu4PAmHf4YZvQM8tWsMLtdzs3iyjn_YuT226ZsLU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/wG6O733y5zHl4EKCOh8rSTg5KB8MNJ4uPAETq9naQO8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arimo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-12-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arimo/v4/Gpeo80g-5ji2CcyXWnzh7g.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/arimo/v4/_OdGbnX2-qQ96C4OjhyuPw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/arimo/v4/ZItXugREyvV9LnbY_gxAmw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/arimo/v4/__nOLWqmeXdhfr0g7GaFePesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arizonia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arizonia/v3/yzJqkHZqryZBTM7RKYV9Wg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Armata\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/armata/v3/1H8FwGgIRrbYtxSfXhOHlQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Artifika\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/artifika/v3/Ekfp4H4QG7D-WsABDOyj8g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Arvo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/arvo/v5/vvWPwz-PlZEwjOOIKqoZzA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/arvo/v5/id5a4BCjbenl5Gkqonw_Rw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/arvo/v5/OB3FDST7U38u3OjPK_vvRQ.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/arvo/v5/Hvl2MuWoXLaCy2v6MD4Yvw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Asap\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/asap/v1/2lf-1MDR8tsTpEtvJmr2hA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/asap/v1/mwxNHf8QS8gNWCAMwkJNIg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/asap/v1/o5RUA7SsJ80M8oDFBnrDbg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/asap/v1/_rZz9y2oXc09jT5T6BexLQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Asset\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/asset/v3/hfPmqY-JzuR1lULlQf9iTg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Astloch\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/astloch/v3/fmbitVmHYLQP7MGPuFgpag.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/astloch/v3/aPkhM2tL-tz1jX6aX2rvo_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Asul\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/asul/v2/9qpsNR_OOwyOYyo2N0IbBw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/asul/v2/uO8uNmxaq87-DdPmkEg5Gg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Atomic Age\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/atomicage/v3/WvBMe4FxANIKpo6Oi0mVJ_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Aubrey\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/aubrey/v5/zo9w8klO8bmOQIMajQ2aTA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Audiowide\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/audiowide/v1/yGcwRZB6VmoYhPUYT-mEow.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Autour One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/autourone/v1/2xmQBcg7FN72jaQRFZPIDvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Average\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/average/v1/aHUibBqdDbVYl5FM48pxyQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Average Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/averagesans/v1/dnU3R-5A_43y5bIyLztPsS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Averia Gruesa Libre\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/averiagruesalibre/v1/10vbZTOoN6T8D-nvDzwRFyXcKHuZXlCN8VkWHpkUzKM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Averia Libre\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/r6hGL8sSLm4dTzOPXgx5XacQoVhARpoaILP7amxE_8g.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/I6wAYuAvOgT7el2ePj2nkina0FLWfcB-J_SAYmcAXaI.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/rYVgHZZQICWnhjguGsBspC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/1etzuoNxVHR8F533EkD1WfMZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/r6hGL8sSLm4dTzOPXgx5XUD2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/averialibre/v1/I6wAYuAvOgT7el2ePj2nkvAs9-1nE9qOqhChW0m4nDE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Averia Sans Libre\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/_9-jTfQjaBsWAF_yp5z-V4CP_KG_g80s1KXiBtJHoNc.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/o7BEIK-fG3Ykc5Rzteh88YuyGu4JqttndUh4gRKxic0.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/yRJpjT39KxACO9F31mj_LqV8_KRn4epKAjTFK1s1fsg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/COEzR_NPBSUOl3pFwPbPoCZU2HnUZT1xVKaIrHDioao.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/_9-jTfQjaBsWAF_yp5z-V8QwVOrz1y5GihpZmtKLhlI.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/averiasanslibre/v1/o7BEIK-fG3Ykc5Rzteh88bXy1DXgmJcVtKjM5UWamMs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Averia Serif Libre\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/yvITAdr5D1nlsdFswJAb8SmC4gFJ2PHmfdVKEd_5S9M.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/YOLFXyye4sZt6AZk1QybCG2okl0bU63CauowU4iApig.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/fdtF30xa_Erw0zAzOoG4BZqY66i8AUyI16fGqw0iAew.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/o9qhvK9iT5iDWfyhQUe-6Ru_b0bTq5iipbJ9hhgHJ6U.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/yvITAdr5D1nlsdFswJAb8Q50KV5TaOVolur4zV2iZsg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/averiaseriflibre/v2/YOLFXyye4sZt6AZk1QybCNxohRXP4tNDqG3X4Hqn21k.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bad Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/badscript/v2/cRyUs0nJ2eMQFHwBsZNRXfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Balthazar\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/balthazar/v2/WgbaSIs6dJAGXJ0qbz2xlw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bangers\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bangers/v4/WAffdge5w99Xif-DLeqmcA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Basic\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/basic/v2/hNII2mS5Dxw5C0u_m3mXgA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Battambang\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/battambang/v6/MzrUfQLefYum5vVGM3EZVPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/battambang/v6/dezbRtMzfzAA99DmrCYRMgJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Baumans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/baumans/v2/o0bFdPW1H5kd5saqqOcoVg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bayon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bayon/v5/yTubusjTnpNRZwA4_50iVw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Belgrano\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/belgrano/v3/iq8DUa2s7g6WRCeMiFrmtQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Belleza\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/belleza/v1/wchA3BWJlVqvIcSeNZyXew.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"BenchNine\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/benchnine/v1/ah9xtUy9wLQ3qnWa2p-piS3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/benchnine/v1/h3OAlYqU3aOeNkuXgH2Q2w.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/benchnine/v1/qZpi6ZVZg3L2RL_xoBLxWS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bentham\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bentham/v3/5-Mo8Fe7yg5tzV0GlQIuzQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Berkshire Swash\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/berkshireswash/v1/4RZJjVRPjYnC2939hKCAimKfbtsIjCZP_edQljX9gR0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bevan\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bevan/v4/Rtg3zDsCeQiaJ_Qno22OJA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bigelow Rules\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bigelowrules/v1/FEJCPLwo07FS-6SK6Al50X8f0n03UdmQgF_CLvNR2vg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bigshot One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bigshotone/v3/wSyZjBNTWDQHnvWE2jt6j6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bilbo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bilbo/v3/-ty-lPs5H7OIucWbnpFrkA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bilbo Swash Caps\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bilboswashcaps/v4/UB_-crLvhx-PwGKW1oosDmYeFSdnSpRYv5h9gpdlD1g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bitter\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bitter/v4/w_BNdJvVZDRmqy5aSfB2kQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/bitter/v4/TC0FZEVzXQIGgzmRfKPZbA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/bitter/v4/4dUtr_4BvHuoRU35suyOAg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Black Ops One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/blackopsone/v4/2XW-DmDsGbDLE372KrMW1Yjjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bokor\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bokor/v5/uAKdo0A85WW23Gs6mcbw7A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bonbon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bonbon/v2/IW3u1yzG1knyW5oz0s9_6Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Boogaloo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/boogaloo/v3/4Wu1tvFMoB80fSu8qLgQfQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bowlby One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bowlbyone/v4/eKpHjHfjoxM2bX36YNucefesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bowlby One SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bowlbyonesc/v5/8ZkeXftTuzKBtmxOYXoRedDkZCMxWJecxjvKm2f8MJw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Brawler\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/brawler/v3/3gfSw6imxQnQxweVITqUrg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bree Serif\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/breeserif/v2/5h9crBVIrvZqgf34FHcnEfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bubblegum Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bubblegumsans/v2/Y9iTUUNz6lbl6TrvV4iwsytnKWgpfO2iSkLzTz-AABg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Bubbler One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/bubblerone/v1/e8S0qevkZAFaBybtt_SU4qCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Buda\",\n   \"variants\": [\n    \"300\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/buda/v3/hLtAmNUmEMJH2yx7NGUjnA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Buenard\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/buenard/v3/NSpMPGKAUgrLrlstYVvIXQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/buenard/v3/yUlGE115dGr7O9w9FlP3UvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Butcherman\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/butcherman/v3/bxiJmD567sPBVpJsT0XR0vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Butterfly Kids\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/butterflykids/v1/J4NTF5M25htqeTffYImtlUZaDk62iwTBnbnvwSjZciA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cabin\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"500\",\n    \"500italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/XeuAFYo2xAPHxZGBbQtHhA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/0tJ9k3DI5xC4GBgs1E_Jxw.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/HgsCQ-k3_Z_uQ86aFolNBg.ttf\",\n    \"500italic\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/50sjhrGE0njyO-7mGDhGP_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/eUDAvKhBtmTCkeVBsFk34A.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/sFQpQDBd3G2om0Nl5dD2CvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/4EKhProuY1hq_WCAomq9Dg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/cabin/v4/K83QKi8MOKLEqj6bgZ7LrfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cabin Condensed\",\n   \"variants\": [\n    \"regular\",\n    \"500\",\n    \"600\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cabincondensed/v4/B0txb0blf2N29WdYPJjMSiQPsWWoiv__AzYJ9Zzn9II.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/cabincondensed/v4/Ez4zJbsGr2BgXcNUWBVgEARL_-ABKXdjsJSPT0lc2Bk.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/cabincondensed/v4/Ez4zJbsGr2BgXcNUWBVgELS5sSASxc8z4EQTQj7DCAI.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cabincondensed/v4/Ez4zJbsGr2BgXcNUWBVgEMAWgzcA047xWLixhLCofl8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cabin Sketch\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cabinsketch/v5/d9fijO34zQajqQvl3YHRCS3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cabinsketch/v5/ki3SSN5HMOO0-IOLOj069ED2ttfZwueP-QU272T9-k4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Caesar Dressing\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/caesardressing/v2/2T_WzBgE2Xz3FsyJMq34T9gR43u4FvCuJwIfF5Zxl6Y.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cagliostro\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cagliostro/v2/i85oXbtdSatNEzss99bpj_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Calligraffitti\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/calligraffitti/v4/vLVN2Y-z65rVu1R7lWdvyDXz_orj3gX0_NzfmYulrko.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cambo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cambo/v2/PnwpRuTdkYCf8qk4ajmNRA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Candal\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/candal/v3/x44dDW28zK7GR1gGDBmj9g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cantarell\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cantarell/v3/p5ydP_uWQ5lsFzcP_XVMEw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/cantarell/v3/DTCLtOSqP-7dgM-V_xKUjqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cantarell/v3/Yir4ZDsCn4g1kWopdg-ehC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/cantarell/v3/weehrwMeZBXb0QyrWnRwFXe1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cantata One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cantataone/v2/-a5FDvnBqaBMDaGgZYnEfqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cantora One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cantoraone/v2/oI-DS62RbHI8ZREjp73ehqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Capriola\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/capriola/v1/JxXPlkdzWwF9Cwelbvi9jA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cardo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cardo/v5/jbkF2_R0FKUEZTq5dwSknQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/cardo/v5/pcv4Np9tUkq0YREYUcEEJQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cardo/v5/lQN30weILimrKvp8rZhF1w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Carme\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/carme/v4/08E0NP1eRBEyFRUadmMfgA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Carrois Gothic\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/carroisgothic/v1/GCgb7bssGpwp7V5ynxmWy2x3d0cwUleGuRTmCYfCUaM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Carrois Gothic SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/carroisgothicsc/v1/bVp4nhwFIXU-r3LqUR8DSJTdPW1ioadGi2uRiKgJVCY.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Carter One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/carterone/v5/5X_LFvdbcB7OBG7hBgZ7fPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Caudex\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/caudex/v3/PWEexiHLDmQbn2b1OPZWfg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/caudex/v3/XjMZF6XCisvV3qapD4oJdw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/caudex/v3/PetCI4GyQ5Q3LiOzUu_mMg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/caudex/v3/yT8YeHLjaJvQXlUEYOA8gqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cedarville Cursive\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cedarvillecursive/v3/cuCe6HrkcqrWTWTUE7dw-41zwq9-z_Lf44CzRAA0d0Y.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ceviche One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cevicheone/v3/WOaXIMBD4VYMy39MsobJhKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Changa One\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/changaone/v6/dr4qjce4W3kxFrZRkVD87fesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/changaone/v6/wJVQlUs1lAZel-WdTo2U9y3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chango\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chango/v2/3W3AeMMtRTH08t5qLOjBmg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chau Philomene One\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chauphilomeneone/v1/KKc5egCL-a2fFVoOA2x6tBFi5dxgSTdxqnMJgWkBJcg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/chauphilomeneone/v1/eJj1PY_iN4KiIuyOvtMHJP6uyLkxyiC4WcYA74sfquE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chela One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chelaone/v1/h5O0dEnpnIq6jQnWxZybrA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chelsea Market\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chelseamarket/v1/qSdzwh2A4BbNemy78sJLfAAI1i8fIftCBXsBF2v9UMI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chenla\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chenla/v5/aLNpdAUDq2MZbWz2U1a16g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cherry Cream Soda\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cherrycreamsoda/v3/OrD-AUnFcZeeKa6F_c0_WxOiHiuAPYA9ry3O1RG2XIU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cherry Swash\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cherryswash/v1/HqOk7C7J1TZ5i3L-ejF0vi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cherryswash/v1/-CfyMyQqfucZPQNB0nvYyED2ttfZwueP-QU272T9-k4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chewy\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chewy/v4/hcDN5cvQdIu6Bx4mg_TSyw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chicle\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chicle/v2/xg4q57Ut9ZmyFwLp51JLgg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Chivo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/chivo/v4/L88PEuzS9eRfHRZhAPhZyw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/chivo/v4/Oe3-Q-a2kBzPnhHck_baMg.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/chivo/v4/JAdkiWd46QCW4vOsj3dzTA.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/chivo/v4/LoszYnE86q2wJEOjCigBQ_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cinzel\",\n   \"variants\": [\n    \"regular\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cinzel/v1/GF7dy_Nc-a6EaHYSyGd-EA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cinzel/v1/nYcFQ6_3pf_6YDrOFjBR8Q.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/cinzel/v1/FTBj72ozM2cEOSxiVsRb3A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cinzel Decorative\",\n   \"variants\": [\n    \"regular\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cinzeldecorative/v1/fmgK7oaJJIXAkhd9798yQgT5USbJx2F82lQbogPy2bY.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cinzeldecorative/v1/pXhIVnhFtL_B9Vb1wq2F95-YYVDmZkJErg0zgx9XuZI.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/cinzeldecorative/v1/pXhIVnhFtL_B9Vb1wq2F97Khqbv0zQZa0g-9HOXAalU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Clicker Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/clickerscript/v1/Zupmk8XwADjufGxWB9KThBnpV0hQCek3EmWnCPrvGRM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Coda\",\n   \"variants\": [\n    \"regular\",\n    \"800\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/coda/v7/yHDvulhg-P-p2KRgRrnUYw.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/coda/v7/6ZIw0sbALY0KTMWllZB3hQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Coda Caption\",\n   \"variants\": [\n    \"800\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-08-01\",\n   \"files\": {\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/codacaption/v5/YDl6urZh-DUFhiMBTgAnz_qsay_1ZmRGmC8pVRdIfAg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Codystar\",\n   \"variants\": [\n    \"300\",\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/codystar/v1/EVaUzfJkcb8Zqx9kzQLXqqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/codystar/v1/EN-CPFKYowSI7SuR7-0cZA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Combo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/combo/v1/Nab98KjR3JZSSPGtzLyXNw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Comfortaa\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/comfortaa/v4/r_tUZNl0G8xCoOmp_JkSCi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/comfortaa/v4/lZx6C1VViPgSOhCBUP7hXA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/comfortaa/v4/fND5XPYKrF2tQDwwfWZJIy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Coming Soon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/comingsoon/v3/Yz2z3IAe2HSQAOWsSG8COKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Concert One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/concertone/v4/N5IWCIGhUNdPZn_efTxKN6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Condiment\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/condiment/v1/CstmdiPpgFSV0FUNL5LrJA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Content\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/content/v5/l8qaLjygvOkDEU2G6-cjfQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/content/v5/7PivP8Zvs2qn6F6aNbSQe_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Contrail One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/contrailone/v3/b41KxjgiyqX-hkggANDU6C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Convergence\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/convergence/v2/eykrGz1NN_YpQmkAZjW-qKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cookie\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cookie/v4/HxeUC62y_YdDbiFlze357A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Copse\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/copse/v3/wikLrtPGjZDvZ5w2i5HLWg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Corben\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/corben/v5/tTysMZkt-j8Y5yhkgsoajQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/corben/v5/lirJaFSQWdGQuV--fksg5g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Courgette\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/courgette/v1/2YO0EYtyE9HUPLZprahpZA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cousine\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cousine/v4/GYX4bPXObJNJo63QJEUnLg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/cousine/v4/1WtIuajLoo8vjVwsrZ3eOg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cousine/v4/FXEOnNUcCzhdtoBxiq-lovesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/cousine/v4/y_AZ5Sz-FwL1lux2xLSTZS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Coustard\",\n   \"variants\": [\n    \"regular\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/coustard/v3/iO2Rs5PmqAEAXoU3SkMVBg.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/coustard/v3/W02OCWO6OfMUHz6aVyegQ6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Covered By Your Grace\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/coveredbyyourgrace/v3/6ozZp4BPlrbDRWPe3EBGA6CVUMdvnk-GcAiZQrX9Gek.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Crafty Girls\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/craftygirls/v2/0Sv8UWFFdhQmesHL32H8oy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Creepster\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/creepster/v2/0vdr5kWJ6aJlOg5JvxnXzQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Crete Round\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/creteround/v2/B8EwN421qqOCCT8vOH4wJ6CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/creteround/v2/5xAt7XK2vkUdjhGtt98unUeOrDcLawS7-ssYqLr2Xp4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Crimson Text\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/3IFMwfRa07i-auYR-B-zNS3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/a5QZnvmn5amyNI-t2BMkWPMZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/rEy5tGc5HdXy56Xvd4f3I2v8CylhIUtwUiYO7Z2wXbE.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/4j4TR-EfnvCt43InYpUNDIR-5-urNOGAobhAyctHvW8.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/rEy5tGc5HdXy56Xvd4f3I0D2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/crimsontext/v3/4j4TR-EfnvCt43InYpUNDPAs9-1nE9qOqhChW0m4nDE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Croissant One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/croissantone/v1/mPjsOObnC77fp1cvZlOfIYjjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Crushed\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/crushed/v3/aHwSejs3Kt0Lg95u7j32jA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cuprum\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-02\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cuprum/v4/JgXs0F_UiaEdAS74msmFNg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/cuprum/v4/cLEz0KV6OxInnktSzpk58g.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/cuprum/v4/6tl3_FkDeXSD72oEHuJh4w.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/cuprum/v4/bnkXaBfoYvaJ75axRPSwVKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cutive\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cutive/v4/G2bW-ImyOCwKxBkLyz39YQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Cutive Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/cutivemono/v1/ncWQtFVKcSs8OW798v30k6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Damion\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/damion/v3/13XtECwKxhD_VrOqXL4SiA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dancing Script\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dancingscript/v3/DK0eTGXiZjN6yA8zAEyM2RnpV0hQCek3EmWnCPrvGRM.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/dancingscript/v3/KGBfwabt0ZRLA5W1ywjowb_dAmXiKjTPGCuO6G2MbfA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dangrek\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dangrek/v5/LOaFhBT-EHNxZjV8DAW_ew.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dawning of a New Day\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dawningofanewday/v4/JiDsRhiKZt8uz3NJ5xA06gXLnohmOYWQZqo_sW8GLTk.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Days One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/daysone/v3/kzwZjNhc1iabMsrc_hKBIA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Delius\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/delius/v3/TQA163qafki2-gV-B6F_ag.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Delius Swash Caps\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/deliusswashcaps/v5/uXyrEUnoWApxIOICunRq7yIrxb5zDVgU2N3VzXm7zq4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Delius Unicase\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/deliusunicase/v6/b2sKujV3Q48RV2PQ0k1vqu6rPKfVZo7L2bERcf0BDns.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/deliusunicase/v6/7FTMTITcb4dxUp99FAdTqNy5weKXdcrx-wE0cgECMq8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Della Respira\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dellarespira/v1/F4E6Lo_IZ6L9AJCcbqtDVeDcg5akpSnIcsPhLOFv7l8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Denk One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/denkone/v1/TdXOeA4eA_hEx4W8Sh9wPw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Devonshire\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/devonshire/v2/I3ct_2t12SYizP8ZC-KFi_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Didact Gothic\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/didactgothic/v4/v8_72sD3DYMKyM0dn3LtWotBLojGU5Qdl8-5NL4v70w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Diplomata\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/diplomata/v1/u-ByBiKgN6rTMA36H3kcKg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Diplomata SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/diplomatasc/v1/JdVwAwfE1a_pahXjk5qpNi3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Domine\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/domine/v1/wfVIgamVFjMNQAEWurCiHA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/domine/v1/phBcG1ZbQFxUIt18hPVxnw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Donegal One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/donegalone/v1/6kN4-fDxz7T9s5U61HwfF6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Doppio One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/doppioone/v1/WHZ3HJQotpk_4aSMNBo_t_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dorsa\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dorsa/v4/wCc3cUe6XrmG2LQE6GlIrw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dosis\",\n   \"variants\": [\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"500\",\n    \"600\",\n    \"700\",\n    \"800\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/ztftab0r6hcd7AeurUGrSQ.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/awIB6L0h5mb0plIKorXmuA.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/rJRlixu-w0JZ1MyhJpao_Q.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/ruEXDOFMxDPGnjCBKRqdAQ.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/KNAswRNwm3tfONddYyidxg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/AEEAj0ONidK8NQQMBBlSig.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/dosis/v1/nlrKd8E69vvUU39XGsvR7Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dr Sugiyama\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/drsugiyama/v2/S5Yx3MIckgoyHhhS4C9Tv6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Droid Sans\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/droidsans/v3/rS9BT6-asrfjpkcV3DXf__esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/droidsans/v3/EFpQQyG9GqCrobXxL-KRMQJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Droid Sans Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/droidsansmono/v4/ns-m2xQYezAtqh7ai59hJcwD6PD0c3_abh9zHKQtbGU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Droid Serif\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/droidserif/v3/DgAtPy6rIVa2Zx3Xh9KaNaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/droidserif/v3/cj2hUnSRBhwmSPr9kS5890eOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/droidserif/v3/QQt14e8dY39u-eYBZmppwXe1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/droidserif/v3/c92rD_x0V1LslSFt3-QEps_zJjSACmk0BRPxQqhnNLU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Duru Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/durusans/v3/R1xHvAOARPh8_so9_UKw1w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Dynalight\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/dynalight/v2/-CWsIe8OUDWTIHjSAh41kA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"EB Garamond\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ebgaramond/v4/CDR0kuiFK7I1OZ2hSdR7G6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Eagle Lake\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/eaglelake/v1/ZKlYin7caemhx9eSg6RvPfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Eater\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/eater/v2/gm6f3OmYEdbs3lPQtUfBkA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Economica\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/economica/v1/G4rJRujzZbq9Nxngu9l3hg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/economica/v1/p5O9AVeUqx_n35xQRinNYaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/economica/v1/UK4l2VEpwjv3gdcwbwXE9C3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/economica/v1/ac5dlUsedQ03RqGOeay-3Xe1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Electrolize\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/electrolize/v2/yFVu5iokC-nt4B1Cyfxb9aCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Elsie\",\n   \"variants\": [\n    \"regular\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/elsie/v1/gwspePauE45BJu6Ok1QrfQ.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/elsie/v1/1t-9f0N2NFYwAgN7oaISqg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Elsie Swash Caps\",\n   \"variants\": [\n    \"regular\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/elsieswashcaps/v1/9L3hIJMPCf6sxCltnxd6X2YeFSdnSpRYv5h9gpdlD1g.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/elsieswashcaps/v1/iZnus9qif0tR5pGaDv5zdKoKBWBozTtxi30NfZDOXXU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Emblema One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/emblemaone/v2/7IlBUjBWPIiw7cr_O2IfSaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Emilys Candy\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/emilyscandy/v1/PofLVm6v1SwZGOzC8s-I3S3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Engagement\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/engagement/v2/4Uz0Jii7oVPcaFRYmbpU6vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Englebert\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/englebert/v1/sll38iOvOuarDTYBchlP3Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Enriqueta\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/enriqueta/v2/_p90TrIwR1SC-vDKtmrv6A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/enriqueta/v2/I27Pb-wEGH2ajLYP0QrtSC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Erica One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ericaone/v2/cIBnH2VAqQMIGYAcE4ufvQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Esteban\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/esteban/v1/ESyhLgqDDyK5JcFPp2svDw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Euphoria Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/euphoriascript/v1/c4XB4Iijj_NvSsCF4I0O2MxLhO8OSNnfAp53LK1_iRs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ewert\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ewert/v1/Em8hrzuzSbfHcTVqMjbAQg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Exo\",\n   \"variants\": [\n    \"100\",\n    \"100italic\",\n    \"200\",\n    \"200italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"500\",\n    \"500italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\",\n    \"800\",\n    \"800italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/RI7A9uwjRmPbVp0n8e-Jvg.ttf\",\n    \"100italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/qtGyZZlWb2EEvby3ZPosxw.ttf\",\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/F8OfC_swrRRxpFt-tlXZQg.ttf\",\n    \"200italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/fr4HBfXHYiIngW2_bhlgRw.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/SBrN7TKUqgGUvfxqHqsnNw.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/3gmiLjBegIfcDLISjTGA1g.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/eUEzTFueNXRVhbt4PEB8kQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/cfgolWisMSURhpQeVHl_NA.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/jCg6DmGGXt_OVyp5ofQHPw.ttf\",\n    \"500italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/lo5eTdCNJZQVN08p8RnzAQ.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/q_SG5kXUmOcIvFpgtdZnlw.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/0cExa8K_pxS2lTuMr68XUA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/3_jwsL4v9uHjl5Q37G57mw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/0me55yJIxd5vyQ9bF7SsiA.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/yLPuxBuV0lzqibRJyooOJg.ttf\",\n    \"800italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/n3LejeKVj_8gtZq5fIgNYw.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/97d0nd6Yv4-SA_X92xAuZA.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/exo/v1/JHTkQVhzyLtkY13Ye95TJQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Expletus Sans\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"500\",\n    \"500italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/gegTSDBDs5le3g6uxU1ZsX8f0n03UdmQgF_CLvNR2vg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/Y-erXmY0b6DU_i2Qu0hTJj4G9C9ttb0Oz5Cvf0qOitE.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/cl6rhMY77Ilk8lB_uYRRwAqQmZ7VjhwksfpNVG0pqGc.ttf\",\n    \"500italic\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/sRBNtc46w65uJE451UYmW87DCVO6wo6i5LKIyZDzK40.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/cl6rhMY77Ilk8lB_uYRRwCvj1tU7IJMS3CS9kCx2B3U.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/sRBNtc46w65uJE451UYmW8yKH23ZS6zCKOFHG0e_4JE.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/cl6rhMY77Ilk8lB_uYRRwFCbmAUID8LN-q3pJpOk3Ys.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/expletussans/v4/sRBNtc46w65uJE451UYmW5F66r9C4AnxxlBlGd7xY4g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fanwood Text\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fanwoodtext/v3/hDNDHUlsSb8bgnEmDp4T_i3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/fanwoodtext/v3/0J3SBbkMZqBV-3iGxs5E9_MZXuCXbOrAvx5R0IT5Oyo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fascinate\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fascinate/v2/ZE0637WWkBPKt1AmFaqD3Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fascinate Inline\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fascinateinline/v2/lRguYfMfWArflkm5aOQ5QJmp8DTZ6iHear7UV05iykg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Faster One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fasterone/v1/YxTOW2sf56uxD1T7byP5K_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fasthand\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fasthand/v3/6XAagHH_KmpZL67wTvsETQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fauna One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/faunaone/v1/8kL-wpAPofcAMELI_5NRnQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Federant\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/federant/v4/tddZFSiGvxICNOGra0i5aA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Federo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/federo/v5/JPhe1S2tujeyaR79gXBLeQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Felipa\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/felipa/v1/SeyfyFZY7abAQXGrOIYnYg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fenix\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fenix/v1/Ak8wR3VSlAN7VN_eMeJj7Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Finger Paint\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fingerpaint/v1/m_ZRbiY-aPb13R3DWPBGXy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fjalla One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fjallaone/v1/3b7vWCfOZsU53vMa8LWsf_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fjord One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fjordone/v2/R_YHK8au2uFPw5tNu5N7zw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Flamenco\",\n   \"variants\": [\n    \"300\",\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/flamenco/v3/x9iI5CogvuZVCGoRHwXuo6CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/flamenco/v3/HC0ugfLLgt26I5_BWD1PZA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Flavors\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/flavors/v2/SPJi5QclATvon8ExcKGRvQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fondamento\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fondamento/v2/6LWXcjT1B7bnWluAOSNfMPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/fondamento/v2/y6TmwhSbZ8rYq7OTFyo7OS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fontdiner Swanky\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fontdinerswanky/v3/8_GxIO5ixMtn5P6COsF3TlBjMPLzPAFJwRBn-s1U7kA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Forum\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/forum/v4/MZUpsq1VfLrqv8eSDcbrrQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Francois One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/francoisone/v6/bYbkq2nU2TSx4SwFbz5sCC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Freckle Face\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/freckleface/v1/7-B8j9BPJgazdHIGqPNv8y3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fredericka the Great\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/frederickathegreat/v2/7Es8Lxoku-e5eOZWpxw18nrnet6gXN1McwdQxS1dVrI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fredoka One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fredokaone/v1/QKfwXi-z-KtJAlnO2ethYqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Freehand\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/freehand/v5/uEBQxvA0lnn_BrD6krlxMw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fresca\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fresca/v2/2q7Qm9sCo1tWvVgSDVWNIw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Frijole\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/frijole/v2/L2MfZse-2gCascuD-nLhWg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fruktur\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-01-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fruktur/v1/PnQvfEi1LssAvhJsCwH__w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Fugaz One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/fugazone/v3/5tteVDCwxsr8-5RuSiRWOw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"GFS Didot\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"greek\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gfsdidot/v3/jQKxZy2RU-h9tkPZcRVluA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"GFS Neohellenic\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"greek\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gfsneohellenic/v4/B4xRqbn-tANVqVgamMsSDiayCZa0z7CpFzlkqoCHztc.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/gfsneohellenic/v4/KnaWrO4awITAqigQIIYXKkCTdomiyJpIzPbEbIES3rU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/gfsneohellenic/v4/7HwjPQa7qNiOsnUce2h4448_BwCLZY3eDSV6kppAwI8.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/gfsneohellenic/v4/FwWjoX6XqT-szJFyqsu_GYFF0fM4h-krcpQk7emtCpE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gabriela\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-03-07\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gabriela/v1/B-2ZfbAO3HDrxqV6lR5tdA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gafata\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2013-03-07\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gafata/v2/aTFqlki_3Dc3geo-FxHTvQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Galdeano\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/galdeano/v3/ZKFMQI6HxEG1jOT0UGSZUg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Galindo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/galindo/v1/2lafAS_ZEfB33OJryhXDUg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gentium Basic\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gentiumbasic/v4/KCktj43blvLkhOTolFn-MYtBLojGU5Qdl8-5NL4v70w.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/gentiumbasic/v4/qoFz4NSMaYC2UmsMAG3lyTj3mvXnCeAk09uTtmkJGRc.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/gentiumbasic/v4/2qL6yulgGf0wwgOp-UqGyLNuTeOOLg3nUymsEEGmdO0.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/gentiumbasic/v4/8N9-c_aQDJ8LbI1NGVMrwtswO1vWwP9exiF8s0wqW10.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gentium Book Basic\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gentiumbookbasic/v3/IRFxB2matTxrjZt6a3FUnrWDjKAyldGEr6eEi2MBNeY.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/gentiumbookbasic/v3/qHqW2lwKO8-uTfIkh8FsUfXfjMwrYnmPVsQth2IcAPY.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/gentiumbookbasic/v3/T2vUYmWzlqUtgLYdlemGnaWESMHIjnSjm9UUxYtEOko.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/gentiumbookbasic/v3/632u7TMIoFDWQYUaHFUp5PA2A9KyRZEkn4TZVuhsWRM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Geo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/geo/v5/mJuJYk5Pww84B4uHAQ1XaA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/geo/v5/8_r1wToF7nPdDuX1qxel6Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Geostar\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/geostar/v3/A8WQbhQbpYx3GWWaShJ9GA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Geostar Fill\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/geostarfill/v3/Y5ovXPPOHYTfQzK2aM-hui3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Germania One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/germaniaone/v1/3_6AyUql_-FbDi1e68jHdC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gilda Display\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gildadisplay/v1/8yAVUZLLZ3wb7dSsjix0CADHmap7fRWINAsw8-RaxNg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Give You Glory\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/giveyouglory/v3/DFEWZFgGmfseyIdGRJAxuBwwkpSPZdvjnMtysdqprfI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Glass Antiqua\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/glassantiqua/v1/0yLrXKplgdUDIMz5TnCHNODcg5akpSnIcsPhLOFv7l8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Glegoo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/glegoo/v1/2tf-h3n2A_SNYXEO0C8bKw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gloria Hallelujah\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gloriahallelujah/v4/CA1k7SlXcY5kvI81M_R28Q3RdPdyebSUyJECJouPsvA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Goblin One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/goblinone/v3/331XtzoXgpVEvNTVcBJ_C_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gochi Hand\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gochihand/v4/KT1-WxgHsittJ34_20IfAPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gorditas\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gorditas/v1/uMgZhXUyH6qNGF3QsjQT5Q.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/gorditas/v1/6-XCeknmxaon8AUqVkMnHaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Goudy Bookletter 1911\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/goudybookletter1911/v3/l5lwlGTN3pEY5Bf-rQEuIIjNDsyURsIKu4GSfvSE4mA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Graduate\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/graduate/v1/JpAmYLHqcIh9_Ff35HHwiA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Grand Hotel\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/grandhotel/v1/C_A8HiFZjXPpnMt38XnK7qCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gravitas One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gravitasone/v3/nBHdBv6zVNU8MtP6w9FwTS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Great Vibes\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/greatvibes/v1/4Mi5RG_9LjQYrTU55GN_L6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Griffy\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/griffy/v1/vWkyYGBSyE5xjnShNtJtzw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gruppo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gruppo/v4/pS_JM0cK_piBZve-lfUq9w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Gudea\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/gudea/v1/S-4QqBlkMPiiA3jNeCR5yw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/gudea/v1/7mNgsGw_vfS-uUgRVXNDSw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/gudea/v1/lsip4aiWhJ9bx172Y9FN_w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Habibi\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/habibi/v2/YYyqXF6pWpL7kmKgS_2iUA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Hammersmith One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/hammersmithone/v4/FWNn6ITYqL6or7ZTmBxRhjjVlsJB_M_Q_LtZxsoxvlw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Hanalei\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/hanalei/v1/Sx8vVMBnXSQyK6Cn0CBJ3A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Hanalei Fill\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/hanaleifill/v1/5uPeWLnaDdtm4UBG26Ds6C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Handlee\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/handlee/v2/6OfkXkyC0E5NZN80ED8u3A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Hanuman\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/hanuman/v5/hRhwOGGmElJSl6KSPvEnOQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/hanuman/v5/lzzXZ2l84x88giDrbfq76vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Happy Monkey\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/happymonkey/v2/c2o0ps8nkBmaOYctqBq1rS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Headland One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/headlandone/v1/iGmBeOvQGfq9DSbjJ8jDVy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Henny Penny\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/hennypenny/v1/XRgo3ogXyi3tpsFfjImRF6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Herr Von Muellerhoff\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/herrvonmuellerhoff/v2/mmy24EUmk4tjm4gAEjUd7NLGIYrUsBdh-JWHYgiDiMU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Holtwood One SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/holtwoodonesc/v4/sToOq3cIxbfnhbEkgYNuBbAgSRh1LpJXlLfl8IbsmHg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Homemade Apple\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/homemadeapple/v3/yg3UMEsefgZ8IHz_ryz86BiPOmFWYV1WlrJkRafc4c0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Homenaje\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/homenaje/v2/v0YBU0iBRrGdVjDNQILxtA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell DW Pica\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfelldwpica/v3/W81bfaWiUicLSPbJhW-ATsA5qm663gJGVdtpamafG5A.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/imfelldwpica/v3/alQJ8SK5aSOZVaelYoyT4PL2asmh5DlYQYCosKo6yQs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell DW Pica SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfelldwpicasc/v3/xBKKJV4z2KsrtQnmjGO17JZ9RBdEL0H9o5qzT1Rtof4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell Double Pica\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfelldoublepica/v3/yN1wY_01BkQnO0LYAhXdUol14jEdVOhEmvtCMCVwYak.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/imfelldoublepica/v3/64odUh2hAw8D9dkFKTlWYq0AWwkgdQfsRHec8TYi4mI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell Double Pica SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfelldoublepicasc/v3/jkrUtrLFpMw4ZazhfkKsGwc4LoC4OJUqLw9omnT3VOU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell English\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellenglish/v3/xwIisCqGFi8pff-oa9uSVHGNmx1fDm-u2eBJHQkdrmk.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/imfellenglish/v3/Z3cnIAI_L3XTRfz4JuZKbuewladMPCWTthtMv9cPS-c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell English SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellenglishsc/v3/h3Tn6yWfw4b5qaLD1RWvz5ATixNthKRRR1XVH3rJNiw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell French Canon\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellfrenchcanon/v3/iKB0WL1BagSpNPz3NLMdsJ3V2FNpBrlLSvqUnERhBP8.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/imfellfrenchcanon/v3/owCuNQkLLFW7TBBPJbMnhRa-QL94KdW80H29tcyld2A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell French Canon SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellfrenchcanonsc/v3/kA3bS19-tQbeT_iG32EZmaiyyzHwYrAbmNulTz423iM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell Great Primer\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellgreatprimer/v3/AL8ALGNthei20f9Cu3e93rgeX3ROgtTz44CitKAxzKI.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/imfellgreatprimer/v3/1a-artkXMVg682r7TTxVY1_YG2SFv8Ma7CxRl1S3o7g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"IM Fell Great Primer SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imfellgreatprimersc/v3/A313vRj97hMMGFjt6rgSJtRg-ciw1Y27JeXb2Zv4lZQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Iceberg\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/iceberg/v1/p2XVm4M-N0AOEEOymFKC5w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Iceland\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/iceland/v2/kq3uTMGgvzWGNi39B_WxGA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Imprima\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/imprima/v1/eRjquWLjwLGnTEhLH7u3kA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Inconsolata\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/inconsolata/v6/7bMKuoy6Nh0ft0SHnIGMuaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/inconsolata/v6/AIed271kqQlcIRSOnQH0yXe1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Inder\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/inder/v2/C38TwecLTfKxIHDc_Adcrw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Indie Flower\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/indieflower/v4/10JVD_humAd5zP2yrFqw6i3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Inika\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/inika/v1/eZCrULQGaIxkrRoGz_DjhQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/inika/v1/bl3ZoTyrWsFun2zYbsgJrA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Irish Grover\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/irishgrover/v3/kUp7uUPooL-KsLGzeVJbBC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Istok Web\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/istokweb/v5/RYLSjEXQ0nNtLLc4n7--dQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/istokweb/v5/kvcT2SlTjmGbC3YlZxmrl6CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/istokweb/v5/2koEo4AKFSvK4B52O_Mwai3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/istokweb/v5/ycQ3g52ELrh3o_HYCNNUw3e1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Italiana\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/italiana/v1/dt95fkCSTOF-c6QNjwSycA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Italianno\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/italianno/v3/HsyHnLpKf8uP7aMpDQHZmg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jacques Francois\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jacquesfrancois/v1/_-0XWPQIW6tOzTHg4KaJ_M13D_4KM32Q4UmTSjpuNGQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jacques Francois Shadow\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jacquesfrancoisshadow/v1/V14y0H3vq56fY9SV4OL_FASt0D_oLVawA8L8b9iKjbs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jim Nightshade\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jimnightshade/v1/_n43lYHXVWNgXegdYRIK9CF1W_bo0EdycfH0kHciIic.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jockey One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jockeyone/v3/cAucnOZLvFo07w2AbufBCfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jolly Lodger\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jollylodger/v1/RX8HnkBgaEKQSHQyP9itiS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Josefin Sans\",\n   \"variants\": [\n    \"100\",\n    \"100italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/q9w3H4aeBxj0hZ8Osfi3d8SVQ0giZ-l_NELu3lgGyYw.ttf\",\n    \"100italic\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/s7-P1gqRNRNn-YWdOYnAOXXcj1rQwlNLIS625o-SrL0.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/C6HYlRF50SGJq1XyXj04z6cQoVhARpoaILP7amxE_8g.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/ppse0J9fKSaoxCIIJb33Gyna0FLWfcB-J_SAYmcAXaI.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/xgzbb53t8j-Mo-vYa23n5i3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/q9w3H4aeBxj0hZ8Osfi3d_MZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/C6HYlRF50SGJq1XyXj04z2v8CylhIUtwUiYO7Z2wXbE.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/ppse0J9fKSaoxCIIJb33G4R-5-urNOGAobhAyctHvW8.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/C6HYlRF50SGJq1XyXj04z0D2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/josefinsans/v3/ppse0J9fKSaoxCIIJb33G_As9-1nE9qOqhChW0m4nDE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Josefin Slab\",\n   \"variants\": [\n    \"100\",\n    \"100italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/etsUjZYO8lTLU85lDhZwUsSVQ0giZ-l_NELu3lgGyYw.ttf\",\n    \"100italic\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/8BjDChqLgBF3RJKfwHIYh3Xcj1rQwlNLIS625o-SrL0.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/NbE6ykYuM2IyEwxQxOIi2KcQoVhARpoaILP7amxE_8g.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/af9sBoKGPbGO0r21xJulyyna0FLWfcB-J_SAYmcAXaI.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/46aYWdgz-1oFX11flmyEfS3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/etsUjZYO8lTLU85lDhZwUvMZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/NbE6ykYuM2IyEwxQxOIi2Gv8CylhIUtwUiYO7Z2wXbE.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/af9sBoKGPbGO0r21xJuly4R-5-urNOGAobhAyctHvW8.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/NbE6ykYuM2IyEwxQxOIi2ED2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/josefinslab/v3/af9sBoKGPbGO0r21xJuly_As9-1nE9qOqhChW0m4nDE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Joti One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jotione/v1/P3r_Th0ESHJdzunsvWgUfQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Judson\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/judson/v4/znM1AAs0eytUaJzf1CrYZQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/judson/v4/GVqQW9P52ygW-ySq-CLwAA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/judson/v4/he4a2LwiPJc7r8x0oKCKiA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Julee\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/julee/v3/CAib-jsUsSO8SvVRnE9fHA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Julius Sans One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/juliussansone/v1/iU65JP9acQHPDLkdalCF7jjVlsJB_M_Q_LtZxsoxvlw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Junge\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/junge/v1/j4IXCXtxrw9qIBheercp3A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Jura\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"500\",\n    \"600\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/jura/v4/Rqx_xy1UnN0C7wD3FUSyPQ.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/jura/v4/YAWMwF3sN0KCbynMq-Yr_Q.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/jura/v4/16xhfjHCiaLj3tsqqgmtGg.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/jura/v4/iwseduOwJSdY8wQ1Y6CJdA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Just Another Hand\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/justanotherhand/v4/fKV8XYuRNNagXr38eqbRf99BnJIEGrvoojniP57E51c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Just Me Again Down Here\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2013-05-22\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/justmeagaindownhere/v5/sN06iTc9ITubLTgXoG-kc3M9eVLpVTSK6TqZTIgBrWQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kameron\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kameron/v4/9r8HYhqDSwcq9WMjupL82A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/kameron/v4/rabVVbzlflqvmXJUFlKnu_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Karla\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/karla/v2/78UgGRwJFkhqaoFimqoKpQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/karla/v2/51UBKly9RQOnOkj95ZwEFw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/karla/v2/JS501sZLxZ4zraLQdncOUA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/karla/v2/3YDyi09gQjCRh-5-SVhTTvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kaushan Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kaushanscript/v1/qx1LSqts-NtiKcLw4N03IBnpV0hQCek3EmWnCPrvGRM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kavoon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-01-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kavoon/v1/382m-6baKXqJFQjEgobt6Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Keania One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/keaniaone/v1/PACrDKZWngXzgo-ucl6buvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kelly Slab\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kellyslab/v3/F_2oS1e9XdYx1MAi8XEVefesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kenia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-08-01\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kenia/v5/OLM9-XfITK9PsTLKbGBrwg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Khmer\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/khmer/v6/vWaBJIbaQuBNz02ALIKJ3A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kite One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kiteone/v1/8ojWmgUc97m0f_i6sTqLoQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Knewave\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/knewave/v2/KGHM4XWr4iKnBMqzZLkPBg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kotta One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kottaone/v1/AB2Q7hVw6niJYDgLvFXu5w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Koulen\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/koulen/v5/AAYOK8RSRO7FTskTzFuzNw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kranky\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kranky/v3/C8dxxTS99-fZ84vWk8SDrg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kreon\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/kreon/v6/HKtJRiq5C2zbq5N1IX32sA.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kreon/v6/zA_IZt0u0S3cvHJu-n1oEg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/kreon/v6/jh0dSmaPodjxISiblIUTkw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Kristi\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kristi/v4/aRsgBQrkQkMlu4UPSnJyOQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Krona One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/kronaone/v1/zcQj4ljqTo166AdourlF9w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"La Belle Aurore\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/labelleaurore/v3/Irdbc4ASuUoWDjd_Wc3md123K2iuuhwZgaKapkyRTY8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lancelot\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lancelot/v2/XMT7T_oo_MQUGAnU2v-sdA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lato\",\n   \"variants\": [\n    \"100\",\n    \"100italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/Upp-ka9rLQmHYCsFgwL-eg.ttf\",\n    \"100italic\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/zLegi10uS_9-fnUDISl0KA.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/Ja02qOppOVq9jeRjWekbHg.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/dVebFcn7EV7wAKwgYestUg.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/h7rISIcQapZBpei-sXwIwg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/P_dJOFJylV3A870UIOtr0w.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/iX_QxBBZLhNj5JHlTzHQzg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/WFcZakHrrCKeUJxHA4T_gw.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/8TPEV6NbYWZlNsXjbYVv7w.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/lato/v6/draWperrI7n2xi35Cl08fA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"League Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/leaguescript/v4/wnRFLvfabWK_DauqppD6vSeUSrabuTpOsMEiRLtKwk0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Leckerli One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/leckerlione/v4/S2Y_iLrItTu8kIJTkS7DrC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ledger\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ledger/v1/G432jp-tahOfWHbCYkI0jw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lekton\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lekton/v4/r483JYmxf5PjIm4jVAm8Yg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/lekton/v4/_UbDIPBA1wDqSbhp-OED7A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lekton/v4/WZw-uL8WTkx3SBVfTlevXQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lemon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lemon/v2/wed1nNu4LNSu-3RoRVUhUw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Libre Baskerville\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/librebaskerville/v1/pR0sBQVcY0JZc_ciXjFsKyyZRYCSvpCzQKuMWnP5NDY.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/librebaskerville/v1/QHIOz1iKF3bIEzRdDFaf5QnhapNS5Oi8FPrBRDLbsW4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/librebaskerville/v1/kH7K4InNTm7mmOXXjrA5v-xuswJKUVpBRfYFpz0W3Iw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Life Savers\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-12-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lifesavers/v3/g49cUDk4Y1P0G5NMkMAm7qCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lifesavers/v3/THQKqChyYUm97rNPVFdGGXe1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lilita One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lilitaone/v1/vTxJQjbNV6BCBHx8sGDCVvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lily Script One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lilyscriptone/v1/uPWsLVW8uiXqIBnE8ZwGPDjVlsJB_M_Q_LtZxsoxvlw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Limelight\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/limelight/v4/5dTfN6igsXjLjOy8QQShcg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Linden Hill\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lindenhill/v3/UgsC0txqd-E1yjvjutwm_KCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/lindenhill/v3/OcS3bZcu8vJvIDH8Zic83keOrDcLawS7-ssYqLr2Xp4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lobster\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lobster/v5/9LpJGtNuM1D8FAZ2BkJH2Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lobster Two\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lobstertwo/v4/xb9aY4w9ceh8JRzobID1naCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/lobstertwo/v4/Ul_16MSbfayQv1I4QhLEoEeOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lobstertwo/v4/bmdxOflBqMqjEC0-kGsIiHe1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/lobstertwo/v4/LEkN2_no_6kFvRfiBZ8xpM_zJjSACmk0BRPxQqhnNLU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Londrina Outline\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/londrinaoutline/v1/lls08GOa1eT74p072l1AWJmp8DTZ6iHear7UV05iykg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Londrina Shadow\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/londrinashadow/v1/dNYuzPS_7eYgXFJBzMoKdbw6Z3rVA5KDSi7aQxS92Nk.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Londrina Sketch\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/londrinasketch/v1/p7Ai06aT1Ycp_D2fyE3z69d6z_uhFGnpCOifUY1fJQo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Londrina Solid\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/londrinasolid/v1/yysorIEiYSBb0ylZjg791MR125CwGqh8XBqkBzea0LA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lora\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lora/v5/aXJ7KVIGcejEy1abawZazg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/lora/v5/AN2EZaj2tFRpyveuNn9BOg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lora/v5/enKND5SfzQKkggBA_VnT1A.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/lora/v5/ivs9j3kYU65pR9QD9YFdzQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Love Ya Like A Sister\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/loveyalikeasister/v4/LzkxWS-af0Br2Sk_YgSJY-ad1xEP8DQfgfY8MH9aBUg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Loved by the King\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lovedbytheking/v3/wg03xD4cWigj4YDufLBSr8io2AFEwwMpu7y5KyiyAJc.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lovers Quarrel\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/loversquarrel/v1/gipdZ8b7pKb89MzQLAtJHLHLxci2ElvNEmOB303HLk0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Luckiest Guy\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/luckiestguy/v3/5718gH8nDy3hFVihOpkY5C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lusitana\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lusitana/v1/l1h9VDomkwbdzbPdmLcUIw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/lusitana/v1/GWtZyUsONxgkdl3Mc1P7FKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Lustria\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/lustria/v1/gXAk0s4ai0X-TAOhYzZd1w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Macondo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/macondo/v1/G6yPNUscRPQ8ufBXs_8yRQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Macondo Swash Caps\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/macondoswashcaps/v1/SsSR706z-MlvEH7_LS6JAPkkgYRHs6GSG949m-K6x2k.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Magra\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/magra/v1/hoZ13bwCXBxuGZqAudgc5A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/magra/v1/6fOM5sq5cIn8D0RjX8Lztw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Maiden Orange\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/maidenorange/v3/ZhKIA2SPisEwdhW7g0RUWojjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mako\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mako/v4/z5zSLmfPlv1uTVAdmJBLXg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marcellus\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/marcellus/v1/UjiLZzumxWC9whJ86UtaYw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marcellus SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/marcellussc/v1/_jugwxhkkynrvsfrxVx8gS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marck Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/marckscript/v4/O_D1NAZVOFOobLbVtW3bci3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Margarine\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/margarine/v1/DJnJwIrcO_cGkjSzY3MERw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marko One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/markoone/v3/hpP7j861sOAco43iDc4n4w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marmelad\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/marmelad/v3/jI0_FBlSOIRLL0ePWOhOwQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Marvel\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/marvel/v3/Fg1dO8tWVb-MlyqhsbXEkg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/marvel/v3/HzyjFB-oR5usrc7Lxz9g8w.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/marvel/v3/WrHDBL1RupWGo2UcdgxB3Q.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/marvel/v3/Gzf5NT09Y6xskdQRj2kz1qCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mate\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mate/v2/ooFviPcJ6hZP5bAE71Cawg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/mate/v2/5XwW6_cbisGvCX5qmNiqfA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mate SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/matesc/v2/-YkIT2TZoPZF6pawKzDpWw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Maven Pro\",\n   \"variants\": [\n    \"regular\",\n    \"500\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mavenpro/v4/sqPJIFG4gqsjl-0q_46Gbw.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/mavenpro/v4/SQVfzoJBbj9t3aVcmbspRi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/mavenpro/v4/uDssvmXgp7Nj3i336k_dSi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/mavenpro/v4/-91TwiFzqeL1F7Kh91APwS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"McLaren\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mclaren/v1/OprvTGxaiINBKW_1_U0eoQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Meddon\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/meddon/v4/f8zJO98uu2EtSj9p7ci9RA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"MedievalSharp\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/medievalsharp/v5/85X_PjV6tftJ0-rX7KYQkOe45sJkivqprK7VkUlzfg0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Medula One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/medulaone/v3/AasPgDQak81dsTGQHc5zUPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Megrim\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/megrim/v4/e-9jVUC9lv1zxaFQARuftw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Meie Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/meiescript/v1/oTIWE5MmPye-rCyVp_6KEqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Merienda\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/merienda/v1/MYY6Og1qZlOQtPW2G95Y3A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/merienda/v1/GlwcvRLlgiVE2MBFQ4r0sKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Merienda One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/meriendaone/v4/bCA-uDdUx6nTO8SjzCLXvS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Merriweather\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2013-05-22\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/ZvcMqxEwPfh2qDWBPxn6nqcQoVhARpoaILP7amxE_8g.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/EYh7Vl4ywhowqULgRdYwICna0FLWfcB-J_SAYmcAXaI.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/RFda8w1V0eDZheqfcyQ4EC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/So5lHxHT37p2SS4-t60SlPMZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/ZvcMqxEwPfh2qDWBPxn6nkD2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/EYh7Vl4ywhowqULgRdYwIPAs9-1nE9qOqhChW0m4nDE.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/ZvcMqxEwPfh2qDWBPxn6nqObDOjC3UL77puoeHsE3fw.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/merriweather/v5/EYh7Vl4ywhowqULgRdYwIBd0_s6jQr9r5s5OZYvtzBY.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Merriweather Sans\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"800\",\n    \"800italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/6LmGj5dOJopQKEkt88Gowan5N8K-_DP0e9e_v51obXQ.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/nAqt4hiqwq3tzCecpgPmVdytE4nGXk2hYD5nJ740tBw.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/AKu1CjQ4qnV8MUltkAX3sOAj_ty82iuwwDTNEYXGiyQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/3Mz4hOHzs2npRMG3B1ascZ32VBCoA_HLsn85tSWZmdo.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/6LmGj5dOJopQKEkt88GowbqxG25nQNOioCZSK4sU-CA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/nAqt4hiqwq3tzCecpgPmVbuqAJxizi8Dk_SK5et7kMg.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/6LmGj5dOJopQKEkt88GowYufzO2zUYSj5LqoJ3UGkco.ttf\",\n    \"800italic\": \"http://themes.googleusercontent.com/static/fonts/merriweathersans/v2/nAqt4hiqwq3tzCecpgPmVdDmPrYMy3aZO4LmnZsxTQw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Metal\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/metal/v5/zA3UOP13ooQcxjv04BZX5g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Metal Mania\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/metalmania/v2/isriV_rAUgj6bPWPN6l9QKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Metamorphous\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/metamorphous/v3/wGqUKXRinIYggz-BTRU9ei3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Metrophobic\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/metrophobic/v3/SaglWZWCrrv_D17u1i4v_aCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Michroma\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/michroma/v4/0c2XrW81_QsiKV8T9thumA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Milonga\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/milonga/v1/dzNdIUSTGFmy2ahovDRcWg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Miltonian\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/miltonian/v5/Z4HrYZyqm0BnNNzcCUfzoQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Miltonian Tattoo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/miltoniantattoo/v6/1oU_8OGYwW46eh02YHydn2uk0YtI6thZkz1Hmh-odwg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Miniver\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/miniver/v2/4yTQohOH_cWKRS5laRFhYg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Miss Fajardose\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/missfajardose/v2/WcXjlQPKn6nBfr8LY3ktNu6rPKfVZo7L2bERcf0BDns.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Modern Antiqua\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/modernantiqua/v3/8qX_tr6Xzy4t9fvZDXPkh6rFJ4O13IHVxZbM6yoslpo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Molengo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/molengo/v4/jcjgeGuzv83I55AzOTpXNQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Molle\",\n   \"variants\": [\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/molle/v1/9XTdCsjPXifLqo5et-YoGA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Monda\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/monda/v1/qFMHZ9zvR6B_gnoIgosPrw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/monda/v1/EVOzZUyc_j1w2GuTgTAW1g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Monofett\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/monofett/v3/C6K5L799Rgxzg2brgOaqAw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Monoton\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/monoton/v3/aCz8ja_bE4dg-7agSvExdw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Monsieur La Doulaise\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/monsieurladoulaise/v2/IMAdMj6Eq9jZ46CPctFtMKP61oAqTJXlx5ZVOBmcPdM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Montaga\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/montaga/v1/PwTwUboiD-M4-mFjZfJs2A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Montez\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/montez/v3/kx58rLOWQQLGFM4pDHv5Ng.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Montserrat\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/montserrat/v3/Kqy6-utIpx_30Xzecmeo8_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/montserrat/v3/IQHow_FEYlDC4Gzy_m8fcgJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Montserrat Alternates\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/montserratalternates/v1/z2n1Sjxk9souK3HCtdHuklPuEVRGaG9GCQnmM16YWq0.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/montserratalternates/v1/YENqOGAVzwIHjYNjmKuAZpeqBKvsAhm-s2I4RVSXFfc.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Montserrat Subrayada\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/montserratsubrayada/v1/nzoCWCz0e9c7Mr2Gl8bbgrJymm6ilkk9f0nDA_sC_qk.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/montserratsubrayada/v1/wf-IKpsHcfm0C9uaz9IeGJvEcF1LWArDbGWgKZSH9go.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Moul\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/moul/v5/Kb0ALQnfyXawP1a_P_gpTQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Moulpali\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/moulpali/v5/diD74BprGhmVkJoerKmrKA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mountains of Christmas\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mountainsofchristmas/v5/dVGBFPwd6G44IWDbQtPew2Auds3jz1Fxb61CgfaGDr4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/mountainsofchristmas/v5/PymufKtHszoLrY0uiAYKNM9cPTbSBTrQyTa5TWAe3vE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mouse Memoirs\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mousememoirs/v1/NBFaaJFux_j0AQbAsW3QeH8f0n03UdmQgF_CLvNR2vg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mr Bedfort\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mrbedfort/v1/81bGgHTRikLs_puEGshl7_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mr Dafoe\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mrdafoe/v2/s32Q1S6ZkT7EaX53mUirvQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mr De Haviland\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mrdehaviland/v2/fD8y4L6PJ4vqDk7z8Y8e27v4lrhng1lzu7-weKO6cw8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mrs Saint Delafield\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mrssaintdelafield/v1/vuWagfFT7bj9lFtZOFBwmjHMBelqWf3tJeGyts2SmKU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mrs Sheppards\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mrssheppards/v2/2WFsWMV3VUeCz6UVH7UjCn8f0n03UdmQgF_CLvNR2vg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Muli\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/muli/v4/VJw4F3ZHRAZ7Hmg3nQu5YQ.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/muli/v4/s-NKMCru8HiyjEt0ZDoBoA.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/muli/v4/KJiP6KznxbALQgfJcDdPAw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/muli/v4/Cg0K_IWANs9xkNoxV7H1_w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Mystery Quest\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/mysteryquest/v1/467jJvg0c7HgucvBB9PLDyeUSrabuTpOsMEiRLtKwk0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Neucha\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/neucha/v4/bijdhB-TzQdtpl0ykhGh4Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Neuton\",\n   \"variants\": [\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"800\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/DA3Mkew3XqSkPpi1f4tJow.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/xrc_aZ2hx-gdeV0mlY8Vww.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/9R-MGIOQUdjAVeB6nE6PcQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/uVMT3JOB5BNFi3lgPp6kEg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/gnWpkWY7DirkKiovncYrfg.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/neuton/v5/XPzBQV4lY6enLxQG9cF1jw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"New Rocker\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-06\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/newrocker/v1/EFUWzHJedEkpW399zYOHofesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"News Cycle\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v9\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/newscycle/v9/xyMAr8VfiUzIOvS1abHJO_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/newscycle/v9/G28Ny31cr5orMqEQy6ljtwJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Niconne\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/niconne/v3/ZA-mFw2QNXodx5y7kfELBg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nixie One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-08-01\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nixieone/v4/h6kQfmzm0Shdnp3eswRaqQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nobile\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nobile/v4/lC_lPi1ddtN38iXTCRh6ow.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/nobile/v4/vGmrpKzWQQSrb-PR6FWBIA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/nobile/v4/9p6M-Yrg_r_QPmSD1skrOg.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/nobile/v4/oQ1eYPaXV638N03KvsNvyKCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nokora\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nokora/v6/dRyz1JfnyKPNaRcBNX9F9A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/nokora/v6/QMqqa4QEOhQpiig3cAPmbQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Norican\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/norican/v1/SHnSqhYAWG5sZTWcPzEHig.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nosifer\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nosifer/v2/7eJGoIuHRrtcG00j6CptSA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nothing You Could Do\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nothingyoucoulddo/v3/jpk1K3jbJoyoK0XKaSyQAf-TpkXjXYGWiJZAEtBRjPU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Noticia Text\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/noticiatext/v3/wdyV6x3eKpdeUPQ7BJ5uUC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/noticiatext/v3/dAuxVpkYE_Q_IwIm6elsKPMZXuCXbOrAvx5R0IT5Oyo.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/noticiatext/v3/pEko-RqEtp45bE2P80AAKUD2ttfZwueP-QU272T9-k4.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/noticiatext/v3/-rQ7V8ARjf28_b7kRa0JuvAs9-1nE9qOqhChW0m4nDE.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Noto Sans\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-04-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/notosans/v1/0Ue9FiUJwVhi4NGfHJS5uA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/notosans/v1/dLcNKMgJ1H5RVoZFraDz0qCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/notosans/v1/PIbvSEyHEdL91QLOQRnZ1y3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/notosans/v1/9Z3uUWMRR7crzm1TjRicDne1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Noto Serif\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-04-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/notoserif/v1/zW6mc7bC1CWw8dH0yxY8JfesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/notoserif/v1/HQXBIwLHsOJCNEQeX9kNzy3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/notoserif/v1/lJAvZoKA5NttpPc9yc6lPQJKKGfqHaYFsRG-T3ceEVo.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/notoserif/v1/Wreg0Be4tcFGM2t6VWytvED2ttfZwueP-QU272T9-k4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Cut\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novacut/v5/6q12jWcBvj0KO2cMRP97tA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Flat\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novaflat/v5/pK7a0CoGzI684qe_XSHBqQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"greek\",\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novamono/v4/6-SChr5ZIaaasJFBkgrLNw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Oval\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novaoval/v5/VuukVpKP8BwUf8o9W5LYQQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Round\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novaround/v5/7-cK3Ari_8XYYFgVMxVhDvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novascript/v5/dEvxQDLgx1M1TKY-NmBWYaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Slim\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novaslim/v5/rPYXC81_VL2EW-4CzBX65g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nova Square\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/novasquare/v5/BcBzXoaDzYX78rquGXVuSqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Numans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/numans/v3/g5snI2p6OEjjTNmTHyBdiQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Nunito\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/nunito/v4/zXQvrWBJqUooM7Xv98MrQw.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/nunito/v4/ySZTeT3IuzJj0GK6uGpbBg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/nunito/v4/aEdlqgMuYbpe4U3TnqOQMA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Odor Mean Chey\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/odormeanchey/v5/GK3E7EjPoBkeZhYshGFo0eVKG8sq4NyGgdteJLvqLDs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Offside\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/offside/v1/v0C913SB8wqQUvcu1faUqw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Old Standard TT\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oldstandardtt/v4/n6RTCDcIPWSE8UNBa4k-DLcB5jyhm1VsHs65c3QNDr0.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/oldstandardtt/v4/QQT_AUSp4AV4dpJfIN7U5PWrQzeMtsHf8QsWQ2cZg3c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/oldstandardtt/v4/5Ywdce7XEbTSbxs__4X1_HJqbZqK7TdZ58X80Q_Lw8Y.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oldenburg\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oldenburg/v1/dqA_M_uoCVXZbCO-oKBTnQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oleo Script\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oleoscript/v2/21stZcmPyzbQVXtmGegyqKCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/oleoscript/v2/hudNQFKFl98JdNnlo363fne1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oleo Script Swash Caps\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oleoscriptswashcaps/v1/vdWhGqsBUAP-FF3NOYTe4iMF4kXAPemmyaDpMXQ31P0.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/oleoscriptswashcaps/v1/HMO3ftxA9AU5floml9c755reFYaXZ4zuJXJ8fr8OO1g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Open Sans\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\",\n    \"800\",\n    \"800italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTS3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxi9-WlPSxbfiI49GsXo3q0g.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/IgZJs4-7SA1XX_edsoXWog.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/O4NhV7_qs9r9seTo7fnsVKCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxpZ7xm-Bj30Bj2KNdXDzSZg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxne1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/EInbV5DfGHOiMmvb1Xr-hi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"800italic\": \"http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxg89PwPrYLaRFJ-HNCU9NbA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Open Sans Condensed\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/opensanscondensed/v6/gk5FxslNkTTHtojXrkp-xEMwSSh38KQVJx4ABtsZTnA.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/opensanscondensed/v6/jIXlqT1WKafUSwj6s9AzV4_LkTZ_uhAwfmGJ084hlvM.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/opensanscondensed/v6/gk5FxslNkTTHtojXrkp-xBEM87DM3yorPOrvA-vB930.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oranienbaum\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oranienbaum/v1/M98jYwCSn0PaFhXXgviCoaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Orbitron\",\n   \"variants\": [\n    \"regular\",\n    \"500\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/orbitron/v3/DY8swouAZjR3RaUPRf0HDQ.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/orbitron/v3/p-y_ffzMdo5JN_7ia0vYEqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/orbitron/v3/PS9_6SLkY1Y6OgPO3APr6qCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/orbitron/v3/2I3-8i9hT294TE_pyjy9SaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oregano\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oregano/v1/UiLhqNixVv2EpjRoBG6axA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/oregano/v1/_iwqGEht6XsAuEaCbYG64Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Orienta\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/orienta/v1/_NKSk93mMs0xsqtfjCsB3Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Original Surfer\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/originalsurfer/v2/gdHw6HpSIN4D6Xt7pi1-qIkEz33TDwAZczo_6fY7eg0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oswald\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/oswald/v7/y3tZpCdiRD4oNRRYFcAR5Q.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oswald/v7/uLEd2g2vJglLPfsBF91DCg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/oswald/v7/7wj8ldV_5Ti37rHa0m1DDw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Over the Rainbow\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/overtherainbow/v4/6gp-gkpI2kie2dHQQLM2jQBdxkZd83xOSx-PAQ2QmiI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Overlock\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/Z8oYsGi88-E1cUB8YBFMAg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/rq6EacukHROOBrFrK_zF6_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/Fexr8SqXM8Bm_gEVUA7AKaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/wFWnYgeXKYBks6gEUwYnfAJKKGfqHaYFsRG-T3ceEVo.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/YPJCVTT8ZbG3899l_-KIGqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/overlock/v2/iOZhxT2zlg7W5ij_lb-oDp0EAVxt0G0biEntp43Qt6E.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Overlock SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/overlocksc/v2/8D7HYDsvS_g1GhBnlHzgzaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ovo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ovo/v4/mFg27dimu3s9t09qjCwB1g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oxygen\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/oxygen/v2/lZ31r0bR1Bzt_DfGZu1S8A.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oxygen/v2/uhoyAE7XlQL22abzQieHjw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/oxygen/v2/yLqkmDwuNtt5pSqsJmhyrg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Oxygen Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/oxygenmono/v1/DigTu7k4b7OmM8ubt1Qza6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-04-10\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptmono/v1/QUbM8H9yJK5NhpQ0REO6Wg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Sans\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2013-05-29\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptsans/v5/UFoEz2uiuMypUGZL1NKoeg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ptsans/v5/yls9EYWOd496wiu7qzfgNg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ptsans/v5/F51BEgHuR0tYHxF0bD4vwvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/ptsans/v5/lILlYDvubYemzYzN7GbLkC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Sans Caption\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2013-05-29\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptsanscaption/v6/OXYTDOzBcXU8MTNBvBHeSW8by34Z3mUMtM-o4y-SHCY.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ptsanscaption/v6/Q-gJrFokeE7JydPpxASt25tc0eyfI4QDEsobEEpk_hA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Sans Narrow\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2013-05-29\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v4/UyYrYy3ltEffJV9QueSi4ZTvAuddT2xDMbdz0mdLyZY.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v4/Q_pTky3Sc3ubRibGToTAYsLtdzs3iyjn_YuT226ZsLU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Serif\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2013-05-29\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptserif/v5/sAo427rn3-QL9sWCbMZXhA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ptserif/v5/9khWhKzhpkH0OkNnBKS3n_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ptserif/v5/kyZw18tqQ5if-_wpmxxOeKCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/ptserif/v5/Foydq9xJp--nfYIx2TBz9QJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"PT Serif Caption\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2013-05-29\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ptserifcaption/v5/7xkFOeTxxO1GMC1suOUYWVsRioCqs5fohhaYel24W3k.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ptserifcaption/v5/0kfPsmrmTSgiec7u_Wa0DB1mqvzPHelJwRcF_s_EUM0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pacifico\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pacifico/v4/GIrpeRY1r5CzbfL8r182lw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Paprika\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/paprika/v1/b-VpyoRSieBdB5BPJVF8HQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Parisienne\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/parisienne/v1/TW74B5QISJNx9moxGlmJfvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Passero One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/passeroone/v5/Yc-7nH5deCCv9Ed0MMnAQqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Passion One\",\n   \"variants\": [\n    \"regular\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/passionone/v3/1UIK1tg3bKJ4J3o35M4heqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/passionone/v3/feOcYDy2R-f3Ysy72PYJ2ne1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/passionone/v3/feOcYDy2R-f3Ysy72PYJ2ienaqEuufTBk9XMKnKmgDA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pathway Gothic One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pathwaygothicone/v1/Lqv9ztoTUV8Q0FmQZzPqaA6A6xIYD7vYcYDop1i-K-c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Patrick Hand\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2013-02-27\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/patrickhand/v7/9BG3JJgt_HlF3NpEUehL0C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Patrick Hand SC\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-02-27\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/patrickhandsc/v1/OYFWCgfCR-7uHIovjUZXsbAgSRh1LpJXlLfl8IbsmHg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Patua One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/patuaone/v3/njZwotTYjswR4qdhsW-kJw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Paytone One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/paytoneone/v5/3WCxC7JAJjQHQVoIE0ZwvqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Peralta\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/peralta/v1/cTJX5KEuc0GKRU9NXSm-8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Permanent Marker\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/permanentmarker/v2/9vYsg5VgPHKK8SXYbf3sMol14xj5tdg9OHF8w4E7StQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Petit Formal Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/petitformalscript/v1/OEZwr2-ovBsq2n3ACCKoEvVPl2Gjtxj0D6F7QLy1VQc.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Petrona\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/petrona/v2/nnQwxlP6dhrGovYEFtemTg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Philosopher\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/philosopher/v4/oZLTrB9jmJsyV0u_T0TKEaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/philosopher/v4/_9Hnc_gz9k7Qq6uKaeHKmUeOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/philosopher/v4/napvkewXG9Gqby5vwGHICHe1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/philosopher/v4/PuKlryTcvTj7-qZWfLCFIM_zJjSACmk0BRPxQqhnNLU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Piedra\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/piedra/v2/owf-AvEEyAj9LJ2tVZ_3Mw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pinyon Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pinyonscript/v3/TzghnhfCn7TuE73f-CBQ0CeUSrabuTpOsMEiRLtKwk0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pirata One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pirataone/v1/WnbD86B4vB2ckYcL7oxuhvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Plaster\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/plaster/v3/O4QG9Z5116CXyfJdR9zxLw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Play\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/play/v3/GWvfObW8LhtsOX333MCpBg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/play/v3/crPhg6I0alLI-MpB3vW-zw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Playball\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/playball/v3/3hOFiQm_EUzycTpcN9uz4w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Playfair Display\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/2NBgzUtEeyB-Xtpr9bm1CV6uyC_qD11hrFQ6EGgTJWI.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/9MkijrV-dEJ0-_NWV7E6NzMsbnvDNEBX25F5HWk9AhI.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/UC3ZEjagJi85gF9qFaBgICsv6SrURqJprbhH_C1Mw8w.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/n7G4PqJvFP2Kubl0VBLDECsYW3XoOVcYyYdp9NzzS9E.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/UC3ZEjagJi85gF9qFaBgIKqwMe2wjvZrAR44M0BJZ48.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplay/v7/n7G4PqJvFP2Kubl0VBLDEC0JfJ4xmm7j1kL6D7mPxrA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Playfair Display SC\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/G0-tvBxd4eQRdwFKB8dRkcpjYTDWIvcAwAccqeW9uNM.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/myuYiFR-4NTrUT4w6TKls2klJsJYggW8rlNoTOTuau0.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/5ggqGkvWJU_TtW2W8cEubA-Amcyomnuy4WsCiPxGHjw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/6X0OQrQhEEnPo56RalREX4krgPi80XvBcbTwmz-rgmU.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/5ggqGkvWJU_TtW2W8cEubKXL3C32k275YmX_AcBPZ7w.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/playfairdisplaysc/v1/6X0OQrQhEEnPo56RalREX8Zag2q3ssKz8uH1RU4a9gs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Podkova\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/podkova/v5/eylljyGVfB8ZUQjYY3WZRQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/podkova/v5/SqW4aa8m_KVrOgYSydQ33vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Poiret One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/poiretone/v1/dWcYed048E5gHGDIt8i1CPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Poller One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pollerone/v3/dkctmDlTPcZ6boC8662RA_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Poly\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/poly/v4/bcMAuiacS2qkd54BcwW6_Q.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/poly/v4/Zkx-eIlZSjKUrPGYhV5PeA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pompiere\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pompiere/v3/o_va2p9CD5JfmFohAkGZIA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Pontano Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pontanosans/v1/gTHiwyxi6S7iiHpqAoiE3C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Port Lligat Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/portlligatsans/v2/CUEdhRk7oC7up0p6t0g4P6mASEpx5X0ZpsuJOuvfOGA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Port Lligat Slab\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/portlligatslab/v2/CUEdhRk7oC7up0p6t0g4PxLSPACXvawUYCBEnHsOe30.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Prata\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/prata/v3/3gmx8r842loRRm9iQkCDGg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Preahvihear\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/preahvihear/v5/82tDI-xTc53CxxOzEG4hDaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Press Start 2P\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/pressstart2p/v1/8Lg6LX8-ntOHUQnvQ0E7o1jfl3W46Sz5gOkEVhcFWF4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Princess Sofia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/princesssofia/v1/8g5l8r9BM0t1QsXLTajDe-wjmA7ie-lFcByzHGRhCIg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Prociono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/prociono/v3/43ZYDHWogdFeNBWTl6ksmw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Prosto One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/prostoone/v1/bsqnAElAqk9kX7eABTRFJPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Puritan\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/puritan/v4/wv_RtgVBSCn-or2MC0n4Kg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/puritan/v4/BqZX8Tp200LeMv1KlzXgLQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/puritan/v4/pJS2SdwI0SCiVnO0iQSFT_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/puritan/v4/rFG3XkMJL75nUNZwCEIJqC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Purple Purse\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/purplepurse/v1/Q5heFUrdmei9axbMITxxxS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quando\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quando/v1/03nDiEZuO2-h3xvtG6UmHg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quantico\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quantico/v2/pwSnP8Xpaix2rIz99HrSlQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/quantico/v2/KQhDd2OsZi6HiITUeFQ2U_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/quantico/v2/OVZZzjcZ3Hkq2ojVcUtDjaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/quantico/v2/HeCYRcZbdRso3ZUu01ELbQJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quattrocento\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quattrocento/v4/WZDISdyil4HsmirlOdBRFC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/quattrocento/v4/Uvi-cRwyvqFpl9j3oT2mqkD2ttfZwueP-QU272T9-k4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quattrocento Sans\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quattrocentosans/v5/efd6FGWWGX5Z3ztwLBrG9eAj_ty82iuwwDTNEYXGiyQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/quattrocentosans/v5/8PXYbvM__bjl0rBnKiByg532VBCoA_HLsn85tSWZmdo.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/quattrocentosans/v5/tXSgPxDl7Lk8Zr_5qX8FIbqxG25nQNOioCZSK4sU-CA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/quattrocentosans/v5/8N1PdXpbG6RtFvTjl-5E7buqAJxizi8Dk_SK5et7kMg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Questrial\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/questrial/v3/MoHHaw_WwNs_hd9ob1zTVw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quicksand\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/quicksand/v2/qhfoJiLu10kFjChCCTvGlC3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quicksand/v2/Ngv3fIJjKB7sD-bTUGIFCA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/quicksand/v2/32nyIRHyCu6iqEka_hbKsi3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Quintessential\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/quintessential/v1/mmk6ioesnTrEky_Zb92E5s02lXbtMOtZWfuxKeMZO8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Qwigley\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/qwigley/v3/aDqxws-KubFID85TZHFouw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Racing Sans One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/racingsansone/v1/1r3DpWaCiT7y3PD4KgkNyDjVlsJB_M_Q_LtZxsoxvlw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Radley\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/radley/v6/FgE9di09a-mXGzAIyI6Q9Q.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/radley/v6/Z_JcACuPAOO2f9kzQcGRug.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Raleway\",\n   \"variants\": [\n    \"100\",\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"500\",\n    \"600\",\n    \"700\",\n    \"800\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/UDfD6oxBaBnmFJwQ7XAFNw.ttf\",\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/LAQwev4hdCtYkOYX4Oc7nPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/2VvSZU2kb4DZwFfRM4fLQPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/_dCzxpXzIS3sL-gdJWAP8A.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/348gn6PEmbLDWlHbbV15d_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/M7no6oPkwKYJkedjB1wqEvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/VGEV9-DrblisWOWLbK-1XPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/mMh0JrsYMXcLO69jgJwpUvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/raleway/v6/ajQQGcDBLcyLpaUfD76UuPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Raleway Dots\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ralewaydots/v1/lhLgmWCRcyz-QXo8LCzTfC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rambla\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rambla/v1/YaTmpvm5gFg_ShJKTQmdzg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/rambla/v1/mhUgsKmp0qw3uATdDDAuwA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/rambla/v1/C5VZH8BxQKmnBuoC00UPpw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/rambla/v1/ziMzUZya6QahrKONSI1TzqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rammetto One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rammettoone/v2/mh0uQ1tV8QgSx9v_KyEYPC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ranchers\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ranchers/v1/9ya8CZYhqT66VERfjQ7eLA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rancho\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rancho/v3/ekp3-4QykC4--6KaslRgHA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rationale\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rationale/v4/7M2eN-di0NGLQse7HzJRfg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Redressed\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/redressed/v3/3aZ5sTBppH3oSm5SabegtA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Reenie Beanie\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/reeniebeanie/v3/ljpKc6CdXusL1cnGUSamX4jjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Revalia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/revalia/v1/1TKw66fF5_poiL0Ktgo4_A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ribeye\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ribeye/v2/e5w3VE8HnWBln4Ll6lUj3Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ribeye Marrow\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ribeyemarrow/v3/q7cBSA-4ErAXBCDFPrhlY0cTNmV93fYG7UKgsLQNQWs.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Righteous\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/righteous/v2/0nRRWM_gCGCt2S-BCfN8WQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Risque\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/risque/v1/92RnElGnl8yHP97-KV3Fyg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Roboto\",\n   \"variants\": [\n    \"100\",\n    \"100italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"500\",\n    \"500italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v8\",\n   \"lastModified\": \"2013-05-02\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/7MygqTe2zs9YkP0adA9QQQ.ttf\",\n    \"100italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/T1xnudodhcgwXCmZQ490TPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/dtpHsbgPEm2lVWciJZ0P-A.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/iE8HhaRzdhPxC93dOdA056CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/W5F8_SL0XFawnjxHGsZjJA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/hcKoSgxdnKlbH5dlTwKbow.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/Uxzkqj-MIMWle-XP2pDNAA.ttf\",\n    \"500italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/daIfzbEw-lbjMyv4rMUUTqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/bdHGHleUa-ndQCOrdpfxfw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/owYYXKukxFDFjr0ZO8NXh6CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/H1vB34nOKWXqzKotq25pcg.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/roboto/v8/b9PWBSMHrT2zM5FgUdtu0aCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Roboto Condensed\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2013-01-23\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/b9QBgL0iMZfDSpmcXcE8nJRhFVcex_hajThhFkHyhYk.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/mg0cGfGRUERshzBlvqxeAPYa9bgCHecWXGgisnodcS0.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/Zd2E9abXLFGSr9G3YK2MsKDbm6fPDOZJsR8PmdG62gY.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/BP5K8ZAJv9qEbmuFp8RpJY_eiqgTfYGaH0bJiUDZ5GA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/b9QBgL0iMZfDSpmcXcE8nPOYkGiSOYDq_T7HbIOV1hA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/robotocondensed/v7/mg0cGfGRUERshzBlvqxeAE2zk2RGRC3SlyyLLQfjS_8.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Roboto Slab\",\n   \"variants\": [\n    \"100\",\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\",\n    \"vietnamese\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-05-01\",\n   \"files\": {\n    \"100\": \"http://themes.googleusercontent.com/static/fonts/robotoslab/v1/MEz38VLIFL-t46JUtkIEgIAWxXGWZ3yJw6KhWS7MxOk.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/robotoslab/v1/dazS1PrQQuCxC3iOAJFEJS9-WlPSxbfiI49GsXo3q0g.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/robotoslab/v1/3__ulTNA7unv0UtplybPiqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/robotoslab/v1/dazS1PrQQuCxC3iOAJFEJXe1Pd76Vl7zRpE7NLJQ7XU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rochester\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rochester/v3/bnj8tmQBiOkdji_G_yvypg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rock Salt\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rocksalt/v3/Zy7JF9h9WbhD9V3SFMQ1UQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rokkitt\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rokkitt/v5/GMA7Z_ToF8uSvpZAgnp_VQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/rokkitt/v5/gxlo-sr3rPmvgSixYog_ofesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Romanesco\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-16\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/romanesco/v1/2udIjUrpK_CPzYSxRVzD4Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ropa Sans\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ropasans/v2/Gba7ZzVBuhg6nX_AoSwlkQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ropasans/v2/V1zbhZQscNrh63dy5Jk2nqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rosario\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v7\",\n   \"lastModified\": \"2013-05-22\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rosario/v7/bL-cEh8dXtDupB2WccA2LA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/rosario/v7/pkflNy18HEuVVx4EOjeb_Q.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/rosario/v7/nrS6PJvDWN42RP4TFWccd_esZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/rosario/v7/EOgFX2Va5VGrkhn_eDpIRS3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rosarivo\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rosarivo/v1/EmPiINK0qyqc7KSsNjJamA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/rosarivo/v1/u3VuWsWQlX1pDqsbz4paNPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rouge Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rougescript/v2/AgXDSqZJmy12qS0ixjs6Vy3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ruda\",\n   \"variants\": [\n    \"regular\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ruda/v4/jPEIPB7DM2DNK_uBGv2HGw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ruda/v4/JABOu1SYOHcGXVejUq4w6g.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/ruda/v4/Uzusv-enCjoIrznlJJaBRw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rufina\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rufina/v1/s9IFr_fIemiohfZS-ZRDbQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/rufina/v1/D0RUjXFr55y4MVZY2Ww_RA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ruge Boogie\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rugeboogie/v3/U-TTmltL8aENLVIqYbI5QaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ruluko\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ruluko/v1/lv4cMwJtrx_dzmlK5SDc1g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rum Raisin\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rumraisin/v1/kDiL-ntDOEq26B7kYM7cx_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ruslan Display\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ruslandisplay/v4/SREdhlyLNUfU1VssRBfs3rgH88D3l9N4auRNHrNS708.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Russo One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/russoone/v1/zfwxZ--UhUc7FVfgT21PRQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ruthie\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ruthie/v3/vJ2LorukHSbWYoEs5juivg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Rye\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/rye/v1/VUrJlpPpSZxspl3w_yNOrQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sacramento\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sacramento/v1/_kv-qycSHMNdhjiv0Kj7BvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sail\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sail/v3/iuEoG6kt-bePGvtdpL0GUQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Salsa\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/salsa/v3/BnpUCBmYdvggScEPs5JbpA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sanchez\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sanchez/v1/BEL8ao-E2LJ5eHPLB2UAiw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/sanchez/v1/iSrhkWLexUZzDeNxNEHtzA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sancreek\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sancreek/v4/8ZacBMraWMvHly4IJI3esw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sansita One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sansitaone/v3/xWqf68oB50JXqGIRR0h2hqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sarina\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sarina/v2/XYtRfaSknHIU3NHdfTdXoQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Satisfy\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/satisfy/v3/PRlyepkd-JCGHiN8e9WV2w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Scada\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/scada/v1/iZNC3ZEYwe3je6H-28d5Ug.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/scada/v1/PCGyLT1qNawkOUQ3uHFhBw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/scada/v1/t6XNWdMdVWUz93EuRVmifQ.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/scada/v1/kLrBIf7V4mDMwcd_Yw7-D_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Schoolbell\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/schoolbell/v3/95-3djEuubb3cJx-6E7j4vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Seaweed Script\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/seaweedscript/v1/eorWAPpOvvWrPw5IHwE60BnpV0hQCek3EmWnCPrvGRM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sevillana\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sevillana/v1/6m1Nh35oP7YEt00U80Smiw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Seymour One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/seymourone/v1/HrdG2AEG_870Xb7xBVv6C6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Shadows Into Light\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/shadowsintolight/v3/clhLqOv7MXn459PTh0gXYAW_5bEze-iLRNvGrRpJsfM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Shadows Into Light Two\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/shadowsintolighttwo/v1/gDxHeefcXIo-lOuZFCn2xVQrZk-Pga5KeEE_oZjkQjQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Shanti\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/shanti/v4/lc4nG_JG6Q-2FQSOMMhb_w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Share\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/share/v1/1ytD7zSb_-g9I2GG67vmVw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/share/v1/a9YGdQWFRlNJ0zClJVaY3Q.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/share/v1/XrU8e7a1YKurguyY2azk1Q.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/share/v1/A992-bLVYwAflKu6iaznufesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Share Tech\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sharetech/v1/Dq3DuZ5_0SW3oEfAWFpen_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Share Tech Mono\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sharetechmono/v1/RQxK-3RA0Lnf3gnnnNrAscwD6PD0c3_abh9zHKQtbGU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Shojumaru\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/shojumaru/v1/WP8cxonzQQVAoI3RJQ2wug.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Short Stack\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/shortstack/v3/v4dXPI0Rm8XN9gk4SDdqlqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Siemreap\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/siemreap/v5/JSK-mOIsXwxo-zE9XDDl_g.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sigmar One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sigmarone/v3/oh_5NxD5JBZksdo2EntKefesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Signika\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"600\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/signika/v3/0wDPonOzsYeEo-1KO78w4fesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/signika/v3/WvDswbww0oAtvBg2l1L-9w.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/signika/v3/lQMOF6NUN2ooR7WvB7tADvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/signika/v3/lEcnfPBICWJPv5BbVNnFJPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Signika Negative\",\n   \"variants\": [\n    \"300\",\n    \"regular\",\n    \"600\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/signikanegative/v2/q5TOjIw4CenPw6C-TW06FjYFXpUPtCmIEFDvjUnLLaI.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/signikanegative/v2/Z-Q1hzbY8uAo3TpTyPFMXVM1lnCWMnren5_v6047e5A.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/signikanegative/v2/q5TOjIw4CenPw6C-TW06FrKLaDJM01OezSVA2R_O3qI.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/signikanegative/v2/q5TOjIw4CenPw6C-TW06FpYzPxtVvobH1w3hEppR8WI.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Simonetta\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/simonetta/v2/fN8puNuahBo4EYMQgp12Yg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/simonetta/v2/ynxQ3FqfF_Nziwy3T9ZwL6CWcynf_cDxXwCLxiixG1c.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/simonetta/v2/22EwvvJ2r1VwVCxit5LcVi3USBnSvpkopQaUR-2r7iU.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/simonetta/v2/WUXOpCgBZaRPrWtMCpeKoienaqEuufTBk9XMKnKmgDA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sintony\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-02-27\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sintony/v1/IDhCijoIMev2L6Lg5QsduQ.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/sintony/v1/zVXQB1wqJn6PE4dWXoYpvPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sirin Stencil\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sirinstencil/v1/pRpLdo0SawzO7MoBpvowsImg74kgS1F7KeR8rWhYwkU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Six Caps\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sixcaps/v4/_XeDnO0HOV8Er9u97If1tQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Skranji\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/skranji/v1/jnOLPS0iZmDL7dfWnW3nIw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/skranji/v1/Lcrhg-fviVkxiEgoadsI1vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Slackey\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/slackey/v3/evRIMNhGVCRJvCPv4kteeA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Smokum\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/smokum/v3/8YP4BuAcy97X8WfdKfxVRw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Smythe\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/smythe/v4/yACD1gy_MpbB9Ft42fUvYw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sniglet\",\n   \"variants\": [\n    \"800\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"800\": \"http://themes.googleusercontent.com/static/fonts/sniglet/v3/NLF91nBmcEfkBgcEWbHFa_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Snippet\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/snippet/v3/eUcYMLq2GtHZovLlQH_9kA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Snowburst One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-17\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/snowburstone/v1/zSQzKOPukXRux2oTqfYJjIjjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sofadi One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sofadione/v1/nirf4G12IcJ6KI8Eoj119fesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sofia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sofia/v2/Imnvx0Ag9r6iDBFUY5_RaQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sonsie One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sonsieone/v2/KSP7xT1OSy0q2ob6RQOTWPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sorts Mill Goudy\",\n   \"variants\": [\n    \"regular\",\n    \"italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sortsmillgoudy/v3/JzRrPKdwEnE8F1TDmDLMUlIL2Qjg-Xlsg_fhGbe2P5U.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/sortsmillgoudy/v3/UUu1lKiy4hRmBWk599VL1TYNkCNSzLyoucKmbTguvr0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Source Code Pro\",\n   \"variants\": [\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"500\",\n    \"600\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2013-01-23\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqaXvKVW_haheDNrHjziJZVk.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqVP7R5lD_au4SZC6Ks_vyWs.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/mrl8jkM18OlOQN8JLgasD9Rl0pGnog23EMYRrBmUzJQ.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqX63uKwMO11Of4rJWV582wg.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqeiMeWyi5E_-XkTgB5psiDg.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqfgXsetDviZcdR5OzC1KPcw.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/sourcecodepro/v3/leqv3v-yTsJNC7nFznSMqRA_awHl7mXRjE_LQVochcU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Source Sans Pro\",\n   \"variants\": [\n    \"200\",\n    \"200italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\",\n    \"900\",\n    \"900italic\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGKXvKVW_haheDNrHjziJZVk.ttf\",\n    \"200italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6OptKU7UIBg2hLM7eMTU8bI.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGFP7R5lD_au4SZC6Ks_vyWs.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6DUpNKoQAsDux-Todp8f29w.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/ODelI1aHBYDBqgeIAH2zlNRl0pGnog23EMYRrBmUzJQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/M2Jd71oPJhLKp0zdtTvoMwRX4TIfMQQEXLu74GftruE.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGOiMeWyi5E_-XkTgB5psiDg.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6Pp6lGoTTgjlW0sC4r900Co.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGPgXsetDviZcdR5OzC1KPcw.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6LVT4locI09aamSzFGQlDMY.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/toadOcfmlt9b38dHJxOBGBA_awHl7mXRjE_LQVochcU.ttf\",\n    \"900italic\": \"http://themes.googleusercontent.com/static/fonts/sourcesanspro/v5/fpTVHK8qsXbIeTHTrnQH6A0NcF6HPGWR298uWIdxWv0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Special Elite\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/specialelite/v3/9-wW4zu3WNoD5Fjka35Jm4jjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Spicy Rice\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/spicyrice/v2/WGCtz7cLoggXARPi9OGD6_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Spinnaker\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/spinnaker/v5/MQdIXivKITpjROUdiN6Jgg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Spirax\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/spirax/v2/IOKqhk-Ccl7y31yDsePPkw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Squada One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/squadaone/v2/3tzGuaJdD65cZVgfQzN8uvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stalemate\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stalemate/v1/wQLCnG0qB6mOu2Wit2dt_w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stalinist One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stalinistone/v1/ltOD4Zj3WJDXYjAIR-9vZojjx0o0jr6fNXxPgYh_a8Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stardos Stencil\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stardosstencil/v3/ygEOyTW9a6u4fi4OXEZeTFf2eT4jUldwg_9fgfY_tHc.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/stardosstencil/v3/h4ExtgvoXhPtv9Ieqd-XC81wDCbBgmIo8UyjIhmkeSM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stint Ultra Condensed\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stintultracondensed/v2/8DqLK6-YSClFZt3u3EgOUYelbRYnLTTQA1Z5cVLnsI4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stint Ultra Expanded\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stintultraexpanded/v1/FeigX-wDDgHMCKuhekhedQ7dxr0N5HY0cZKknTIL6n4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Stoke\",\n   \"variants\": [\n    \"300\",\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-08\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/stoke/v3/Sell9475FOS8jUqQsfFsUQ.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/stoke/v3/A7qJNoqOm2d6o1E6e0yUFg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Strait\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/strait/v1/m4W73ViNmProETY2ybc-Bg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sue Ellen Francisco\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sueellenfrancisco/v4/TwHX4vSxMUnJUdEz1JIgrhzazJzPVbGl8jnf1tisRz4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Sunshiney\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/sunshiney/v3/kaWOb4pGbwNijM7CkxK1sQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Supermercado One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-08-23\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/supermercadoone/v3/kMGPVTNFiFEp1U274uBMb4mm5hmSKNFf3C5YoMa-lrM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Suwannaphum\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2013-06-12\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/suwannaphum/v6/1jIPOyXied3T79GCnSlCN6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Swanky and Moo Moo\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/swankyandmoomoo/v3/orVNZ9kDeE3lWp3U3YELu9DVLKqNC3_XMNHhr8S94FU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Syncopate\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/syncopate/v3/RQVwO52fAH6MI764EcaYtw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/syncopate/v3/S5z8ixiOoC4WJ1im6jAlYC3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tangerine\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tangerine/v3/DTPeM3IROhnkz7aYG2a9sA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/tangerine/v3/UkFsr-RwJB_d2l9fIWsx3i3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Taprom\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"khmer\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/taprom/v5/-KByU3BaUsyIvQs79qFObg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tauri\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2013-02-27\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tauri/v1/XIWeYJDXNqiVNej0zEqtGg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Telex\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/telex/v1/24-3xP9ywYeHOcFU3iGk8A.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tenor Sans\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tenorsans/v4/dUBulmjNJJInvK5vL7O9yfesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Text Me One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/textmeone/v1/9em_3ckd_P5PQkP4aDyDLqCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"The Girl Next Door\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/thegirlnextdoor/v4/cWRA4JVGeEcHGcPl5hmX7kzo0nFFoM60ux_D9BUymX4.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tienne\",\n   \"variants\": [\n    \"regular\",\n    \"700\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tienne/v5/-IIfDl701C0z7-fy2kmGvA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/tienne/v5/JvoCDOlyOSEyYGRwCyfs3g.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/tienne/v5/FBano5T521OWexj2iRYLMw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tinos\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tinos/v4/EqpUbkVmutfwZ0PjpoGwCg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/tinos/v4/slfyzlasCr9vTsaP4lUh9A.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/tinos/v4/vHXfhX8jZuQruowfon93yQ.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/tinos/v4/M6kfzvDMM0CdxdraoFpG6vesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Titan One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/titanone/v1/FbvpRvzfV_oipS0De3iAZg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Titillium Web\",\n   \"variants\": [\n    \"200\",\n    \"200italic\",\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"600\",\n    \"600italic\",\n    \"700\",\n    \"700italic\",\n    \"900\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-03\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/anMUvcNT0H1YN4FII8wprzOdCrLccoxq42eaxM802O0.ttf\",\n    \"200italic\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/RZunN20OBmkvrU7sA4GPPj4N98U-66ThNJvtgddRfBE.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/anMUvcNT0H1YN4FII8wpr9ZAkYT8DuUZELiKLwMGWAo.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/RZunN20OBmkvrU7sA4GPPrfzCkqg7ORZlRf2cc4mXu8.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/7XUFZ5tgS-tD6QamInJTcTyagQBwYgYywpS70xNq8SQ.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/r9OmwyQxrgzUAhaLET_KO-ixohbIP6lHkU-1Mgq95cY.ttf\",\n    \"600\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/anMUvcNT0H1YN4FII8wpr28K9dEd5Ue-HTQrlA7E2xQ.ttf\",\n    \"600italic\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/RZunN20OBmkvrU7sA4GPPgOhzTSndyK8UWja2yJjKLc.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/anMUvcNT0H1YN4FII8wpr2-6tpSbB9YhmWtmd1_gi_U.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/RZunN20OBmkvrU7sA4GPPio3LEw-4MM8Ao2j9wPOfpw.ttf\",\n    \"900\": \"http://themes.googleusercontent.com/static/fonts/titilliumweb/v1/anMUvcNT0H1YN4FII8wpr7L0GmZLri-m-nfoo0Vul4Y.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Trade Winds\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tradewinds/v2/sDOCVgAxw6PEUi2xdMsoDaCWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Trocchi\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/trocchi/v1/uldNPaKrUGVeGCVsmacLwA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Trochut\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/trochut/v1/6Y65B0x-2JsnYt16OH5omw.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/trochut/v1/pczUwr4ZFvC79TgNO5cZng.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/trochut/v1/lWqNOv6ISR8ehNzGLFLnJ_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Trykker\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/trykker/v2/YiVrVJpBFN7I1l_CWk6yYQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Tulpen One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/tulpenone/v3/lwcTfVIEVxpZLZlWzR5baPesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ubuntu\",\n   \"variants\": [\n    \"300\",\n    \"300italic\",\n    \"regular\",\n    \"italic\",\n    \"500\",\n    \"500italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/7-wH0j2QCTHKgp7vLh9-sQ.ttf\",\n    \"300italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/j-TYDdXcC_eQzhhp386SjaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/lhhB5ZCwEkBRbHMSnYuKyA.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/b9hP8wd30SygxZjGGk4DCQ.ttf\",\n    \"500\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/bMbHEMwSUmkzcK2x_74QbA.ttf\",\n    \"500italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/NWdMogIO7U6AtEM4dDdf_aCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/B7BtHjNYwAp3HgLNagENOQ.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntu/v4/pqisLQoeO9YTDCNnlQ9bf6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ubuntu Condensed\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ubuntucondensed/v3/DBCt-NXN57MTAFjitYxdrKDbm6fPDOZJsR8PmdG62gY.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ubuntu Mono\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"cyrillic-ext\",\n    \"greek-ext\",\n    \"greek\",\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ubuntumono/v3/EgeuS9OtEmA0y_JRo03MQaCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntumono/v3/KAKuHXAHZOeECOWAHsRKA0eOrDcLawS7-ssYqLr2Xp4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/ubuntumono/v3/ceqTZGKHipo8pJj4molytne1Pd76Vl7zRpE7NLJQ7XU.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/ubuntumono/v3/n_d8tv_JOIiYyMXR4eaV9c_zJjSACmk0BRPxQqhnNLU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Ultra\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/ultra/v4/OW8uXkOstRADuhEmGOFQLA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Uncial Antiqua\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/uncialantiqua/v1/F-leefDiFwQXsyd6eaSllqrFJ4O13IHVxZbM6yoslpo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Underdog\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/underdog/v1/gBv9yjez_-5PnTprHWq0ig.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Unica One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-10-31\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/unicaone/v1/KbYKlhWMDpatWViqDkNQgA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"UnifrakturCook\",\n   \"variants\": [\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/unifrakturcook/v5/ASwh69ykD8iaoYijVEU6RrWZkcsCTHKV51zmcUsafQ0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"UnifrakturMaguntia\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/unifrakturmaguntia/v4/7KWy3ymCVR_xfAvvcIXm3-kdNg30GQauG_DE-tMYtWk.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Unkempt\",\n   \"variants\": [\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/unkempt/v4/NLLBeNSspr0RGs71R5LHWA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/unkempt/v4/V7H-GCl9bgwGwqFqTTgDHvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Unlock\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/unlock/v2/rXEQzK7uIAlhoyoAEiMy1w.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Unna\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/unna/v5/UAS0AM7AmbdCNY_80xyAZQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"VT323\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vt323/v4/ITU2YQfM073o1iYK3nSOmQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Vampiro One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-11-28\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vampiroone/v1/OVDs4gY4WpS5u3Qd1gXRW6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Varela\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/varela/v4/ON7qs0cKUUixhhDFXlZUjw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Varela Round\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/varelaround/v3/APH4jr0uSos5wiut5cpjri3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Vast Shadow\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vastshadow/v3/io4hqKX3ibiqQQjYfW0-h6CWcynf_cDxXwCLxiixG1c.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Vibur\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vibur/v4/xB9aKsUbJo68XP0bAg2iLw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Vidaloka\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vidaloka/v5/C6Nul0ogKUWkx356rrt9RA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Viga\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/viga/v2/uD87gDbhS7frHLX4uL6agg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Voces\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/voces/v1/QoBH6g6yKgNIgvL8A2aE2Q.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Volkhov\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v5\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/volkhov/v5/MDIZAofe1T_J3un5Kgo8zg.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/volkhov/v5/1rTjmztKEpbkKH06JwF8Yw.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/volkhov/v5/L8PbKS-kEoLHm7nP--NCzPesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/volkhov/v5/W6oG0QDDjCgj0gmsHE520C3USBnSvpkopQaUR-2r7iU.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Vollkorn\",\n   \"variants\": [\n    \"regular\",\n    \"italic\",\n    \"700\",\n    \"700italic\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/vollkorn/v3/IiexqYAeh8uII223thYx3w.ttf\",\n    \"italic\": \"http://themes.googleusercontent.com/static/fonts/vollkorn/v3/UuIzosgR1ovBhJFdwVp3fvesZW2xOQ-xsNqO47m55DA.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/vollkorn/v3/gOwQjJVGXlDOONC12hVoBqCWcynf_cDxXwCLxiixG1c.ttf\",\n    \"700italic\": \"http://themes.googleusercontent.com/static/fonts/vollkorn/v3/KNiAlx6phRqXCwnZZG51JAJKKGfqHaYFsRG-T3ceEVo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Voltaire\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/voltaire/v3/WvqBzaGEBbRV-hrahwO2cA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Waiting for the Sunrise\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/waitingforthesunrise/v4/eNfH7kLpF1PZWpsetF-ha9TChrNgrDiT3Zy6yGf3FnM.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Wallpoet\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/wallpoet/v4/hmum4WuBN4A0Z_7367NDIg.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Walter Turncoat\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/walterturncoat/v3/sG9su5g4GXy1KP73cU3hvQplL2YwNeota48DxFlGDUo.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Warnes\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-09-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/warnes/v1/MXG7_Phj4YpzAXxKGItuBw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Wellfleet\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/wellfleet/v1/J5tOx72iFRPgHYpbK9J4XQ.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Wendy One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v1\",\n   \"lastModified\": \"2012-12-14\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/wendyone/v1/R8CJT2oDXdMk_ZtuHTxoxw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Wire One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/wireone/v3/sRLhaQOQpWnvXwIx0CycQw.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Yanone Kaffeesatz\",\n   \"variants\": [\n    \"200\",\n    \"300\",\n    \"regular\",\n    \"700\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v4\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"200\": \"http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/We_iSDqttE3etzfdfhuPRbq92v6XxU4pSv06GI0NsGc.ttf\",\n    \"300\": \"http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/We_iSDqttE3etzfdfhuPRZlIwXPiNoNT_wxzJ2t3mTE.ttf\",\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/YDAoLskQQ5MOAgvHUQCcLdXn3cHbFGWU4T2HrSN6JF4.ttf\",\n    \"700\": \"http://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/We_iSDqttE3etzfdfhuPRf2R4S6PlKaGXWPfWpHpcl0.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Yellowtail\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/yellowtail/v3/HLrU6lhCTjXfLZ7X60LcB_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Yeseva One\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\",\n    \"cyrillic\",\n    \"latin-ext\"\n   ],\n   \"version\": \"v6\",\n   \"lastModified\": \"2012-09-26\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/yesevaone/v6/eenQQxvpzSA80JmisGcgX_esZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Yesteryear\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v2\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/yesteryear/v2/dv09hP_ZrdjVOfZQXKXuZvesZW2xOQ-xsNqO47m55DA.ttf\"\n   }\n  },\n  {\n   \"kind\": \"webfonts#webfont\",\n   \"family\": \"Zeyada\",\n   \"variants\": [\n    \"regular\"\n   ],\n   \"subsets\": [\n    \"latin\"\n   ],\n   \"version\": \"v3\",\n   \"lastModified\": \"2012-07-25\",\n   \"files\": {\n    \"regular\": \"http://themes.googleusercontent.com/static/fonts/zeyada/v3/hmonmGYYFwqTZQfG2nRswQ.ttf\"\n   }\n  }\n ]\n}\n','yes');

INSERT INTO `wp_options` (`option_id`, `option_name`, `option_value`, `autoload`)
VALUES
	(529,'woodojo-version','1.5.2','yes'),
	(445,'woothemes-testimonials-version','1.3.1','yes'),
	(9596,'_site_transient_timeout_wporg_theme_feature_list','1374606662','yes'),
	(9597,'_site_transient_wporg_theme_feature_list','a:5:{s:6:\"Colors\";a:15:{i:0;s:5:\"black\";i:1;s:4:\"blue\";i:2;s:5:\"brown\";i:3;s:4:\"gray\";i:4;s:5:\"green\";i:5;s:6:\"orange\";i:6;s:4:\"pink\";i:7;s:6:\"purple\";i:8;s:3:\"red\";i:9;s:6:\"silver\";i:10;s:3:\"tan\";i:11;s:5:\"white\";i:12;s:6:\"yellow\";i:13;s:4:\"dark\";i:14;s:5:\"light\";}s:7:\"Columns\";a:6:{i:0;s:10:\"one-column\";i:1;s:11:\"two-columns\";i:2;s:13:\"three-columns\";i:3;s:12:\"four-columns\";i:4;s:12:\"left-sidebar\";i:5;s:13:\"right-sidebar\";}s:5:\"Width\";a:2:{i:0;s:11:\"fixed-width\";i:1;s:14:\"flexible-width\";}s:8:\"Features\";a:19:{i:0;s:8:\"blavatar\";i:1;s:10:\"buddypress\";i:2;s:17:\"custom-background\";i:3;s:13:\"custom-colors\";i:4;s:13:\"custom-header\";i:5;s:11:\"custom-menu\";i:6;s:12:\"editor-style\";i:7;s:21:\"featured-image-header\";i:8;s:15:\"featured-images\";i:9;s:15:\"flexible-header\";i:10;s:20:\"front-page-post-form\";i:11;s:19:\"full-width-template\";i:12;s:12:\"microformats\";i:13;s:12:\"post-formats\";i:14;s:20:\"rtl-language-support\";i:15;s:11:\"sticky-post\";i:16;s:13:\"theme-options\";i:17;s:17:\"threaded-comments\";i:18;s:17:\"translation-ready\";}s:7:\"Subject\";a:3:{i:0;s:7:\"holiday\";i:1;s:13:\"photoblogging\";i:2;s:8:\"seasonal\";}}','yes'),
	(448,'widget_woothemes_testimonials','a:3:{i:2;a:10:{s:5:\"title\";s:0:\"\";s:5:\"limit\";i:5;s:11:\"specific_id\";i:0;s:4:\"size\";i:50;s:8:\"category\";i:0;s:7:\"orderby\";s:10:\"menu_order\";s:5:\"order\";s:4:\"DESC\";s:14:\"display_author\";b:1;s:14:\"display_avatar\";b:1;s:11:\"display_url\";b:1;}i:3;a:11:{s:5:\"title\";s:23:\"What our customers say:\";s:5:\"limit\";i:2;s:11:\"specific_id\";i:0;s:4:\"size\";i:50;s:8:\"category\";i:0;s:7:\"orderby\";s:10:\"menu_order\";s:5:\"order\";s:4:\"DESC\";s:14:\"display_author\";b:0;s:14:\"display_avatar\";b:0;s:11:\"display_url\";b:0;s:19:\"widget_preview_mode\";b:0;}s:12:\"_multiwidget\";i:1;}','yes'),
	(449,'woo_framework_template','a:22:{i:0;a:3:{s:4:\"name\";s:14:\"Admin Settings\";s:4:\"icon\";s:7:\"general\";s:4:\"type\";s:7:\"heading\";}i:1;a:6:{s:4:\"name\";s:21:\"Super User (username)\";s:4:\"desc\";s:240:\"Enter your <strong>username</strong> to hide the Framework Settings and Update Framework from other users. Can be reset from the <a href=\"http://lopo.dev/wp-admin/options.php\">WP options page</a> under <code>framework_woo_super_user</code>.\";s:2:\"id\";s:24:\"framework_woo_super_user\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:4:\"text\";s:4:\"type\";s:4:\"text\";}i:2;a:5:{s:4:\"name\";s:33:\"Disable Backup Settings Menu Item\";s:4:\"desc\";s:73:\"Disable the <strong>Backup Settings</strong> menu item in the theme menu.\";s:2:\"id\";s:32:\"framework_woo_backupmenu_disable\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:3;a:5:{s:4:\"name\";s:25:\"Theme Update Notification\";s:4:\"desc\";s:101:\"This will enable notices on your theme options page that there is an update available for your theme.\";s:2:\"id\";s:35:\"framework_woo_theme_version_checker\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:4;a:5:{s:4:\"name\";s:32:\"WooFramework Update Notification\";s:4:\"desc\";s:107:\"This will enable notices on your theme options page that there is an update available for the WooFramework.\";s:2:\"id\";s:39:\"framework_woo_framework_version_checker\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:5;a:3:{s:4:\"name\";s:14:\"Theme Settings\";s:4:\"icon\";s:7:\"general\";s:4:\"type\";s:7:\"heading\";}i:6;a:5:{s:4:\"name\";s:26:\"Remove Generator Meta Tags\";s:4:\"desc\";s:81:\"This disables the output of generator meta tags in the HEAD section of your site.\";s:2:\"id\";s:31:\"framework_woo_disable_generator\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:7;a:5:{s:4:\"name\";s:17:\"Image Placeholder\";s:4:\"desc\";s:151:\"Set a default image placeholder for your thumbnails. Use this if you want a default image to be shown if you haven\'t added a custom image to your post.\";s:2:\"id\";s:27:\"framework_woo_default_image\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:8;a:5:{s:4:\"name\";s:29:\"Disable Shortcodes Stylesheet\";s:4:\"desc\";s:76:\"This disables the output of shortcodes.css in the HEAD section of your site.\";s:2:\"id\";s:32:\"framework_woo_disable_shortcodes\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:9;a:5:{s:4:\"name\";s:39:\"Output \"Tracking Code\" Option in Header\";s:4:\"desc\";s:112:\"This will output the <strong>Tracking Code</strong> option in your header instead of the footer of your website.\";s:2:\"id\";s:32:\"framework_woo_move_tracking_code\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:10;a:3:{s:4:\"name\";s:8:\"Branding\";s:4:\"icon\";s:4:\"misc\";s:4:\"type\";s:7:\"heading\";}i:11;a:5:{s:4:\"name\";s:20:\"Options panel header\";s:4:\"desc\";s:50:\"Change the header image for the WooThemes Backend.\";s:2:\"id\";s:34:\"framework_woo_backend_header_image\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:12;a:5:{s:4:\"name\";s:18:\"Options panel icon\";s:4:\"desc\";s:56:\"Change the icon image for the WordPress backend sidebar.\";s:2:\"id\";s:26:\"framework_woo_backend_icon\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:13;a:5:{s:4:\"name\";s:20:\"WordPress login logo\";s:4:\"desc\";s:92:\"Change the logo image for the WordPress login page.<br /><br />Optimal logo size is 274x63px\";s:2:\"id\";s:31:\"framework_woo_custom_login_logo\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:6:\"upload\";}i:14;a:6:{s:4:\"name\";s:19:\"WordPress login URL\";s:4:\"desc\";s:72:\"Change the URL that the logo image on the WordPress login page links to.\";s:2:\"id\";s:35:\"framework_woo_custom_login_logo_url\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:4:\"text\";s:4:\"type\";s:4:\"text\";}i:15;a:6:{s:4:\"name\";s:26:\"WordPress login logo Title\";s:4:\"desc\";s:63:\"Change the title of the logo image on the WordPress login page.\";s:2:\"id\";s:37:\"framework_woo_custom_login_logo_title\";s:3:\"std\";s:0:\"\";s:5:\"class\";s:4:\"text\";s:4:\"type\";s:4:\"text\";}i:16;a:3:{s:4:\"name\";s:17:\"WordPress Toolbar\";s:4:\"icon\";s:6:\"header\";s:4:\"type\";s:7:\"heading\";}i:17;a:5:{s:4:\"name\";s:25:\"Disable WordPress Toolbar\";s:4:\"desc\";s:30:\"Disable the WordPress Toolbar.\";s:2:\"id\";s:31:\"framework_woo_admin_bar_disable\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:18;a:5:{s:4:\"name\";s:44:\"Enable the WooFramework Toolbar enhancements\";s:4:\"desc\";s:128:\"Enable several WooFramework-specific enhancements to the WordPress Toolbar, such as custom navigation items for \"Theme Options\".\";s:2:\"id\";s:36:\"framework_woo_admin_bar_enhancements\";s:3:\"std\";s:0:\"\";s:4:\"type\";s:8:\"checkbox\";}i:19;a:3:{s:4:\"name\";s:11:\"PressTrends\";s:4:\"icon\";s:11:\"presstrends\";s:4:\"type\";s:7:\"heading\";}i:20;a:5:{s:4:\"name\";s:27:\"Enable PressTrends Tracking\";s:4:\"desc\";s:44:\"Enable sending of usage data to PressTrends.\";s:2:\"id\";s:32:\"framework_woo_presstrends_enable\";s:3:\"std\";s:5:\"false\";s:4:\"type\";s:8:\"checkbox\";}i:21;a:5:{s:4:\"name\";s:20:\"What is PressTrends?\";s:4:\"desc\";s:0:\"\";s:2:\"id\";s:30:\"framework_woo_presstrends_info\";s:3:\"std\";s:353:\"PressTrends is a simple usage tracker that allows us to see how our customers are using WooThemes themes - so that we can help improve them for you. <strong>None</strong> of your personal data is sent to PressTrends.<br /><br />For more information, please view the PressTrends <a href=\"http://presstrends.io/privacy\" target=\"_blank\">privacy policy</a>.\";s:4:\"type\";s:4:\"info\";}}','yes'),
	(450,'framework_woo_super_user','','yes'),
	(451,'framework_woo_backupmenu_disable','false','yes'),
	(452,'framework_woo_theme_version_checker','true','yes'),
	(453,'framework_woo_framework_version_checker','true','yes'),
	(454,'framework_woo_disable_generator','false','yes'),
	(455,'framework_woo_default_image','','yes'),
	(456,'framework_woo_disable_shortcodes','false','yes'),
	(457,'framework_woo_move_tracking_code','false','yes'),
	(458,'framework_woo_backend_header_image','','yes'),
	(459,'framework_woo_backend_icon','','yes'),
	(460,'framework_woo_custom_login_logo','http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-square-no-back-150x150.png','yes'),
	(461,'framework_woo_custom_login_logo_url','','yes'),
	(462,'framework_woo_custom_login_logo_title','','yes'),
	(463,'framework_woo_admin_bar_disable','false','yes'),
	(464,'framework_woo_admin_bar_enhancements','true','yes'),
	(465,'framework_woo_presstrends_enable','false','yes'),
	(466,'framework_woo_presstrends_info','','yes'),
	(770,'woocommerce_errors','','yes'),
	(480,'testimonial-category_children','a:0:{}','yes'),
	(1196,'woocommerce_tax_rates_backup','','yes'),
	(9980,'_transient_timeout_woodojo-settings','1374649636','no'),
	(9981,'_transient_woodojo-settings','O:8:\"stdClass\":8:{s:14:\"screenshot_url\";s:46:\"https://s3.amazonaws.com/woothemess3/woo_dojo/\";s:7:\"refresh\";i:0;s:12:\"checkout_url\";s:55:\"http://www.woothemes.com/payment/api_checkout_login.php\";s:10:\"product_id\";i:466;s:19:\"sidebars_product_id\";i:464;s:3:\"url\";s:33:\"http://www.woothemes.com/woodojo/\";s:12:\"download_url\";s:61:\"http://woodojo.s3.amazonaws.com/downloads/woodojo/woodojo.zip\";s:24:\"woosidebars_download_url\";s:53:\"http://downloads.wordpress.org/plugin/woosidebars.zip\";}','no'),
	(9982,'_transient_timeout_woodojo-products','1375211236','no'),
	(9983,'_transient_woodojo-products','a:10:{i:0;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"464\";s:5:\"title\";s:11:\"WooSidebars\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.2.0\";s:14:\"version_update\";s:76:\"Fixed notices within WooCommerce integration and routine maintenance update.\";s:17:\"short_description\";s:142:\"WooSidebars adds functionality to display different widgets in a sidebar, according to a context (for example, a specific page or a category).\";s:16:\"long_description\";s:142:\"WooSidebars adds functionality to display different widgets in a sidebar, according to a context (for example, a specific page or a category).\";s:4:\"type\";s:10:\"standalone\";s:14:\"screenshot_url\";s:80:\"woosidebars/sidebars-1.jpg,woosidebars/sidebars-2.jpg,woosidebars/sidebars-3.jpg\";s:9:\"thumbnail\";s:26:\"woosidebars-screenshot.jpg\";s:4:\"slug\";s:11:\"woosidebars\";}i:1;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"465\";s:5:\"title\";s:11:\"WooCommerce\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.6.6\";s:14:\"version_update\";s:0:\"\";s:17:\"short_description\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:16:\"long_description\";s:97:\"WooCommerce is a powerful, extendable eCommerce plugin that helps you sell anything. Beautifully.\";s:4:\"type\";s:10:\"standalone\";s:14:\"screenshot_url\";s:41:\"woocommerce/wc-2.jpg,woocommerce/wc-1.jpg\";s:9:\"thumbnail\";s:26:\"woocommerce-screenshot.jpg\";s:4:\"slug\";s:11:\"woocommerce\";}i:2;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"472\";s:5:\"title\";s:13:\"Dynamic Menus\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.5\";s:14:\"version_update\";s:18:\"Menu improvements.\";s:17:\"short_description\";s:86:\"Change which menu is displayed in each menu location for specific pages or blog posts.\";s:16:\"long_description\";s:86:\"Change which menu is displayed in each menu location for specific pages or blog posts.\";s:4:\"type\";s:12:\"downloadable\";s:14:\"screenshot_url\";s:33:\"dynamic-menus/dynamic_menus-1.png\";s:9:\"thumbnail\";s:35:\"woodojo-dynamicmenus-screenshot.png\";s:4:\"slug\";s:21:\"woodojo-dynamic-menus\";}i:3;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"473\";s:5:\"title\";s:16:\"Maintenance Mode\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.2\";s:14:\"version_update\";s:15:\"Initial launch.\";s:17:\"short_description\";s:118:\"Put your website into maintenance mode, with a clear notice message for your visitors, while you work on your website.\";s:16:\"long_description\";s:118:\"Put your website into maintenance mode, with a clear notice message for your visitors, while you work on your website.\";s:4:\"type\";s:12:\"downloadable\";s:14:\"screenshot_url\";s:79:\"maintenance-mode/maintenance_mode-2.png,maintenance-mode/maintenance_mode-1.png\";s:9:\"thumbnail\";s:34:\"woodojo-maintenance-screenshot.png\";s:4:\"slug\";s:24:\"woodojo-maintenance-mode\";}i:4;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"474\";s:5:\"title\";s:10:\"Launch Pad\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.1\";s:14:\"version_update\";s:35:\"Bug fixes, improved code standards.\";s:17:\"short_description\";s:188:\"Create a following while you develop your website, using a screen with links to your social profiles, a countdown timer and a newsletter signup form. Requires the Maintenance Mode feature.\";s:16:\"long_description\";s:188:\"Create a following while you develop your website, using a screen with links to your social profiles, a countdown timer and a newsletter signup form. Requires the Maintenance Mode feature.\";s:4:\"type\";s:12:\"downloadable\";s:14:\"screenshot_url\";s:53:\"launchpad/launch_pad-1.png,launchpad/launch_pad-2.png\";s:9:\"thumbnail\";s:32:\"woodojo-launchpad-screenshot.png\";s:4:\"slug\";s:18:\"woodojo-launch-pad\";}i:5;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"485\";s:5:\"title\";s:21:\"HTML Term Description\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.2\";s:14:\"version_update\";s:39:\"Rountine code clean-up and maintenance.\";s:17:\"short_description\";s:98:\"Add the ability to use HTML in term descriptions, as well as a visual editor to make input easier.\";s:16:\"long_description\";s:98:\"Add the ability to use HTML in term descriptions, as well as a visual editor to make input easier.\";s:4:\"type\";s:7:\"bundled\";s:14:\"screenshot_url\";s:42:\"htmltermdescription/term-description-1.png\";s:9:\"thumbnail\";s:42:\"woodojo-htmltermdescription-screenshot.png\";s:4:\"slug\";s:29:\"woodojo-html-term-description\";}i:6;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"493\";s:5:\"title\";s:17:\"Muso Widgets Pack\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.4\";s:14:\"version_update\";s:21:\"Security Enhancements\";s:17:\"short_description\";s:112:\"Add widgets for musicians and music lovers alike. Connect your WordPress installation to Last.fm and SoundCloud.\";s:16:\"long_description\";s:112:\"Add widgets for musicians and music lovers alike. Connect your WordPress installation to Last.fm and SoundCloud.\";s:4:\"type\";s:12:\"downloadable\";s:14:\"screenshot_url\";s:102:\"muso-widgets-pack/screenshot-soundcloud-player.png,muso-widgets-pack/screenshot-muso-pack-settings.png\";s:9:\"thumbnail\";s:27:\"thumb-muso-widgets-pack.png\";s:4:\"slug\";s:25:\"woodojo-muso-widgets-pack\";}i:7;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"494\";s:5:\"title\";s:20:\"InspirePay Donations\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.2\";s:14:\"version_update\";s:39:\"Rountine code clean-up and maintenance.\";s:17:\"short_description\";s:108:\"Easily add a donation form, using InspirePay, to your pages via a shortcode, or to your sidebar in a widget.\";s:16:\"long_description\";s:108:\"Easily add a donation form, using InspirePay, to your pages via a shortcode, or to your sidebar in a widget.\";s:4:\"type\";s:10:\"standalone\";s:14:\"screenshot_url\";s:111:\"inspirepay-donations/screenshot-inspirepay-settings.png,inspirepay-donations/screenshot-inspirepay-frontend.png\";s:9:\"thumbnail\";s:30:\"thumb-inspirepay-donations.png\";s:4:\"slug\";s:28:\"woodojo-inspirepay-donations\";}i:8;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"495\";s:5:\"title\";s:12:\"Tab Grouping\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.0.1\";s:14:\"version_update\";s:39:\"Rountine code clean-up and maintenance.\";s:17:\"short_description\";s:93:\"Create groups of tabs, with a custom tab order. Works with the bundled WooDojo - Tabs widget.\";s:16:\"long_description\";s:93:\"Create groups of tabs, with a custom tab order. Works with the bundled WooDojo - Tabs widget.\";s:4:\"type\";s:7:\"bundled\";s:14:\"screenshot_url\";s:40:\"tab-grouping/screenshot-tab-grouping.png\";s:9:\"thumbnail\";s:22:\"thumb-tab-grouping.png\";s:4:\"slug\";s:20:\"woodojo-tab-grouping\";}i:9;O:8:\"stdClass\":12:{s:10:\"product_id\";s:3:\"563\";s:5:\"title\";s:40:\"Sidebar Manager to WooSidebars Converter\";s:5:\"price\";s:4:\"0.00\";s:7:\"is_free\";s:1:\"1\";s:14:\"version_number\";s:5:\"1.1.0\";s:14:\"version_update\";s:26:\"UI and logic improvements.\";s:17:\"short_description\";s:140:\"Convert your custom sidebars in the WooFramework\'s Sidebar Manager to Widget Areas in WooSidebars, with the appropriate conditions assigned.\";s:16:\"long_description\";s:140:\"Convert your custom sidebars in the WooFramework\'s Sidebar Manager to Widget Areas in WooSidebars, with the appropriate conditions assigned.\";s:4:\"type\";s:10:\"standalone\";s:14:\"screenshot_url\";s:0:\"\";s:9:\"thumbnail\";s:0:\"\";s:4:\"slug\";s:25:\"woosidebars-sbm-converter\";}}','no'),
	(1102,'db_upgraded','','yes'),
	(10293,'_site_transient_update_core','O:8:\"stdClass\":3:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":9:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:40:\"http://wordpress.org/wordpress-3.5.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":4:{s:4:\"full\";s:40:\"http://wordpress.org/wordpress-3.5.2.zip\";s:10:\"no_content\";s:51:\"http://wordpress.org/wordpress-3.5.2-no-content.zip\";s:11:\"new_bundled\";s:52:\"http://wordpress.org/wordpress-3.5.2-new-bundled.zip\";s:7:\"partial\";b:0;}s:7:\"current\";s:5:\"3.5.2\";s:11:\"php_version\";s:5:\"5.2.4\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"3.5\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1374864822;s:15:\"version_checked\";s:5:\"3.5.2\";}','yes'),
	(1895,'woosidebars-version','1.2.2','yes'),
	(9593,'_transient_timeout_mystile_version_data','1374682248','no'),
	(9594,'_transient_mystile_version_data','1.2.11','no'),
	(1203,'jwl_options_group3','a:1:{s:26:\"jwl_tinycolor_css_field_id\";a:1:{s:9:\"tinycolor\";s:7:\"Default\";}}','yes'),
	(1200,'_transient_timeout_woocommerce-product-bundles/woocommerce-produ','1374650936','no'),
	(1201,'_transient_woocommerce-product-bundles/woocommerce-product-bundl','a:4:{s:4:\"date\";s:9:\"2013-7-21\";s:7:\"version\";s:5:\"3.3.4\";s:6:\"update\";s:34:\"Fix - Bundle html tags not closed.\";s:9:\"changelog\";a:5:{s:7:\"headers\";a:12:{s:12:\"content-type\";s:10:\"text/plain\";s:14:\"content-length\";s:4:\"6278\";s:10:\"connection\";s:5:\"close\";s:4:\"date\";s:29:\"Tue, 23 Jul 2013 02:36:00 GMT\";s:13:\"last-modified\";s:29:\"Mon, 22 Jul 2013 09:35:19 GMT\";s:4:\"etag\";s:34:\"\"0e56dad160402e2abcd8d2bc53785b38\"\";s:13:\"accept-ranges\";s:5:\"bytes\";s:6:\"server\";s:8:\"AmazonS3\";s:3:\"age\";s:5:\"60777\";s:3:\"via\";s:64:\"1.0 6732f10764ff7bed955d5aea15507fcc.cloudfront.net (CloudFront)\";s:7:\"x-cache\";s:19:\"Hit from cloudfront\";s:11:\"x-amz-cf-id\";s:56:\"teBbHeQ5IABOqW70msFthJjXA6tI4eGFPZ2cBGl7N79anPeKwP2PcQ==\";}s:4:\"body\";s:6278:\"*** WooCommerce Product Bundles ***\n\n2013.7.21 - version 3.3.4\n * Fix - Bundle html tags not closed.\n\n2013.7.12 - version 3.3.3\n * Fix - Bundle visibility fix.\n\n2013.7.3 - version 3.3.2\n * Fix - Minor speed improvements.\n\n2013.6.28 - version 3.3.1\n * Fix - Fixed discount price calculation when bundled items have sale prices attached.\n\n2013.6.18 - version 3.3.0\n * Feature - Bundled items can now have discounts in per-item pricing mode.\n\n2013.6.10 - version 3.2.2\n * Fix - Fixed admin errors when a bundled item had been deleted from the database.\n * Fix - Fixed front-end notice for non-existing simple item variations.\n\n2013.6.9 - version 3.2.1\n * Tweak - Sold individually property respects admin setting, unless all bundled items are sold individually.\n\n2013.5.26 - version 3.2.0\n * Tweak - Ajax add to cart for bundles that contain simple products.\n * Tweak - Cart-item and add-to-cart cleanup.\n * Tweak - CSS frontend tweaks.\n\n2013.5.12 - version 3.1.3\n * Tweak - Added empty price check to validation.\n\n2013.5.11 - version 3.1.2\n * Fix - Order item meta fixed in WC 2.0+.\n\n2013.5.2 - version 3.1.1\n * Fix - Fix rare term issue with simple products.\n\n2013.3.25 - version 3.1.0\n * Fix - Applied core changes for individually sold products.\n * Fix - Downloadable + virtual item bundling - orders now complete without issues.\n\n2013.3.25 - version 3.0.4\n * Fix - maybe_unserialize some metadata.\n\n2013.3.20 - version 3.0.3\n * Fix - \'Choose product options\' bug that appeared under specific circumstances is now fixed.\n\n2013.3.20 - version 3.0.2\n * Fix - Product Add-ons can now be added to any Bundle in WC 2.0+.\n\n2013.3.19 - version 3.0.1\n * Note - Bundling variable products based on custom attributes requires WC 2.0+ to work.\n * Fix - Variable products with custom product attributes issues fixed.\n * Tweak - Template and CSS changes.\n\n2013.2.27 - version 2.5.5\n * Fix - Admin JS changes for better compatibility with other extensions.\n * Tweak - Switched to a 3-digit version number format.\n\n2013.2.1 - version 2.53\n * Fix - No more issues when \'bundle\' term already exists.\n\n2013.1.28 - version 2.52\n * Fix - Some action hooks renamed to filter hooks.\n\n2013.1.23 - version 2.51\n * Fix - \'Choose product options\' error with \'any\' type variations fixed.\n\n2013.1.5 - version 2.50\n * Tweak - Bundle JS now relies on variation JS.\n * Tweak - Stylesheets added, templates revised.\n\n2012.12.25 - version 2.41\n * Fix - Inventory Tab disappeared in WooCommerce v2.\n * Fix - Admin error message for per-item priced bundles with zero items.\n\n2012.12.25 - version 2.40\n * Tweak - Added support for WooCommerce v2.\n\n2012.12.18 - version 2.30\n * Fix - Moved add-to-cart JS to bundle template.\n * Tweak - Add-to-cart JS updated to work with multiple bundles on the same page.\n\n2012.12.11 - version 2.28\n * Tweak - Compatibility tweaks with Dynamic Pricing.\n\n2012.12.04 - version 2.27\n * New updater\n\n2012.11.29 - version 2.26\n * Fix - Dropped support for product add-ons in bundled items until further notice.\n\n2012.11.25 - version 2.25\n * Fix - Cart session data is now retrieved properly (per product pricing / shipping issues).\n * Fix - Bundle uniqueness in the cart is now dependent on the selected options, not the selected variations.\n\n2012.11.12 - version 2.24\n * Tweak - Shop catalog \'View Options\' button changed to \'Add to Cart\' when a bundle contains simple items only.\n * Fix - Fixed mini-cart item count: With per-product pricing on, bundled items are not added to the item count.\n\n2012.10.4 - version 2.23\n * General cleanup + maintenance.\n\n2012.09.16 - version 2.22\n * Fix - Wrong out of stock messages when only 1 bundled item is in stock.\n\n2012.09.14 - version 2.20\n * Feature - Ability to control the visibility of bundled items on the front-end.\n * Tweak - Bundle availability shows as \'out of stock\' if it contains out of stock items.\n\n2012.08.23 - version 2.11\n * Tweak - Bundle js attr_name fix.\n\n2012.08.22 - version 2.10\n * Tweak - Bundle js updated.\n * Tweak - Title support added to images.\n\n2012.08.15 - version 2.05\n * Feature - Bundled items now support Product Addons.\n * Feature - It\'s now possible to hide any filtered-out variation options from the bundled item front-end drop-downs.\n * Fix - Bundled item featured images now appear correctly when container item featured image is not set - thanks, Adam!\n * Fix - Number of filtered variations must be greater than zero.\n\n * Important: The template files have been modified - keep note if your theme overrides any of them!\n\n2012.08.12 - version 2.04\n * Tweak - Simplified bundle-add-to-cart js and php.\n * Tweak - \'Per-Item Pricing\' moved to \'Product Bundle\' type shipping options.\n * Fix - Minor admin writepanel js fixes.\n\n2012.08.11 - version 2.03\n * Fix - \'Product Bundle\' type shipping option restored.\n\n2012.08.10 - version 2.02\n * Fix - Individually sold quantity product bug fixed.\n\n2012.08.9 - version 2.0\n * Feature - Bundle multiple instances of variable items.\n * Feature - Override bundled item single-page titles.\n * Feature - Override bundled item single-page excerpts.\n * Fix - Mini-cart item count fixed.\n * Fix - Mini-cart price fixed.\n\n2012.08.2 - version 1.31\n * Tweak - Attributes of variable bundled items that correspond to filtered-out variations are now hidden.\n\n2012.07.29 - version 1.3\n * Feature - Added dynamic bundled product images and option to disable them per-item.\n\n2012.07.26 - version 1.23\n * Fix - Allow tax settings to be modified when bundle pricing is static.\n\n2012.07.06 - version 1.22\n * Fix - Better compatibility with other plugins.\n * Tweak - Code significantly cleaned up.\n * Tweak - Removed /loop/add-to-cart.php template file override.\n\n2012.07.03 - version 1.20\n * Feature - Ability to define quantities for bundled items.\n * Tweak - New bundled products tab.\n * Fix - Bundle add-to-cart behavior when all bundled items are sold individually.\n\n2012.06.29 - version 1.10\n * Feature - Manage stock on a bundle-level.\n * Tweak - Add-to-cart template term name hooks.\n\n2012.06.29 - version 1.02\n * Fix - Cart actions moved to the right places.\n * Fix - Non-published bundled items should be hidden.\n * Fix - Include out of stock simple items in bundle price calculation.\n * Fix - Product availability status.\n\n2012.06.26 - version 1.01\n * Initial release\";s:8:\"response\";a:2:{s:4:\"code\";i:200;s:7:\"message\";s:2:\"OK\";}s:7:\"cookies\";a:0:{}s:8:\"filename\";N;}}','no'),
	(2049,'woocommerce_thumbnail_image_crop','1','yes'),
	(2050,'woocommerce_single_image_crop','1','yes'),
	(2051,'woocommerce_catalog_image_crop','1','yes'),
	(10307,'_transient_timeout_wooframework_version_data','1374959386','no'),
	(10308,'_transient_wooframework_version_data','a:2:{s:7:\"version\";s:5:\"5.5.5\";s:11:\"is_critical\";b:0;}','no'),
	(5486,'pa_case-specs-2h_children','a:0:{}','yes'),
	(5451,'pa_hot-plug-disks_children','a:0:{}','yes'),
	(2207,'woocommerce_subscriptions_active_version','1.3.4','yes'),
	(2208,'wcs_updated_to_wc_2_0','true','yes'),
	(2209,'woocommerce_subscriptions_add_to_cart_button_text','Sign Up Now','yes'),
	(2210,'woocommerce_subscriptions_order_button_text','Sign Up Now','yes'),
	(2211,'woocommerce_subscriptions_subscriber_role','subscriber','yes'),
	(2212,'woocommerce_subscriptions_cancelled_role','customer','yes'),
	(2213,'woocommerce_subscriptions_max_failed_payments','2','yes'),
	(2214,'woocommerce_subscriptions_generate_renewal_order','yes','yes'),
	(2215,'woocommerce_subscriptions_add_outstanding_balance','yes','yes'),
	(2216,'woocommerce_subscriptions_accept_manual_renewals','no','yes'),
	(2217,'woocommerce_subscriptions_turn_off_automatic_payments','no','yes'),
	(2218,'woocommerce_subscriptions_email_renewal_order','yes','yes'),
	(2219,'woocommerce_subscriptions_email_automatic_renewal_order','no','yes'),
	(2220,'woocommerce_subscriptions_max_customer_suspensions','0','yes'),
	(2221,'woocommerce_subscriptions_is_active','1','yes'),
	(2225,'woocommerce_followup_db_version','4.7','yes'),
	(5238,'_site_transient_timeout_browser_82b9b8e731f3c5efb556327d5dd84e4b','1373770475','yes'),
	(5239,'_site_transient_browser_82b9b8e731f3c5efb556327d5dd84e4b','a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"27.0.1453.116\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}','yes'),
	(2226,'woocommerce_followup_unsubscribe_page_id','235','yes'),
	(5483,'pa_case-specs-6h_children','a:0:{}','yes'),
	(5124,'woodojo-launch-pad','a:24:{s:21:\"custom-html-code-head\";s:0:\"\";s:23:\"custom-html-code-footer\";s:0:\"\";s:13:\"custom_footer\";s:0:\"\";s:10:\"logo_image\";s:0:\"\";s:10:\"custom_css\";s:0:\"\";s:16:\"background_image\";s:0:\"\";s:23:\"background_image_repeat\";s:9:\"no-repeat\";s:25:\"background_image_position\";s:8:\"left top\";s:13:\"enable_social\";b:1;s:14:\"social_heading\";s:0:\"\";s:15:\"twitter_account\";s:35:\"https://twitter.com/lowpowercompany\";s:16:\"facebook_account\";s:0:\"\";s:8:\"show_rss\";b:0;s:5:\"email\";s:15:\"info@lopoco.com\";s:16:\"enable_countdown\";b:1;s:17:\"countdown_heading\";s:13:\"Site lauch in\";s:16:\"countdown_launch\";s:10:\"1373284827\";s:17:\"enable_newsletter\";b:0;s:18:\"newsletter_heading\";s:84:\"Enter your email to join our newsletter.  It&#039;s an exciting newsletter, I swear.\";s:27:\"newsletter_subscribe_button\";s:0:\"\";s:18:\"newsletter_service\";s:10:\"feedburner\";s:21:\"newsletter_service_id\";s:0:\"\";s:30:\"newsletter_service_form_action\";s:0:\"\";s:43:\"newsletter_mail_chimp_list_subscription_url\";s:0:\"\";}','yes'),
	(5059,'_transient_timeout_woocommerce-follow-up-emails/woocommerce-foll','1374650936','no'),
	(5060,'_transient_woocommerce-follow-up-emails/woocommerce-follow-up-em','a:4:{s:4:\"date\";s:10:\"2013-07-01\";s:7:\"version\";s:5:\"2.4.4\";s:6:\"update\";s:59:\"Enhancement: Added support for upcoming RMA warranty plugin\";s:9:\"changelog\";a:5:{s:7:\"headers\";a:12:{s:12:\"content-type\";s:10:\"text/plain\";s:14:\"content-length\";s:4:\"6288\";s:10:\"connection\";s:5:\"close\";s:4:\"date\";s:29:\"Fri, 19 Jul 2013 16:07:05 GMT\";s:13:\"last-modified\";s:29:\"Mon, 08 Jul 2013 09:38:09 GMT\";s:4:\"etag\";s:34:\"\"835cd9534c01451cb61c5ef7eb3ebd4f\"\";s:13:\"accept-ranges\";s:5:\"bytes\";s:6:\"server\";s:8:\"AmazonS3\";s:3:\"age\";s:5:\"60777\";s:3:\"via\";s:64:\"1.0 f679662f1737e3ba13fcaaea44ea9cde.cloudfront.net (CloudFront)\";s:7:\"x-cache\";s:19:\"Hit from cloudfront\";s:11:\"x-amz-cf-id\";s:56:\"Tm1LrexnMY3wZ6PuJsNcATDtPwykuCOJf17_N6u317kpKW1VNQ-ADA==\";}s:4:\"body\";s:6288:\"*** WooCommerce Follow-Up Emails ***\n\n2013.07.01 - version 2.4.4\n * Enhancement: Added support for upcoming RMA warranty plugin\n * Enhancement: Added support for WooCommerce Points and Rewards\n * Bug fix: Randomly not saving emails - fixed\n * Bug fix: Better support for Subscription variations\n * Bug fix: Cleanup support for new user and first purchase emails\n\n2013.06.04 - version 2.4.3\n * Cleanup: Errors suppression on install\n * Cleanup: User reporting duplications removed\n\n2013.05.15 - version 2.4.2\n * Bug fix: Triggers slightly out of whack. Whacked back into place. Fixes any emails not sent issues\n * Enhancement: New shortcode - Now add post excerpts into the body of your emails\n\n2013.05.03 - version 2.4.1\n * Cleanup: Random code cleanup\n * Bug fix: Added back email anyone - customer or not - with manual sending \n\n2013.04.24 - version 2.4\n * Enhancement: Add ability to select all customers, or buyers of certain products/categories, in addition to existing \"send to email address\" functionality\n * Feature: Allow the ability to remove wrapping of emails with WooCommerce styles. Allows for complete customization of email templates with your own styles.\n * Feature: Added faster processing of emails for stores with lots of customers and lots of orders by adding an advanced lookup table. This will allow more advanced triggers for creating marketing emails. Keep an eye out!\n\n2013.04.05 - version 2.3.6\n * Bug fix: Use WP install\'s date time for orders\n * Improvement: Only load admin scripts within plugin settings pages\n\n2013.03.29 - version 2.3.5\n * Removed \"Purchase Date\" status as \"Order Status: Processing\" is more reliable and a better choice. Should update existing emails automagically.\n\n2013.03.26 - version 2.3.4\n * Bug fix: Added translation to unsubscribe elements\n * Bug fix: Fix inability to send to custom email addresses with Manual send\n\n2013.03.13 - version 2.3.3\n * Bug fix: How did we lose the \"Update Priorities\" button? Who knows, but we found it\n\n2013.03.12 - version 2.3.2\n * Enhancement: Better handling of \"Add to Cart\" trigger, and knowing when an item was purchased.\n * Enhancement: Added some detail to report names\n\n2013.03.04 - version 2.3.1\n * Added option to add coupons to manual email sends (not sure why we left that out originally)\n * Made \"Send again in\" an option. Send an immediate email to a customer or non-customer, and automatically define the follow-up interval when the email will resend, or not.\n\n2013.03.03 - version 2.3\n * Feature: New manual email type - create templates that you can send immediately when you need it\n * Feature: New variable {customer_email}\n * Feature: Initial (beta) support for Sequential Order Numbers (http://wordpress.org/extend/plugins/woocommerce-sequential-order-numbers/) and Pro version\n * Feature: Custom status support now official\n * Bug fix: {store_url} variable now uses home_url();\n * Other minor fixes/improvements\n\n2013.02.22 - version 2.2.3\n * Added ability to define time of send for specific date\n * Minor reports cleanup, not bug related\n * Moved \"opt-out\" out of My Account, and added shortcode [woocommerce_followup_optout] to show opt-out checkbox\n\n2013.02.12 - version 2.2.2\n * Fixed parameter counts to better capture statuses\n * Improved (beta) support for custom statuses\n\n2013.02.04 - version 2.2.1\n * Fixed bug to save custom coupon variables\n * Initial (beta) support for custom statuses (http://wordpress.org/extend/plugins/woocommerce-custom-statuses/)\n\n2013.01.26 - version 2.2\n * 2.0 compatibility\n * various bug fixes\n * wysiwyg fixes to hopefully avoid plugin conflicts\n * random happiness\n\n2013.01.16 - version 2.1.9\n * Fix for on-hold orders set to processing\n\n2012.12.19 - version 2.1.8\n * Fixed TinyMCE errors\n \n2012.12.17 - version 2.1.7\n * Fixed Google Analytics not appending\n * Fixed latter series emails not sending\n\n2012.12.04 - version 2.1.6\n * New updater\n\n2012.10.18 - version 2.1.5\n * Bug fix\n\n2012.10.16 - version 2.1.4\n * Fixed bug when no categories are assigned to products, and no specific product emails are defined\n * Minor tweaks\n\n2012.10.15 - version 2.1.3\n * Addition of support for all standard WooCommerce status changes\n\n2012.10.12 - version 2.1.2\n * Minor bug fixes\n\n2012.10.03 - version 2.1.1\n * Minor bug fixes\n\n2012.10.02 - version 2.1\n * Fixed inability to select coupon, and updated coupon interface\n * Added user detail report - see every email each customer receives by customer\n * Added support for reminder emails with dynamic text/variables\n * Added new email type - on user sign-up\n * Added ability to define email addresses to receive daily send activity emails\n\n2012.09.01 - version 2.0\n * Better sorting of email types\n * Added all product (storewide) emails\n * Added email type that always sends to customers\n * Added custom email sorting and prioritization\n * Added support for sending emails for abandoned carts for logged-in users\n * Added logic to identify potentially duplicate emails from being created\n * Added minute, week, month, year, and specific date intervals for sending emails\n * Added support for WC Subscriptions on activation, deactivation, and expiration\n * Added ability to recognize and send emails on first purchase by customer\n * Added coupon feature to automate coupon creation and insertion into emails\n * Added reporting features tracks sends, opens, clicks, and coupon usage\n * Added order date variable\n * Added order number variable\n * Added support to include custom fields as variables\n * Bug fixes\n * Display updates\n\n2012.07.25 - version 1.1.6\n * Fixed non-send errors\n * Fixed admin styling\n\n2012.07.24 - version 1.1.5\n * Fixed bug in email sending queue when no categories are set\n\n2012.07.23 - version 1.1.4\n * Change script loader for WooCommerce 1.6+ support\n\n2012.07.03 - version 1.1.3\n * Bug fixes\n\n2012.06.20 - version 1.1.2\n * Bug fixes for order statuses\n * Updated to check for new orders hourly instead of daily\n\n2012.06.18 - version 1.1.1\n * Bug fixes on install\n\n2012.06.16 - version 1.1\n * Added support for setting emails to send at hour intervals\n * Added customer first name variable\n * Added ability to set emails for a category\n * Added ability to define sending of email XX days after purchase or after order completion\n\n2012.05.24 - version 1.0\n * First release\";s:8:\"response\";a:2:{s:4:\"code\";i:200;s:7:\"message\";s:2:\"OK\";}s:7:\"cookies\";a:0:{}s:8:\"filename\";N;}}','no'),
	(5061,'_transient_timeout_woocommerce-subscriptions/woocommerce-subscri','1374650936','no'),
	(5062,'_transient_woocommerce-subscriptions/woocommerce-subscriptions.p','a:4:{s:4:\"date\";s:10:\"2013-07-12\";s:7:\"version\";s:5:\"1.3.7\";s:6:\"update\";s:100:\"Display \"From: \" on a variable product\'s price when it has different billing schedule but same price\";s:9:\"changelog\";a:5:{s:7:\"headers\";a:12:{s:12:\"content-type\";s:10:\"text/plain\";s:14:\"content-length\";s:5:\"19757\";s:10:\"connection\";s:5:\"close\";s:4:\"date\";s:29:\"Wed, 17 Jul 2013 00:16:29 GMT\";s:13:\"last-modified\";s:29:\"Sat, 13 Jul 2013 13:10:18 GMT\";s:4:\"etag\";s:34:\"\"2c93b8d1ea06623038a5cec051d99bfd\"\";s:13:\"accept-ranges\";s:5:\"bytes\";s:6:\"server\";s:8:\"AmazonS3\";s:3:\"age\";s:5:\"60777\";s:3:\"via\";s:64:\"1.0 f6342216ee0d9f70b9f6d018461e4911.cloudfront.net (CloudFront)\";s:7:\"x-cache\";s:19:\"Hit from cloudfront\";s:11:\"x-amz-cf-id\";s:56:\"DUFllZqyFsQavfsZRpQyFxjrfWt9CEv0AIdvUcwpmqPJizk-e_Ppug==\";}s:4:\"body\";s:19757:\"*** WooCommerce Subscriptions Changelog ***\n\n2013.07.12 - version 1.3.7\n * Display \"From: \" on a variable product\'s price when it has different billing schedule but same price\n * Display sign up fee and subscription length on variable products \"From:\" price\n * Account for free trials and sign up fees when calculating the cheapest possible variation in a variable subscription\n * Fix PayPal bug with coupons for first payment only\n\n2013.07.05 - version 1.3.6\n * New Recurring % Discount and Sign-up Fee % Discount coupons\n * Set subscription coupon discount amounts in cart meta data\n * New HTML5 elements for price fields on Edit Product page (adds validation so a string like $5 will no longer validate as a price)\n * Improve validation of pricing fields for subscription products\n * Improve layout of variable subscription pricing fields on small screens\n * Fix bug where price was not displayed for a subscription variation when all prices were equal, but billing periods were not.\n * Fix carry over of deprecated \'role\' param on WC_Subscriptions_Renewal_Order::is_renewal()\n * Fix tax total displayed on orders when recurring tax total is the same as initial tax total (e.g. display \"$2 / month\" not \"$2 up front then $2 / month\")\n * Fix bug where shipping was not added to first payment for subscriptions with a sign-up fee and no free trial\n * Fix bug where recurring coupons were not discounting the first payment for subscriptions with a sign-up fee and no free trial\n * Fix bug applying discount coupons twice to manual renewals and renewal of a failed automatic payment\n\n2013.06.24 - version 1.3.5\n * Coupon Behaviour Change: due to popular demand, WooCommerce\'s Product and Cart coupons now discount only the first payment. This also improves compatibility with the Point & Rewards and Gift Certificate extensions. More details: http://docs.woothemes.com/document/faq/#section-3\n * Add new \'WCS_DEBUG\' mode to make it easier to test renewal payments. More details: http://docs.woothemes.com/document/faq/#section-29\n * Add new option to limit a subscription product to one active subscription per customer\n * Update translation files (pot file)\n * Hide redundant \"Sold Individually\" checkbox on \"Edit Product\" screen (subscriptions can only be purchased individually)\n * Display required \"*\" next to account fields when a subscription is in the cart\n * New $status parameter for WC_Subscriptions_Manager::user_has_subscription()\n * Fix incorrect payment date times when another plugin is behaving badly and calling date_default_timezone_set() to set timezone to something other than WordPress default - UTC\n * Fix activation issue (500 error) for first time activation on sites with a large number of existing users\n * Fix bug in variable subscription price string for those variable subscription products which were once simple subscriptions\n * Fix tax price string displayed for WC 2.0.6+\n * Fix tax inclusive shipping prices displayed on an order after it has been placed\n * Fix bulk trash action on the Manage Subscriptions page\n\n2013.06.06 - version 1.3.4\n * Fix subscription string when not charging a recurring payment but including a sign-up fee (e.g. display $0 / month with a $20 sign-up fee instead of \"Free!\")\n * Fix the \"From:\" price displayed on a Grouped product which contains a subscription which has a $0 recurring amount but a sign-up fee\n * Fix hardcoded DB table name in upgrade process to version 1.3.\n\n2013.05.13 - version 1.3.3\n * Use a translation safe admin page screen ID to fix issues with WooCommerce Branding extension\n * Fix automatic renewal order emails sent for orders transitioning straight to completed even when email notification off\n * Fix PHP warning \"\'WC_Product_Variable_Subscription\' does not have a method \'get_sign_up_fee\'\" when renewing a Variable Subscription product\n * Fix incorrect subscription billing interval for subscriptions started on the last day of the month for an interval greater than one\n * Fix PayPal IPN transaction ID bug preventing some sign-ups from being handled correctly\n * Fix a variable subscription\'s \"From:\" price billing interval when all variations have an interval different to 1\n\n2013.04.19 - version 1.3.2\n * Change active subscription cancellation behaviour - now when cancelling a subscription, the subscriber\'s role is changed at the end of the prepaid term (instead of as soon as they cancel their subscription)\n * Add safeguard against duplicate PayPal IPN requests triggering duplciate renewal orders & renewal order emails\n * Fix Manage Subscriptions page filter for variable subscription products\n * Fix sign-up fee currency symbol - was not being shown, now it is\n * Fix renewal payment handling for free subscriptions (i.e. those with a renewal payment amount of $0.00)\n * Fix PayPal configuration notice when PayPal is unusable (because the store\'s currency isn\'t supported)\n * Fix bug in paying for non-renewal orders via the \"Pay\" link sent via email\n\n2013.03.26 - version 1.3.1\n * Add screen options pane to Manage Subscriptions admin page to show/hide columns & set number of subscriptions to display\n * Add product filter to Manage Subscriptions admin page\n * Add customer filter to Manage Subscriptions admin page\n * Fix incorrect cancellation of subscriptions purchased with PayPal for one billing period that has an interval other than 1 (e.g. $5 for 2 months)\n * Fix PayPal IPN handling with WooCommerce 2.0.4, which no longer strips slashes in $_POST\n * Make the text on the add to cart & place order buttons available for translation on multilingual sites using WPML\n\n2013.03.15 - version 1.3\n * Requires WooCommerce 2.0 or newer\n * New Variable Subscription product type, woo!\n * New \'subscription_end_of_prepaid_term\' hook triggered at the end of the paid up period for subscriptions that have been cancelled before their end date\n * New filters on all subscription product meta data (e.g. \'woocommerce_subscriptions_product_period\')\n * New \'woocommerce_my_account_my_subscriptions_actions\' filter for action buttons displayed on \"My Subscriptions\" table\n * New option to turn off automatic payments for all new orders\n * Add new customer suspension limit setting also allowing store managers to turn off customer suspensions completely (site admins can always suspend any subscription)\n * Add checkbox to allow subscribers to change the address used on all active subscriptions\n * Add \"Change Shipping Address\" action to \"My Subscriptions\" table to allow subscribers to change the shipping address on a specific subscription\n * Improve failed renewal order handling - rather than changing the failed renewal orders status, keep the order as a record of the failed payment & create a new renewal order for the payment\n * Improve \"My Subscriptions\" table action links - right aligned buttons to match WooCommerce order actions. Update to custom my-subscriptions.php templates required.\n * Improve free shipping string on orders\n * Improve cart shipping string\n * Fix order totals displayed on orders after payment\n * Fix for potential duplicate renewal payments when W3 Total Cache or another caching plugin is enabled\n * Fix manual addition of non-subscription products to an order\n * Fix bug adding outstanding balance even when admin has requested not to add outstanding balances\n * Fix bug which would allow a customer to reactivate a subscription that required payment when using an out-of-date my-subscriptions.php template\n * Fix order totals when prices inclusive of tax in WC 2.0\n * No longer allow downloads for files associated with a subscription that has expired, been cancelled or is on-hold\n * Old upgrade routine for versions 1.1.x -> 1.2 can now be run when prematurely upgrading WooCommerce to version 2.0\n * Avoid potential conflict with other subscription plugins (if any exist) when checking if an order item is a subscription\n * Work with corrected processing order email hook in WC 2.0 to fix processing subscription renewal orders in WC 2.0+\n * Simplified cron lock system - using single option instead of transients\n * Customer suspensions now off by default\n\n2013.02.13 - version 1.2.5\n * WC 2.0 Compatibility\n * Fix race condition for user registration/guest checkout (in WC2.0+ only)\n * Fix warning logged when processing a payment with PayPal: \"Invalid profile status for reactivate action; profile should be suspended\"\n * Fix next payment date when date is last day of month (to workaround PHP strtotime() quirk)\n\n2013.01.16 - version 1.2.4\n * Add feature to manually change subscription details on an existing subscription (for gateways that support it)\n * Add pre-fill subscription details feature when manually adding a subscription via the \"Add Order\" administration screen\n * Add new shortcode for displaying a user\'s subscriptions - either use [shortcode] to display subscriptions purchased by the currently logged in user or [shortcode user_id=\"\"] to display for a specific user\n * Add new \'gateway_scheduled_payments\' supports flag for payment gateways to handle schedules themselves (with bulk processing, like PayPal)\n * Add new \'woocommerce_subscriptions_max_failed_payments_exceeded\' hook for gateways & plugins to override defaults\n * Add new \'woocommerce_subscriptions_list_table_pre_process_actions\' for adding custom actions to Manage Subscriptions admin table\n * Add \"Trial Expiration Date\" to the Manage Subscriptions table\n * Add filter to thank you message\n * Improve PayPal IPN handling by making it independent of the invoice ID stored at PayPal for the subscription (to help with migrations & imported subscriptions)\n * Improve names of available payment gateways\n * Improve efficiency of multiple loops by fixing logic\n * Fix new WP3.5 warnings\n * Fix sorting of subscriptions by Next Payment Date in the Manage Subscriptions table\n * Fix \"Suspend\" link incorrectly being shown for pending subscriptions on a customer\'s \"My Subscriptions\" table\n * Fix incorrect suspension of subscriptions upon renewal for gateways that process payments in batches like PayPal (and therefore, may process a payment before it is scheduled)\n * Fix manually adding subscriptions via the add order screen\n * Fix \"Fatal error: Call to a member function supports() on a non-object\"\n * Fix order totals for products with free trial and sign-up fee\n * Fix minor JavaScript error attempting to validate trial length on pages other than \"Edit Product\"\n * Fix PayPal suspend & reactivate profile status change notes (previously, all notes said \"cancelled\")\n * Fix handling of PayPal failed payment IPN requests\n * Fix buttons on activation message for WP3.5+\n * Fix bug in subscription search\n * Fix suspension of a subscription when a payment fails\n * Fix get_order_subscription_string() when subscription is for 1 billing period (and generally improve it by using get_formatted_order_total())\n\n2012.12.04 - version 1.2.3\n * New updater\n * Fix checkout bug when selling free subscriptions (or subscriptions with a 100% discount coupon applied)\n * Make subscription status translatable\n * Don\'t show add to cart template when subscription product is not purchasable\n\n2012.11.27 - version 1.2.2\n * Fix backward compatibility for subscriptions with a free trial period that existed prior to customisable trial periods added in version 1.2\n * Fix bug in cart & order subscription price strings being displayed when there is a free trial period & no sign-up fee\n * Fix formatted line subtotal for subscriptions in admin new order emails\n * Fix bug in cart subtotal when displayed in cart widget\n * Fix subscription activation & order status change for payment with PayPal when a subscription includes a free trial and no sign-up fee\n * Delete renewal orders generated by PayPal which are a duplicate of the initial order\n * Improved tax line items on review order page when a subscription is in the cart\n * Simplified subscription string for subscriptions with no sign-up fee or trial period\n\n2012.11.16 - version 1.2.1\n * Fix suspension bug where next payment date after calculated after a subscription has been suspended was not always in the future\n * Fix bug with PayPal where a renewal order was created for the first subscription payment\n * Fix bug in version 1.2 upgrade routine causing renewal orders to duplicate if run more than once (for example, after a timeout)\n * Fix coupon bug preventing non-subscription coupons from being applied\n * Changing date of renewal order\'s generated in 1.2 upgrade routine to be in site time not server time\n * Deleting any renewal orders generated in 1.2 upgrade routine which are a duplicate of the initial order\n\n2012.11.08 - version 1.2\n * Support for sale prices on subscription products\n * On the Manage Subscriptions page, store managers can now search for subscriptions by subscriber username, email, order ID, product ID or subscription item name (subscription product name at time of purchase)\n * Any payment gateway with a WooCommerce extension can now be used to purchase and renew subscriptions via manual payments\n * Subscribers can now use a different payment method for each recurring payment via manual payments\n * Subscribers can now change the payment method on a subscription if an automatic payments fails\n * A subscription\'s next payment date can now be changed if the payment gateways used to purchased it can change the date\n * WooCommerce reports now include revenue from subscription\'s recurring payments\n * Improved record keeping for recurring subscription payments with a renewal order created for each payment\n * Improved shipping management for subscriptions with physical goods through new renewal order system - each billing period, a processing order is created and store manager can mark the order as complete once the product for that period has been shipped\n * Improved subscription event logging on orders - subscription product name is now used instead of subscription key\n * Suspended subscription status changed to \"on-hold\" to match the WooCommerce Order status\n * When an order for a subscription is placed \"on-hold\" the subscription in that order is also placed \"on-hold\"\n * When subscription sign-up or renewal payment fails, subscriptions are now placed \"on-hold\" instead of \"failed\" so the subscription can be activated when payment is completed on the order\n * A customer can now renew a subscription that was cancelled or expired via a link on the \"My Subscriptions\" page\n * The subscription name displayed in the \"Manage Subscriptions\" and \"My Subscriptions\" tables now comes from the name at the time of the order not the current post item\n * Fixing bug in subscription reactivation - if a subscription expiry is before the reactivation date, the subscription now correctly expires soon after being activated instead of remaining active\n * Subscriptions in the trash can now be permanently deleted\n * Fixed the \"Active Subscriber?\" user column value to display even when other plugins are #doingitwrong\n * Next payment, last payment, start date and expiration dates are now displayed in blog/site time instead of server time\n * For dates within 24 hours, a more human friendly hourly time difference is now displayed instead of just the date\n * Removed end date and start date from My Subscriptions template so that it now shows only next payment and expiration dates\n * Improve subscription price description when subscription is only for one period, e.g. \"$5 for 3 months\" is now used instead of \"$5 every 3 months for 3 months\"\n * Fix bug in PayPal Standard integration affecting subscriptions for one billing period and a interval greater than 1 (e.g. a subscription of $5 for 3 months)\n * Allow for different trial period to billing period (if the gateway supports it), e.g. a 2 week free trial with $5 per month subscription is now possible\n * Add a coupon to apply fixed discount to a subscription\'s sign up fees only\n * Add a coupon to apply fixed discount to a subscription\'s recurring payment only\n * Add renewal order count column to \'Manage Subscriptions\' table\n * List renewal orders on the \"Edit Order\" page for the initial order of a subscription\n * Fix bug in subscription price string for subscriptions with a trial period and a sign-up fee = recurring price + shipping\n\n2012.09.27 - version 1.1.8\n * Add safeguard against firing the scheduled payment hook if the subscription is suspended, on-hold, cancelled or expired\n\n2012.09.19 - version 1.1.7\n * PayPal Standard expires a subscription immediately if it is only for one billing period, this doesn\'t make sense, so Subscriptions now ignores PayPal IPN request to expire a subscription immediately and instead expires the subscription after one billing period has passed\n\n2012.09.07 - version 1.1.6\n * Updating renewal order email to work with changes in WooCommerce\n * Accounting for failed payments when determining next payment date\n * Adding a workaround for ISS issues with PHP\'s strtotime() function so expiry, trial & next payment dates are consistent across all servers\n * Fixing renewal order ID added in the order note on the original order\n * Fixing bug in automatic subscription and order cancellation when the maximum number of allowable failed payments is reached\n * Fix bug in WC_Subscriptions_Order::get_failed_payment_count()\n\n2012.09.03 - version 1.1.5\n * Improving safeguard against WP-Cron infinite loop by adding fallback value for payment blocking transient\n * Fixing bug in payment safeguard relating to large subscription keys (order ID & product ID)\n * Better handling of subscription with no-future payments\n\n2012.08.27 - version 1.1.4\n * Adding a workaround to deal with PayPal invoice prefix changes and IPN requests for orders using the old invoice prefix\n * More conventional text-domain for internationalisation - woocommerce-subscriptions instead of woocommerce_subscription\n * Upgrade safe internationalisation by allowing language files to be located in /wp-content/languages/woocommerce-subscriptions/\n * Fixing PayPal issue when no invoice prefix is set\n * Fixing status message issues on Subscription\'s Management Page\n * Fixing \"Creating default object from empty value\" warning in PHP version newer than 5.4\n\n2012.08.22 - version 1.1.3\n * Updating to WooCommerce 1.6.3 PayPal invoice/order key changes\n * Better sorting of dates, especially last/next payment dates in the Subscriptions Management table\n * Ordering users by display name in Subscriptions Management table\n * Fixing products set as subscriptions against a users account in 1.1.2\n * Adding version dependant upgrade script\n\n2012.08.13 - version 1.1.2\n * Adding a safeguard against WP-Cron\'s infinite loop\n\n2012.08.03 - version 1.1.1\n * Fixing multisite bug which displayed a user\'s subscriptions from each site in a network on every other site in the network\n * Fixing multisite activation\n\n2012.07.26 - version 1.1\n * Free trial periods can now be added to the beginning of a subscription\n * Subscriptions can now be manually created by adding a subscription to an order or creating a new order with a subscription\n * Subscriptions can now be billed at different intervals of each period, e.g. $5 every 2 weeks or $10 every 6 months\n * Subscriptions can now be suspended and reactivated (by subscribers and store managers)\n * Subscriptions purchased with PayPal Standard can now be cancelled (and suspended/reactivated)\n * Guest checkout & sign-up login WooCommerce admin settings are now honoured for all transactions that do not include a subscription\n * When a customer ID is changed on an order, any subscriptions on that order are transferred to the new customer\n * Fixing PayPal IPN EOT error causing cancelled subscriptions to be marked as expired\n * Fixing i18n implementation to allow translations\n\n2012.06.21 - version 1.0\n * First Release\n\";s:8:\"response\";a:2:{s:4:\"code\";i:200;s:7:\"message\";s:2:\"OK\";}s:7:\"cookies\";a:0:{}s:8:\"filename\";N;}}','no'),
	(5115,'woodojo_downloadable_active','a:2:{s:18:\"woodojo-launch-pad\";s:41:\"woodojo-launch-pad/woodojo-launch-pad.php\";s:24:\"woodojo-maintenance-mode\";s:53:\"woodojo-maintenance-mode/woodojo-maintenance-mode.php\";}','yes'),
	(5118,'woodojo-maintenance-mode','a:9:{s:6:\"enable\";b:0;s:4:\"role\";s:13:\"publish_pages\";s:8:\"template\";s:6:\"wp_die\";s:10:\"page_title\";s:0:\"\";s:5:\"title\";s:0:\"\";s:4:\"note\";s:0:\"\";s:12:\"enable_feeds\";b:0;s:17:\"enable_trackbacks\";b:0;s:13:\"enable_xmlrpc\";b:0;}','yes'),
	(10104,'_wc_session_kyE8RJZfkKpw1VyWWb7e1dxoXkNXFipP','a:3:{s:4:\"cart\";a:0:{}s:6:\"errors\";N;s:8:\"messages\";N;}','no'),
	(5366,'secure_auth_salt','~C}T`]10lg$xYH$tcN^lP>a#Vo8C)Puw}r(-t+ZG)ad LJv<f).EM2<_Qf)FeQ&>','yes'),
	(5368,'_site_transient_timeout_browser_e8b62d90b51d5d7478246b89bcb808f3','1373941183','yes'),
	(5369,'_site_transient_browser_e8b62d90b51d5d7478246b89bcb808f3','a:9:{s:8:\"platform\";s:5:\"Linux\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"28.0.1500.52\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}','yes'),
	(9852,'woo_thumb_align_single','alignright','yes'),
	(9853,'woo_connect_dribbble','','yes'),
	(9854,'woo_connect_instagram','','yes'),
	(9855,'woo_connect_vimeo','','yes'),
	(9856,'woo_connect_pinterest','','yes'),
	(9688,'woo_ad_top','false','yes'),
	(9689,'woo_ad_top_image','http://www.woothemes.com/ads/468x60b.jpg','yes'),
	(9690,'woo_ad_top_url','http://www.woothemes.com','yes'),
	(9691,'woo_style_disable','false','yes'),
	(9692,'woo_style_bg','#eee','yes'),
	(9693,'woo_style_bg_image','','yes'),
	(9694,'woo_style_bg_image_repeat','no-repeat','yes'),
	(9695,'woo_style_bg_image_pos','top left','yes'),
	(8184,'wooslider-version','1.0.9','yes'),
	(9719,'woo_footer_full_width_bg','#eee','yes'),
	(9720,'woo_top_nav_bg','#000','yes'),
	(9721,'woo_top_nav_hover','','yes'),
	(9722,'woo_top_nav_hover_bg','#68ad51','yes'),
	(9723,'woo_top_nav_font','a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#ddd\";}','yes'),
	(9724,'woo_header_bg','','yes'),
	(9725,'woo_header_bg_image','','yes'),
	(9726,'woo_header_bg_image_repeat','no-repeat','yes'),
	(9727,'woo_header_border','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}','yes'),
	(9728,'woo_header_margin_top','0','yes'),
	(9729,'woo_header_margin_bottom','0','yes'),
	(9717,'woo_footer_full_width','true','yes'),
	(9718,'woo_foot_full_width_widget_bg','#eee','yes'),
	(9714,'woo_full_header_full_width_bg','#000000','yes'),
	(9715,'woo_full_header_bg_image','','yes'),
	(9716,'woo_full_header_bg_image_repeat','no-repeat','yes'),
	(9704,'woo_layout_boxed','false','yes'),
	(9705,'woo_style_box_bg','#ffffff','yes'),
	(9706,'woo_box_margin_top','0','yes'),
	(9707,'woo_box_margin_bottom','0','yes'),
	(9708,'woo_box_border_tb','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9709,'woo_box_border_lr','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9710,'woo_box_border_radius','1px','yes'),
	(9711,'woo_box_shadow','false','yes'),
	(9712,'woo_full_width_notice','','yes'),
	(9713,'woo_header_full_width','true','yes'),
	(9698,'woo_button_hover_color','','yes'),
	(9699,'woo_style_border','','yes'),
	(9700,'woo_layout_manager_notice','','yes'),
	(9701,'woo_layout_width','920','yes'),
	(9702,'woo_layout','two-col-left','yes'),
	(9703,'woo_remove_responsive','false','yes'),
	(9696,'woo_style_bg_image_attach','scroll','yes'),
	(9697,'woo_border_top','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#000000\";}','yes'),
	(9600,'theme_mods_canvas-lopoco','a:2:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:12:\"primary-menu\";i:38;s:8:\"top-menu\";i:39;}}','yes'),
	(10106,'_site_transient_timeout_browser_a6525c6a9a32c0322251dae6021a5ea8','1375385630','yes'),
	(10107,'_site_transient_browser_a6525c6a9a32c0322251dae6021a5ea8','a:9:{s:8:\"platform\";s:9:\"Macintosh\";s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:12:\"28.0.1500.71\";s:10:\"update_url\";s:28:\"http://www.google.com/chrome\";s:7:\"img_src\";s:49:\"http://s.wordpress.org/images/browsers/chrome.png\";s:11:\"img_src_ssl\";s:48:\"https://wordpress.org/images/browsers/chrome.png\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;}','yes'),
	(10310,'_transient_timeout_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca','1374916253','no'),
	(10311,'_transient_feed_ac0b00fe65abe10e0c5b588f3ed8c7ca','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:50:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jul 2013 07:25:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://wordpress.org/?v=3.6-RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 3.6 Release Candidate 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jul 2013 07:25:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2649\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:341:\"The second release candidate for WordPress 3.6 is now available for download and testing. We&#8217;re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we&#8217;ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1325:\"<p>The second release candidate for WordPress 3.6 is now available for download and testing.</p>\n<p>We&#8217;re down to only a few remaining issues, and the final release should be available in a matter of days. In RC2, we&#8217;ve tightened up some aspects of revisions, autosave, and the media player, and fixed some bugs that were spotted in RC1. Please test this release candidate as much as you can, so we can deliver a smooth final release!</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>.</p>\n<p><strong>Developers,</strong> please continue to test your plugins and themes, so that if there is a compatibility issue, we can figure it out before the final release. You can find our <a href=\"http://core.trac.wordpress.org/report/6\">list of known issues here</a>.</p>\n<p>To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"http://wordpress.org/wordpress-3.6-RC2.zip\">download the release candidate here (zip)</a>.</p>\n<p><em>Revisions so smooth</em><br />\n<em>We autosave your changes</em><br />\n<em>Data loss begone!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 3.6 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 13 Jul 2013 03:23:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"Testing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2639\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:344:\"The first release candidate for WordPress 3.6 is now available. We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven&#8217;t tested 3.6 yet, there&#8217;s no time like the present. (But please: not on a live production site, unless you&#8217;re feeling especially adventurous.) Think [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1504:\"<p>The first release candidate for WordPress 3.6 is now available.</p>\n<p>We hope to ship WordPress 3.6 in a couple weeks. But to do that, we really need your help! If you haven&#8217;t tested 3.6 yet, there&#8217;s no time like the present. (But please: not on a live production site, unless you&#8217;re feeling especially adventurous.)</p>\n<p><strong>Think you&#8217;ve found a bug?</strong> Please post to the <a href=\"http://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area in the support forums</a>. If any known issues come up, you’ll be able to <a href=\"http://core.trac.wordpress.org/report/6\">find them here</a>. <strong>Developers,</strong> please test your plugins and themes, so that if there is a compatibility issue, we can sort it out before the final release.</p>\n<p>To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you&#8217;ll want &#8220;bleeding edge nightlies&#8221;). Or you can <a href=\"http://wordpress.org/wordpress-3.6-RC1.zip\">download the release candidate here (zip)</a>.</p>\n<p>As you may have heard, we backed the Post Format UI feature out of the release. On the other hand, our slick new revisions browser had some extra time to develop. You should see it with 200+ revisions loaded — scrubbing back and forth at lightning speed is a thing of beauty.</p>\n<p><em>Delayed, but still loved</em><br />\n<em>The release will be out soon</em><br />\n<em>Test it, por favor</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/news/2013/07/wordpress-3-6-release-candidate/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Annual WordPress Survey &amp; WCSF\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"http://wordpress.org/news/2013/07/annual-wordpress-survey-wcsf/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wordpress.org/news/2013/07/annual-wordpress-survey-wcsf/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 09 Jul 2013 23:50:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2625\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:347:\"It&#8217;s time for our third annual user and developer survey! If you&#8217;re a WordPress user, developer, or business, we want your feedback. Just like previous years, we&#8217;ll share the data at the upcoming WordCamp San Francisco (WCSF). Results will also be sent to each survey respondent. It only takes a few minutes to fill out [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1242:\"<p><img class=\"alignright\" alt=\"\" align=\"right\" src=\"http://wpdotorg.files.wordpress.com/2013/07/wcsf-2013.jpg\" width=\"278\" height=\"185\" />It&#8217;s time for our third annual user and developer survey! If you&#8217;re a WordPress user, developer, or business, we want your feedback. Just like previous years, we&#8217;ll share the data at the upcoming <a href=\"http://2013.sf.wordcamp.org/\">WordCamp San Francisco</a> (WCSF). Results will also be sent to each survey respondent.</p>\n<p>It only takes a few minutes to <a href=\"http://wp-survey.polldaddy.com/s/wp-2013\">fill out the survey</a>, which will provide an overview of how people use WordPress.</p>\n<p>If you missed past State of the Word keynotes, be sure to check out them out for survey results from <a href=\"http://wordpress.org/news/2011/08/state-of-the-word/\">2011</a> and <a href=\"http://ma.tt/2012/08/state-of-the-word-2012/\">2012</a>.</p>\n<p>Speaking of WCSF, if you didn&#8217;t get a ticket or are too far away to attend, you can still <a href=\"http://2013.sf.wordcamp.org/tickets/\">get a ticket for the live stream</a>! Watch the live video stream from the comfort of your home on July 26 and 27; WCSF t-shirt, or any shirt, optional.</p>\n<p>I hope to see you there.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"http://wordpress.org/news/2013/07/annual-wordpress-survey-wcsf/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 3.5.2 Maintenance and Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"http://wordpress.org/news/2013/06/wordpress-3-5-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"http://wordpress.org/news/2013/06/wordpress-3-5-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Jun 2013 19:54:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2612\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:380:\"WordPress 3.5.2 is now available. This is the second maintenance release of 3.5, fixing 12 bugs. This is a security release for all previous versions and we strongly encourage you to update your sites immediately. The WordPress security team resolved seven security issues, and this release also contains some additional security hardening. The security fixes included: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Andrew Nacin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2549:\"<p>WordPress 3.5.2 is now available. This is the second maintenance release of 3.5, fixing <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=resolution&amp;milestone=3.5.2\">12 bugs</a>. <strong>This is a security release for all previous versions and we strongly encourage you to update your sites immediately.</strong> The WordPress security team resolved seven security issues, and this release also contains some additional security hardening.</p>\n<p>The security fixes included:</p>\n<ul>\n<li>Blocking server-side request forgery attacks, which could potentially enable an attacker to gain access to a site.</li>\n<li>Disallow contributors from improperly publishing posts, reported by <a href=\"http://kovshenin.com/\">Konstantin Kovshenin</a>, or reassigning the post&#8217;s authorship, reported by <a href=\"http://www.sharefaith.com/\">Luke Bryan</a>.</li>\n<li>An update to the SWFUpload external library to fix cross-site scripting vulnerabilities. Reported by <a href=\"http://ma.la\">mala</a> and <a href=\"http://mars.iti.pk.edu.pl/~grucha/\">Szymon Gruszecki</a>. (Developers: More on SWFUpload <a href=\"http://make.wordpress.org/core/2013/06/21/secure-swfupload/\">here</a>.)</li>\n<li>Prevention of a denial of service attack, affecting sites using password-protected posts.</li>\n<li>An update to an external TinyMCE library to fix a cross-site scripting vulnerability. Reported by <a href=\"http://twitter.com/rinakikun\">Wan Ikram</a>.</li>\n<li>Multiple fixes for cross-site scripting. Reported by <a href=\"http://webapplicationsecurity.altervista.org/\">Andrea Santese</a> and Rodrigo.</li>\n<li>Avoid disclosing a full file path when a upload fails. Reported by <a href=\"http://hauntit.blogspot.de/\">Jakub Galczyk</a>.</li>\n</ul>\n<p>We appreciated <a href=\"http://codex.wordpress.org/FAQ_Security\">responsible disclosure</a> of these issues directly to our security team. For more information on the changes, see the <a href=\"http://codex.wordpress.org/Version_3.5.2\">release notes</a> or consult <a href=\"http://core.trac.wordpress.org/log/branches/3.5?rev=24498&amp;stop_rev=23347\">the list of changes</a>.</p>\n<p><a href=\"http://wordpress.org/wordpress-3.5.2.zip\">Download WordPress 3.5.2</a> or update now from the Dashboard ? Updates menu in your site’s admin area.</p>\n<p><em>Also:</em> <strong>WordPress 3.6 Beta 4:</strong> If you are testing WordPress 3.6, please note that <a href=\"http://wordpress.org/wordpress-3.6-beta4.zip\">WordPress 3.6 Beta 4</a> (zip) includes fixes for these security issues.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/06/wordpress-3-5-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Ten Good Years\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"http://wordpress.org/news/2013/05/ten-good-years/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/news/2013/05/ten-good-years/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 31 May 2013 17:54:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2606\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"It&#8217;s been ten years since we started this thing, and what a long way we&#8217;ve come. From a discussion between myself and Mike Little about forking our favorite blogging software, to powering 18% of the web. It&#8217;s been a crazy, exciting, journey, and one that won&#8217;t stop any time soon. At ten years, it&#8217;s fun [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9852:\"<p><img class=\"alignright\" alt=\"\" align=\"right\" src=\"http://wpdotorg.files.wordpress.com/2013/05/wp10.jpg\" width=\"316\" height=\"164\" />It&#8217;s been ten years since we started this thing, and what a long way we&#8217;ve come. From a discussion between myself and <a href=\"http://mikelittle.org/\">Mike Little</a> about <a href=\"http://ma.tt/2003/01/the-blogging-software-dilemma/\">forking our favorite blogging software</a>, to powering 18% of the web. It&#8217;s been a crazy, exciting, journey, and one that won&#8217;t stop any time soon.</p>\n<p>At ten years, it&#8217;s fun to reflect on our beginnings. We launched WordPress on 27th May 2003, but that wasn&#8217;t inception. Go back far enough, and you can <a href=\"http://zengun.org/weblog/archives/2001/06/post1958/\">read a post by Michel Valdrighi</a> who, frustrated by the self-hosted blogging platforms available, decided to write his own software; &#8220;b2, a PHP+MySQL alternative to Blogger and GreyMatter.&#8221; b2 was easy to install, easy to configure, and easy for developers to extend. Of all the blogging platforms out there, <a href=\"http://cafelog.com\">b2</a> was the right one for me: I could write my content and get it on the web quickly and painlessly.</p>\n<p>Sometimes, however, life gets in the way. In 2002, Michel stopped maintaining b2. Over time, security flaws became apparent and updates were needed and, while the b2 community could write patches and fixes, no one was driving the software forward. We were lucky that Michel decided to release b2 under the GPL; the software may have been abandoned, but we weren&#8217;t without options. A fork was always a possibility. That was where it stood in January 2003, when <a href=\"http://ma.tt/2003/01/the-blogging-software-dilemma/\">I posted about forking b2</a> and <a href=\"http://ma.tt/2003/01/the-blogging-software-dilemma/#comment-445\">Mike responded</a>. The rest, as they say, is history.</p>\n<p>From the very beginning to the present day, I&#8217;ve been impressed by the thought, care, and dedication that WordPress&#8217; developers have demonstrated. Each one has brought his or her unique perspective, each individual has strengthened the whole. It would be impossible to thank each of them here individually, but their achievements speak for themselves. In WordPress 1.2 the new Plugin API made it easy for developers to extend WordPress. In the same release <code>gettext()</code> internationalization opened WordPress up to every language (hat tip: <a href=\"http://ryan.boren.me/\">Ryan Boren</a> for spending hours wrapping strings with gettext). In WordPress 1.5 our Theme system made it possible for WordPress users to quickly change their site&#8217;s design: there was huge resistance to the theme system from the wider community at the time, but can you imagine WordPress without it? Versions 2.7, 2.8, and 2.9 saw improvements that let users install and update their plugins and themes with one click. WordPress has seen a redesign by <a href=\"http://v2.happycog.com/create/wordpress/?p=design/wordpress/\">happycog</a> (2.3) and gone under extensive user testing and redesign (<a href=\"http://www.slideshare.net/edanzico/riding-the-crazyhorse-future-generation-wordpress-presentation\">Crazyhorse</a>, Liz Danzico and Jen Mylo, WordPress 2.5). In WordPress 3.0 we merged WordPress MU with WordPress &#8212; a huge job but 100% worth it. And in WordPress 3.5 we revamped the media uploader to make it easier for people to get their images, video, and media online.</p>\n<p>In sticking to our commitment to user experience, we&#8217;ve done a few things that have made us unpopular. The <a href=\"http://tech.gaeatimes.com/index.php/archive/wordpress-wysiwyg-editor-is-a-disaster/\">WYSIWYG editor</a> was hated by many, especially those who felt that if you have a blog you should know HTML. Some developers hated that we stuck with our code, refusing to rewrite, but it&#8217;s always been the users that matter: better a developer lose sleep than a site break for a user. Our code isn&#8217;t always beautiful, after all, when WordPress was created most of us were still learning PHP, but we try to make a flawless experience for users.</p>\n<p>It&#8217;s not all about developers. WordPress&#8217; strength lies in the diversity of its community. From the start, we wanted a low barrier to entry and we came up with our &#8220;famous 5 minute install&#8221;. This brought on board users from varied technical background: people who didn&#8217;t write code wanted to help make WordPress better. If you couldn&#8217;t write code, it didn&#8217;t matter: you could answer a question in the support forums, write documentation, translate WordPress, or build your friends and family a WordPress website. There is <a href=\"https://make.wordpress.org/\">space in the community</a> for anyone with a passion for WordPress.</p>\n<p>It&#8217;s been wonderful to see all of the people who have used WordPress to build their home on the internet. Early on <a href=\"http://wordpress.org/news/2004/04/switchers/\">we got excited</a> by <a href=\"http://wordpress.org/news/2004/04/more-switchers/\">switchers</a>. From a community of tinkerers we grew, as writers such as <a href=\"http://ma.tt/2004/05/om-malik/\">Om Malik</a>, <a href=\"http://dougal.gunters.org/blog/2004/05/15/mark-pilgrim-switches/\">Mark Pilgrim</a>, and <a href=\"http://ma.tt/2004/07/mollycom-switches/\">Molly Holzschlag</a> made the switch to WordPress. Our commitment to effortless publishing quickly paid off and has continued to do so: <strong>the WordPress 1.2 release saw 822 downloads per day, our latest release, WordPress 3.5, has seen 145,692 per day.</strong></p>\n<p>I&#8217;m continually amazed by what people have built with WordPress. I&#8217;ve seen <a href=\"http://justintimberlake.com/main/\">musicians</a> and <a href=\"http://ma.tt/2013/01/neil-leifer-on-wordpress/\">photographers</a>, magazines such as <a href=\"http://life.time.com/\">Life</a>, <a href=\"http://boingboing.net/\">BoingBoing</a>, and the <a href=\"http://observer.com/\">New York Observer</a>, <a href=\"http://www.compliance.gov/\">government websites</a>, a <a href=\"http://josephscott.org/archives/2011/05/pressfs-a-wordpress-filesystem/\">filesystem</a>, <a href=\"http://www.ymcanyc.org/association/pages/y-mvp\"> mobile applications</a>, and even <a href=\"http://www.viper007bond.com/2010/06/12/so-apparently-wordpress-can-guide-missiles/\">seen WordPress guide missiles</a>.</p>\n<p>As the web evolves, WordPress evolves. Factors outside of our control will always influence WordPress&#8217; development: today it&#8217;s mobile devices and retina display, tomorrow it could be Google Glass or technology not yet conceived. A lot can happen in ten years! As technology changes and advances, WordPress has to change with it while remaining true to its core values: making publishing online easy for everyone. How we rise to these challenges will be what defines WordPress over the coming ten years.</p>\n<p><strong>To celebrate ten years of WordPress, we&#8217;re working on a book about our history.</strong> We&#8217;re carrying out interviews with people who have involved with the community from the very beginning, those who are still around, and those who have left. It&#8217;s a huge project, but we wanted to have something to share with you on the 10th anniversary. To learn about the very early days of WordPress, just after Mike and I forked b2 <a href=\"http://wordpress.org/about/history/\">you can download Chapter 3 right here</a>. We&#8217;ll be releasing the rest of the book serially, so watch out as the story of the last ten years emerges.</p>\n<p>In the meantime, <a href=\"http://ma.tt/2013/05/dear-wordpress/\"> I penned my own letter to WordPress</a> and other community members have been sharing their thoughts:</p>\n<ul>\n<li><a href=\"http://zed1.com/journalized/archives/2013/01/25/wordpress-a-10-year-journey/\">Mike Little on our Ten Year Journey</a>.</li>\n<li>Core contributor Helen Hou-Sandi <a href=\"http://helen.wordpress.com/2013/05/27/happy-10th-wordpress-and-thanks-from-my-little-family/\">wishes WordPress happy birthday</a>.</li>\n<li>Peter Westwood on <a href=\"http://blog.ftwr.co.uk/archives/2013/05/27/a-decade-gone-more-to-come/\">a decade gone</a>.</li>\n<li>Support rep Mika Epstein <a href=\"http://ipstenu.org/2013/you-me-and-wp/\">on her WordPress journey</a>.</li>\n<li>Dougal Campbell <a href=\"http://dougal.gunters.org/blog/2013/05/27/instagram-my-wife-suzecampbell-and-i-celebrating-the-wordpress-10th-anniversary-with-bbq-in-our-wordpress-shirts-wp10/\">celebrating with his wife, Suze</a>.</li>\n<li>Otto on <a href=\"http://ottodestruct.com/blog/2013/how-wp-affected-me/\">how WordPress affected him</a>.</li>\n</ul>\n<p>You can see how WordPress&#8217; 10th Anniversary was celebrated all over the world <a href=\"http://wp10.wordpress.net/\">by visiting the wp10 website</a>, according to Meetup we had 4,999 celebrators.</p>\n<p>To finish, I just want to say thank you to everyone: to the developers who write the code, to the designers who make WordPress sing, to the worldwide community translating WordPress into so many languages, to volunteers who answer support questions, to those who make WordPress accessible, to the systems team and the plugin and theme reviewers, to documentation writers, event organisers, evangelists, detractors, supporters and friends. Thanks to the jazzers whose music inspired us and whose names are at the heart of WordPress. Thanks to everyone who uses WordPress to power their blog or website, and to everyone who will in the future. Thanks to WordPress and its community that I&#8217;m proud to be part of.</p>\n<p>Thank you. I can&#8217;t wait to see what the next ten years bring.</p>\n<p><em>Final thanks to <a href=\"http://siobhanmckeown.com/\">Siobhan McKeown</a> for help with this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/news/2013/05/ten-good-years/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"The Next 10 Starts Now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 27 May 2013 20:47:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2594\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:365:\"All around the globe today, people are celebrating the 10th anniversary of the first WordPress release, affectionately known as #wp10. Watching the feed of photos, tweets, and posts from Auckland to Zambia is incredible; from first-time bloggers to successful WordPress-based business owners, people are coming out in droves to raise a glass and share the [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3901:\"<p>All around the globe today, people are celebrating the 10th anniversary of the first WordPress release, affectionately known as #wp10. <a href=\"http://wp10.wordpress.net\">Watching the feed</a> of photos, tweets, and posts from Auckland to Zambia is incredible; from first-time bloggers to successful WordPress-based business owners, people are coming out in droves to raise a glass and share the &#8220;holiday&#8221; with their local communities. With hundreds of parties going on today, it&#8217;s more visible than ever just how popular WordPress has become.</p>\n<p><strong>Thank you to everyone who has ever contributed to this project: your labors of love made this day possible.</strong></p>\n<p>But today isn&#8217;t just about reflecting on how we got this far (though I thought <a href=\"http://ma.tt/2013/05/dear-wordpress/\">Matt&#8217;s reflection on the first ten years</a> was lovely). We are constantly moving forward. As each release cycle begins and ends (3.6 will be here soon, promise!), we always see an ebb and flow in the contributor pool. Part of ensuring the longevity of WordPress means mentoring new contributors, continually bringing new talent and fresh points of view to our family table.</p>\n<p>I am beyond pleased to announce that this summer we will be mentoring 8 interns, most of them new contributors, through <a href=\"http://www.google-melange.com/gsoc/homepage/google/gsoc2013\">Google Summer of Code</a> and the <a href=\"https://live.gnome.org/OutreachProgramForWomen/2013/JuneSeptember\">Gnome Outreach Program for Women</a>. Current contributors, who already volunteer their time working on WordPress, will provide the guidance and oversight for a variety of exciting projects  this summer. Here are the people/projects involved in the summer internships:</p>\n<ul>\n<li><strong><strong>Ryan McCue</strong>, </strong>from Australia, working on a JSON-based REST API. Mentors will be Bryan Petty and Eric Mann, with a reviewer assist from Andrew Norcross.</li>\n<li><strong>Kat Hagan</strong>, from the United States, working on a Post by Email plugin to replace the core function. Mentors will be Justin Shreve and George Stephanis, with an assist from Peter Westwood.</li>\n<li><strong>Siobhan Bamber</strong>, from Wales, working on a support (forums, training, documentation) internship. Mentors will be Mika Epstein and Hanni Ross.</li>\n<li><strong>Frederick Ding</strong>, from the United States, working on improving portability. Mentors will be Andrew Nacin and Mike Schroder.</li>\n<li><strong>Sayak Sakar</strong>, from India, working on porting WordPress for WebOS to Firefox OS. Mentor will be Eric Johnson.</li>\n<li><strong>Alex Höreth</strong>, from Germany, working on  adding WordPress native revisions to the theme and plugin code editors. Mentors will be Dominik Schilling and Aaron Campbell, with a reviewer assist from Daniel Bachhuber.</li>\n<li><strong>Mert Yazicioglu</strong>, from Turkey, working on ways to improve our community profiles at profiles.wordpress.org. Mentors will be Scott Reilly and Boone Gorges.</li>\n<li><strong>Daniele Maio</strong>, from Italy, working on a native WordPress app for Blackberry 10. Mentor will be Danilo Ercoli.</li>\n</ul>\n<p>Did you notice that our summer cohort is as international as the #wp10 parties going on today? I can only think that this is a good sign.</p>\n<p>It&#8217;s always a difficult process to decide which projects to mentor through these programs. There are always more applicants with interesting ideas with whom we&#8217;d like to work than there are opportunities. Luckily, WordPress is a free/libre open source software project, and anyone can begin contributing at any time. Is this the year for you? We&#8217;d love for you to join us as we work toward #wp20. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_wink.gif\' alt=\';)\' class=\'wp-smiley\' /> </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wordpress.org/news/2013/05/the-next-10-starts-now/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.6 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 11 May 2013 03:44:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"WordPress 3.6 Beta 3 is now available! This is software still in development and we really don’t recommend that you run it on a production site — set up a test site just to play with the new version. To test WordPress 3.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). Beta [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2452:\"<p>WordPress 3.6 Beta 3 is now available!</p>\n<p>This is software still in development and <strong>we <em>really</em> don’t recommend that you run it on a production site</strong> — set up a test site just to play with the new version. To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-beta3.zip\">download the beta here</a> (zip).</p>\n<p>Beta 3 contains about a hundred changes, including improvements to the image Post Format flow (yay, drag-and-drop image upload!), a more polished revision comparison screen, and a more quote-like quote format for Twenty Thirteen.</p>\n<p>As a bonus, we now have oEmbed support for the popular music-streaming services <a href=\"http://www.rdio.com/\">Rdio</a> and <a href=\"http://www.spotify.com/\">Spotify</a> (the latter of which kindly created an oEmbed endpoint a mere 24 hours after we lamented their lack of one). Here&#8217;s an album that&#8217;s been getting a lot of play as I&#8217;ve been working on WordPress 3.6:</p>\n<p><iframe width=\"500\" height=\"250\" src=\"https://rd.io/i/Qj5r8SE//?source=oembed\" frameborder=\"0\"></iframe></p>\n<p><iframe src=\"https://embed.spotify.com/?uri=spotify:album:6dJZDZMNdBPZrJcNv57bEq\" width=\"300\" height=\"380\" frameborder=\"0\" allowtransparency=\"true\"></iframe></p>\n<p>Plugin developers, theme developers, and WordPress hosts should be testing beta 3 extensively. The more you test the beta, the more stable our release candidates and our final release will be.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.6\">everything we&#8217;ve fixed</a> so far.</p>\n<p>We&#8217;re looking forward to your feedback. If you find a bug, please report it, and if you’re a developer, try to help us fix it. We&#8217;ve already had more than 150 contributors to version 3.6 — it&#8217;s not too late to join in!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/05/wordpress-3-6-beta-3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:42:\"\n		\n		\n		\n		\n		\n				\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 3.6 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 29 Apr 2013 22:48:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2579\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:373:\"WordPress 3.6 Beta 2 is now available! This is software still in development and we really don’t recommend that you run it on a production site — set up a test site just to play with the new version. To test WordPress 3.6, try the WordPress Beta Tester plugin (you’ll want “bleeding edge nightlies”). Or you can download the beta here (zip). The [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mark Jaquith\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2057:\"<p>WordPress 3.6 Beta 2 is now available!</p>\n<p>This is software still in development and <strong>we <em>really</em> don’t recommend that you run it on a production site</strong> — set up a test site just to play with the new version. To test WordPress 3.6, try the <a href=\"http://wordpress.org/extend/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want “bleeding edge nightlies”). Or you can <a href=\"http://wordpress.org/wordpress-3.6-beta2.zip\">download the beta here</a> (zip).</p>\n<p>The longer-than-usual delay between beta 1 and beta 2 was due to poor user testing results with the Post Formats UI. Beta 2 contains a modified approach for format choosing and switching, which has done well in user testing. We&#8217;ve also made the Post Formats UI hide-able via Screen Options, and set a reasonable default based on what your theme supports.</p>\n<p>There were a lot of bug fixes and polishing tweaks done for beta 2 as well, so definitely check it out if you had an issues with beta 1.</p>\n<p>Plugin developers, theme developers, and WordPress hosts should be testing beta 2 extensively. The more you test the beta, the more stable our release candidates and our final release will be.</p>\n<p>As always, if you think you’ve found a bug, you can post to the <a href=\"http://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. Or, if you’re comfortable writing a reproducible bug report, <a href=\"http://core.trac.wordpress.org/\">file one on the WordPress Trac</a>. There, you can also find <a href=\"http://core.trac.wordpress.org/report/5\">a list of known bugs</a> and <a href=\"http://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=3.6\">everything we&#8217;ve fixed</a> so far.</p>\n<p>We&#8217;re looking forward to your feedback. If you find a bug, please report it, and if you’re a developer, try to help us fix it. We&#8217;ve already had more than 150 contributors to version 3.6 — it&#8217;s not too late to join in!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"http://wordpress.org/news/2013/04/wordpress-3-6-beta-2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:45:\"\n		\n		\n		\n		\n		\n				\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Summer Mentorship Programs: GSoC and Gnome\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Apr 2013 03:18:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2573\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:358:\"As an open source, free software project, WordPress depends on the contributions of hundreds of people from around the globe &#8212; contributions in areas like core code, documentation, answering questions in the support forums, translation, and all the other things it takes to make WordPress the best publishing platform it can be, with the most [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5071:\"<p>As an open source, free software project, WordPress depends on the contributions of hundreds of people from around the globe &#8212; contributions in areas like core code, documentation, answering questions in the support forums, translation, and all the other things it takes to make WordPress the best publishing platform it can be, with the most supportive community. This year, we&#8217;re happy to be participating as a mentoring organization with two respected summer internship programs: <a href=\"http://www.google-melange.com/gsoc/homepage/google/gsoc2013\">Google Summer of Code (GSoC)</a> and the Gnome Outreach Program for Women.</p>\n<h3>Google Summer of Code</h3>\n<p>GSoC is a summer internship program funded by Google specifically for college/university student developers to work on open source coding projects. We have participated in the Google Summer of Code program in the past, and have enjoyed the opportunity to work with students in this way. Some of our best core developers were GSoC students once upon a time!</p>\n<p><a href=\"http://codex.wordpress.org/GSoC2013#Mentors\">Our mentors</a>, almost 30 talented developers with experience developing WordPress, will provide students with guidance and feedback over the course of the summer, culminating in the release of finished projects at the end of the program if all goes well.</p>\n<p>Students who successfully complete the program earn $5,000 for their summer efforts. Interested, or know a college student (newly accepted to college counts, too) who should be? All the information you need about our participation in the program, projects, mentors, and the application process is available on the <a href=\"http://codex.wordpress.org/GSoC2013\">GSoC 2013 page in the Codex</a>.</p>\n<h3>Gnome Outreach Program for Women</h3>\n<p>It&#8217;s not news that women form a low percentage of contributors in most open source projects, and WordPress is no different. We have great women in the contributor community, including some in fairly visible roles, but we still have a lot of work to do to get a representative gender balance on par with our user base.</p>\n<p>The Gnome Outreach Program for Women aims to provide opportunities for women to participate in open source projects, and offers a similar stipend, but there are three key differences between GSoC and Gnome aside from the gender requirement for Gnome.</p>\n<ol>\n<li><span style=\"font-size: 13px;line-height: 19px\">The Gnome program allows intern projects in many areas of contribution, not just code. In other words, interns can propose projects like documentation, community management, design, translation, or pretty much any area in which we have people contributing (including code).</span></li>\n<li><span style=\"font-size: 13px;line-height: 19px\">The Gnome Outreach Program for Women doesn&#8217;t require interns to be college students, though students are definitely welcome to participate. This means that women in all stages of life and career can take the opportunity to try working with open source communities for the summer.</span></li>\n<li><span style=\"font-size: 13px;line-height: 19px\">We have to help raise the money to pay the interns. Google funds GSoC on its own, and we only have to provide our mentors&#8217; time. Gnome doesn&#8217;t have the same funding, so we need to pitch in to raise the money to cover our interns. If your company is interested in helping with this, please check out the program&#8217;s </span><a style=\"font-size: 13px;line-height: 19px\" href=\"https://live.gnome.org/OutreachProgramForWomen#For_Organizations_and_Companies\">sponsorship information</a><span style=\"font-size: 13px;line-height: 19px\"> and follow the contact instructions to get involved. You can earmark donations to support WordPress interns, or to support the program in general. (Pick us, pick us! <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' />  )</span></li>\n</ol>\n<p>The summer installment of the Gnome Outreach Program for Women follows the same schedule and general application format as GSoC, though there are more potential projects since it covers more areas of contribution. Women college students interested in doing a coding project are encouraged to apply for both programs to increase the odds of acceptance. All the information you need about our participation in the program, projects, mentors, and the application process is available on the <a href=\"http://codex.wordpress.org/Gnome_Summer_Program_for_Women\">Gnome Outreach Program for Women page in the Codex</a>.</p>\n<p>The application period just started, and it lasts another week (May 1 for Gnome, May 3 for GSoC), so if you think you qualify and are interested in getting involved, check out the information pages, get in touch, and apply… Good luck!</p>\n<p><a href=\"http://codex.wordpress.org/GSoC2013\">Google Summer of Code 2013 Information</a><br />\n<a href=\"http://codex.wordpress.org/Gnome_Summer_Program_for_Women\">Gnome Summer Outreach Program for Women 2013 Information</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"http://wordpress.org/news/2013/04/summer-mentorship-programs-gsoc-and-gnome/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:51:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n		\n		\n				\n			\n		\n		\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 10th Anniversary Tees\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Apr 2013 16:40:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"Store\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"swag\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"wp10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"http://wordpress.org/news/?p=2561\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:338:\"In honor of the upcoming 10th anniversary celebrations, we&#8217;ve put a special 10th anniversary tshirt in the swag store at cost &#8212; $10 per shirt plus shipping. They&#8217;ll be on sale at this price until the anniversary on May 27, and they&#8217;ll start shipping out the week of April 29. Some people who are planning [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Jen Mylo\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1943:\"<p><img class=\"alignleft wp-image-2562\" style=\"font-size: 13px;line-height: 19px;margin-right: 10px\" alt=\"WordPress 10th Anniversary logo\" src=\"http://wordpress.org/news/files/2013/04/wp10logo.jpg\" width=\"120\" height=\"119\" />In honor of the upcoming <a title=\"Save the Date: May 27\" href=\"http://wordpress.org/news/2013/04/save-the-date-may-27/\">10th anniversary celebrations</a>, we&#8217;ve put a special<a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\"> 10th anniversary tshirt in the swag store</a> at cost &#8212; $10 per shirt plus shipping. They&#8217;ll be on sale at this price until the anniversary on May 27, and they&#8217;ll start shipping out the week of April 29.</p>\n<p>Some people who are planning parties or who organize meetups are already talking about doing group orders to save on shipping costs, which is a great idea &#8212; just make sure you allow enough shipping time. If you&#8217;re not sure if the tees could make it to you in time on your side of the world, use the contact options at the bottom of the store page to ask about shipping times. If they can&#8217;t reach you in time and you want to have a local printer do some for your group, we&#8217;ll post the vector file on the wp10 site within the next week (and this post will get updated accordingly). </p>\n<p>The shirts are available in black or silvery gray. Why silvery gray? Because of trivia: the traditional gift for 10th anniversaries is tin or aluminum. <img src=\'http://wordpress.org/news/wp-includes/images/smilies/icon_smile.gif\' alt=\':)\' class=\'wp-smiley\' /> </p>\n<p><a href=\"http://hellomerch.com/collections/wordpress/products/wordpress-10th-anniversary-t-shirt\"><img class=\"aligncenter size-full wp-image-2563\" alt=\"Silver and Black tshirts with WordPress 10th anniversary logo on them\" src=\"http://wordpress.org/news/files/2013/04/wp10shirtgrayblack.jpg\" width=\"643\" height=\"333\" /></a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"http://wordpress.org/news/2013/04/wordpress-10th-anniversary-tees/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:31:\"http://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"hourly\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 26 Jul 2013 21:10:54 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:10:\"x-pingback\";s:36:\"http://wordpress.org/news/xmlrpc.php\";s:13:\"last-modified\";s:29:\"Wed, 24 Jul 2013 07:25:10 GMT\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20121203004312\";}','no'),
	(9872,'_transient_timeout_woo_framework_critical_update_data','1375810371','no'),
	(9873,'_transient_woo_framework_critical_update_data','a:3:{s:9:\"is_update\";b:0;s:7:\"version\";s:5:\"1.0.0\";s:6:\"status\";s:4:\"none\";}','no'),
	(10017,'_transient_wc_product_children_ids_222','a:8:{i:0;s:3:\"223\";i:1;s:3:\"229\";i:2;s:3:\"230\";i:3;s:3:\"231\";i:4;s:3:\"232\";i:5;s:3:\"224\";i:6;s:3:\"225\";i:7;s:3:\"226\";}','yes'),
	(10018,'_transient_wc_product_children_ids_115','a:10:{i:0;s:3:\"116\";i:1;s:3:\"117\";i:2;s:3:\"118\";i:3;s:3:\"119\";i:4;s:3:\"120\";i:5;s:3:\"121\";i:6;s:3:\"122\";i:7;s:3:\"123\";i:8;s:3:\"124\";i:9;s:3:\"221\";}','yes'),
	(10019,'_transient_wc_product_children_ids_159','a:6:{i:0;s:3:\"160\";i:1;s:3:\"161\";i:2;s:3:\"162\";i:3;s:3:\"163\";i:4;s:3:\"164\";i:5;s:3:\"165\";}','yes'),
	(10022,'_transient_wc_uf_pid_98445f98e21fece4c092bccf3dc7ac25','a:23:{i:0;s:3:\"251\";i:1;s:3:\"249\";i:2;s:3:\"245\";i:3;s:3:\"243\";i:4;s:3:\"242\";i:5;s:3:\"236\";i:6;s:3:\"213\";i:7;s:3:\"212\";i:8;s:3:\"202\";i:9;s:3:\"200\";i:10;s:3:\"199\";i:11;s:3:\"198\";i:12;s:3:\"193\";i:13;s:3:\"192\";i:14;s:3:\"191\";i:15;s:3:\"187\";i:16;s:3:\"175\";i:17;s:3:\"172\";i:18;s:3:\"169\";i:19;s:3:\"110\";i:20;s:3:\"147\";i:21;s:3:\"140\";i:22;s:3:\"127\";}','yes'),
	(10160,'_transient_timeout_canvas_version_data','1374961344','no'),
	(10161,'_transient_canvas_version_data','5.3.0','no'),
	(10013,'_transient_wc_attribute_taxonomies','a:4:{i:0;O:8:\"stdClass\":5:{s:12:\"attribute_id\";s:1:\"1\";s:14:\"attribute_name\";s:14:\"hot_plug_disks\";s:15:\"attribute_label\";s:14:\"Hot plug disks\";s:14:\"attribute_type\";s:6:\"select\";s:17:\"attribute_orderby\";s:0:\"\";}i:1;O:8:\"stdClass\":5:{s:12:\"attribute_id\";s:1:\"2\";s:14:\"attribute_name\";s:22:\"lp-4240-specifications\";s:15:\"attribute_label\";s:22:\"LP-4240 Specifications\";s:14:\"attribute_type\";s:6:\"select\";s:17:\"attribute_orderby\";s:10:\"menu_order\";}i:2;O:8:\"stdClass\":5:{s:12:\"attribute_id\";s:1:\"3\";s:14:\"attribute_name\";s:13:\"case-specs-2h\";s:15:\"attribute_label\";s:38:\"Case Specifications - 2 Hot Plug Disks\";s:14:\"attribute_type\";s:6:\"select\";s:17:\"attribute_orderby\";s:10:\"menu_order\";}i:3;O:8:\"stdClass\":5:{s:12:\"attribute_id\";s:1:\"4\";s:14:\"attribute_name\";s:13:\"case-specs-6h\";s:15:\"attribute_label\";s:38:\"Case Specifications - 6 Hot Plug Disks\";s:14:\"attribute_type\";s:6:\"select\";s:17:\"attribute_orderby\";s:10:\"menu_order\";}}','yes'),
	(9730,'woo_header_padding_top','0','yes'),
	(9731,'woo_header_padding_bottom','20','yes'),
	(9732,'woo_header_padding_left','','yes'),
	(9733,'woo_header_padding_right','','yes'),
	(9734,'woo_font_logo','a:5:{s:4:\"size\";s:2:\"40\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9735,'woo_font_desc','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#999999\";}','yes'),
	(9736,'woo_nav_bg','','yes'),
	(9737,'woo_nav_font','a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#444\";}','yes'),
	(9738,'woo_nav_hover','#555','yes'),
	(9739,'woo_nav_hover_bg','#abd49d','yes'),
	(9740,'woo_nav_currentitem','#444','yes'),
	(9741,'woo_nav_currentitem_bg','#d0f0bb','yes'),
	(9742,'woo_nav_divider_border','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9743,'woo_nav_dropdown_border','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9744,'woo_nav_border_top','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9745,'woo_nav_border_bot','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9746,'woo_nav_border_lr','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9747,'woo_nav_border_radius','5px','yes'),
	(9748,'woo_nav_rss','false','yes'),
	(9749,'woo_font_post_text','a:5:{s:4:\"size\";s:2:\"15\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#555555\";}','yes'),
	(9750,'woo_font_post_more','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:0:\"\";}','yes'),
	(9751,'woo_post_more_border_top','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9752,'woo_post_more_border_bottom','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9753,'woo_post_author_bg','#fafafa','yes'),
	(9754,'woo_post_author_border_top','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9755,'woo_post_author_border_bottom','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9756,'woo_post_author_border_lr','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9757,'woo_post_author_border_radius','5px','yes'),
	(9758,'woo_disable_post_author','true','yes'),
	(9759,'woo_post_comments_bg','','yes'),
	(9760,'woo_pagenav_font','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:4:\"#888\";}','yes'),
	(9761,'woo_pagenav_bg','','yes'),
	(9762,'woo_pagenav_border_top','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9763,'woo_pagenav_border_bottom','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9764,'woo_archive_header_font','a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9765,'woo_archive_header_border_bottom','a:3:{s:5:\"width\";s:1:\"1\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9766,'woo_archive_header_disable_rss','false','yes'),
	(9767,'woo_widget_bg','','yes'),
	(9768,'woo_widget_border','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9769,'woo_widget_padding_tb','10','yes'),
	(9770,'woo_widget_padding_lr','20','yes'),
	(9771,'woo_widget_font_title','a:5:{s:4:\"size\";s:2:\"16\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}','yes'),
	(9772,'woo_widget_title_border','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#e6e6e6\";}','yes'),
	(9773,'woo_widget_font_text','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:6:\"normal\";s:5:\"color\";s:7:\"#555555\";}','yes'),
	(9774,'woo_widget_border_radius','1px','yes'),
	(9775,'woo_widget_tabs_bg','','yes'),
	(9776,'woo_widget_tabs_bg_inside','','yes'),
	(9777,'woo_widget_tabs_font','a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#555555\";}','yes'),
	(9778,'woo_widget_tabs_font_meta','a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#999999\";}','yes'),
	(9779,'woo_footer_font','a:5:{s:4:\"size\";s:2:\"11\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:4:\"#777\";}','yes'),
	(9780,'woo_footer_bg','','yes'),
	(9781,'woo_footer_border_top','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:7:\"#dbdbdb\";}','yes'),
	(9782,'woo_footer_border_bottom','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}','yes'),
	(9783,'woo_footer_border_lr','a:3:{s:5:\"width\";s:1:\"0\";s:5:\"style\";s:5:\"solid\";s:5:\"color\";s:0:\"\";}','yes'),
	(9784,'woo_footer_border_radius','1px','yes'),
	(9785,'woo_general_font_notice','','yes'),
	(9786,'woo_font_text','a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#555555\";}','yes'),
	(9787,'woo_font_h1','a:5:{s:4:\"size\";s:2:\"28\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9788,'woo_font_h2','a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9789,'woo_font_h3','a:5:{s:4:\"size\";s:2:\"20\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9790,'woo_font_h4','a:5:{s:4:\"size\";s:2:\"16\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9791,'woo_font_h5','a:5:{s:4:\"size\";s:2:\"14\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9792,'woo_font_h6','a:5:{s:4:\"size\";s:2:\"12\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9793,'woo_woo_magazine_notice','','yes'),
	(9794,'woo_magazine_exclude','','yes'),
	(9795,'woo_magazine_limit','10','yes'),
	(9796,'woo_slider_magazine','false','yes'),
	(9797,'woo_slider_magazine_tags','','yes'),
	(9798,'woo_slider_magazine_entries','3','yes'),
	(9799,'woo_slider_magazine_exclude','true','yes'),
	(9800,'woo_slider_magazine_title','true','yes'),
	(9801,'woo_slider_magazine_font_title','a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}','yes'),
	(9802,'woo_slider_magazine_excerpt','true','yes'),
	(9803,'woo_slider_magazine_font_excerpt','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#cccccc\";}','yes'),
	(9804,'woo_slider_magazine_excerpt_length','15','yes'),
	(9805,'woo_slider_magazine_height','300','yes'),
	(9806,'woo_magazine_feat_posts','Select a number:','yes'),
	(9807,'woo_magazine_featured_post_content','excerpt','yes'),
	(9808,'woo_magazine_f_w','100','yes'),
	(9809,'woo_magazine_f_h','100','yes'),
	(9810,'woo_magazine_f_align','alignleft','yes'),
	(9811,'woo_magazine_grid_post_content','excerpt','yes'),
	(9812,'woo_magazine_grid_font_post_title','a:5:{s:4:\"size\";s:2:\"18\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:39:\"\"Helvetica Neue\", Helvetica, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#222222\";}','yes'),
	(9813,'woo_magazine_b_w','100','yes'),
	(9814,'woo_magazine_b_h','100','yes'),
	(9815,'woo_magazine_b_align','alignleft','yes'),
	(9816,'woo_woo_biz_notice','','yes'),
	(9817,'woo_biz_disable_footer_widgets','false','yes'),
	(9818,'woo_biz_slides_disable','false','yes'),
	(9819,'woo_slider_biz','false','yes'),
	(9820,'woo_slider_biz_number','10','yes'),
	(9821,'woo_slider_biz_slide_group','0','yes'),
	(9822,'woo_slider_biz_order','DESC','yes'),
	(9823,'woo_slider_biz_title','true','yes'),
	(9824,'woo_slider_biz_font_title','a:5:{s:4:\"size\";s:2:\"24\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:4:\"bold\";s:5:\"color\";s:7:\"#ffffff\";}','yes'),
	(9825,'woo_slider_biz_font_excerpt','a:5:{s:4:\"size\";s:2:\"13\";s:4:\"unit\";s:2:\"px\";s:4:\"face\";s:17:\"Arial, sans-serif\";s:5:\"style\";s:3:\"300\";s:5:\"color\";s:7:\"#cccccc\";}','yes'),
	(9826,'woo_slider_biz_height','','yes'),
	(9827,'woo_woo_slider_notice','','yes'),
	(9828,'woo_slider_auto','true','yes'),
	(9829,'woo_slider_autoheight','true','yes'),
	(9830,'woo_slider_hover','false','yes'),
	(9831,'woo_slider_speed','0.6','yes'),
	(9832,'woo_slider_interval','4','yes'),
	(9833,'woo_slider_effect','slide','yes'),
	(9834,'woo_slider_pagination','false','yes'),
	(9835,'woo_wc_layout','one-col','yes'),
	(9836,'woo_header_search_scope','products','yes'),
	(9837,'woo_placeholder_url','','yes'),
	(9838,'woo_header_cart_link','false','yes'),
	(9839,'woo_header_cart_total','true','yes'),
	(9840,'woo_portfolio_notice','','yes'),
	(9841,'woo_portfolio_disable','false','yes'),
	(9842,'woo_portfolio_gallery','true','yes'),
	(9843,'woo_portfolioitems_rewrite','portfolio-items','yes'),
	(9844,'woo_portfolio_excludenav','','yes'),
	(9845,'woo_portfolio_thumb_width','210','yes'),
	(9846,'woo_portfolio_thumb_height','157','yes'),
	(9847,'woo_portfolio_layout','one-col','yes'),
	(9848,'woo_portfolio_layout_single','one-col','yes'),
	(9849,'woo_portfolio_excludesearch','false','yes'),
	(9850,'woo_portfolio_linkto','lightbox','yes'),
	(9851,'woo_feedback_disable','false','yes'),
	(10105,'_wc_session_expires_kyE8RJZfkKpw1VyWWb7e1dxoXkNXFipP','1374953594','no'),
	(10407,'rewrite_rules','a:261:{s:7:\"shop/?$\";s:27:\"index.php?post_type=product\";s:37:\"shop/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=product&feed=$matches[1]\";s:32:\"shop/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=product&feed=$matches[1]\";s:24:\"shop/page/([0-9]{1,})/?$\";s:45:\"index.php?post_type=product&paged=$matches[1]\";s:19:\"sitemap_index\\.xml$\";s:19:\"index.php?sitemap=1\";s:31:\"([^/]+?)-sitemap([0-9]+)?\\.xml$\";s:51:\"index.php?sitemap=$matches[1]&sitemap_n=$matches[2]\";s:14:\"sitemap\\.xslt$\";s:16:\"index.php?xslt=1\";s:13:\"sitemap\\.xsl$\";s:15:\"index.php?xsl=1\";s:15:\"testimonials/?$\";s:31:\"index.php?post_type=testimonial\";s:45:\"testimonials/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=testimonial&feed=$matches[1]\";s:40:\"testimonials/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?post_type=testimonial&feed=$matches[1]\";s:32:\"testimonials/page/([0-9]{1,})/?$\";s:49:\"index.php?post_type=testimonial&paged=$matches[1]\";s:18:\"portfolio-items/?$\";s:29:\"index.php?post_type=portfolio\";s:48:\"portfolio-items/feed/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?post_type=portfolio&feed=$matches[1]\";s:43:\"portfolio-items/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?post_type=portfolio&feed=$matches[1]\";s:35:\"portfolio-items/page/([0-9]{1,})/?$\";s:47:\"index.php?post_type=portfolio&paged=$matches[1]\";s:11:\"sidebars/?$\";s:27:\"index.php?post_type=sidebar\";s:41:\"sidebars/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=sidebar&feed=$matches[1]\";s:36:\"sidebars/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=sidebar&feed=$matches[1]\";s:28:\"sidebars/page/([0-9]{1,})/?$\";s:45:\"index.php?post_type=sidebar&paged=$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:32:\"category/(.+?)/wc-api(/(.*))?/?$\";s:54:\"index.php?category_name=$matches[1]&wc-api=$matches[3]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:29:\"tag/([^/]+)/wc-api(/(.*))?/?$\";s:44:\"index.php?tag=$matches[1]&wc-api=$matches[3]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:60:\"shop/product-category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_cat=$matches[1]&feed=$matches[2]\";s:55:\"shop/product-category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_cat=$matches[1]&feed=$matches[2]\";s:48:\"shop/product-category/(.+?)/page/?([0-9]{1,})/?$\";s:51:\"index.php?product_cat=$matches[1]&paged=$matches[2]\";s:30:\"shop/product-category/(.+?)/?$\";s:33:\"index.php?product_cat=$matches[1]\";s:57:\"shop/product-tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_tag=$matches[1]&feed=$matches[2]\";s:52:\"shop/product-tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_tag=$matches[1]&feed=$matches[2]\";s:45:\"shop/product-tag/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?product_tag=$matches[1]&paged=$matches[2]\";s:27:\"shop/product-tag/([^/]+)/?$\";s:33:\"index.php?product_tag=$matches[1]\";s:58:\"shop/hot_plug_disks/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?pa_hot-plug-disks=$matches[1]&feed=$matches[2]\";s:53:\"shop/hot_plug_disks/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?pa_hot-plug-disks=$matches[1]&feed=$matches[2]\";s:46:\"shop/hot_plug_disks/(.+?)/page/?([0-9]{1,})/?$\";s:57:\"index.php?pa_hot-plug-disks=$matches[1]&paged=$matches[2]\";s:28:\"shop/hot_plug_disks/(.+?)/?$\";s:39:\"index.php?pa_hot-plug-disks=$matches[1]\";s:66:\"shop/lp-4240-specifications/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?pa_lp-4240-specifications=$matches[1]&feed=$matches[2]\";s:61:\"shop/lp-4240-specifications/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?pa_lp-4240-specifications=$matches[1]&feed=$matches[2]\";s:54:\"shop/lp-4240-specifications/(.+?)/page/?([0-9]{1,})/?$\";s:65:\"index.php?pa_lp-4240-specifications=$matches[1]&paged=$matches[2]\";s:36:\"shop/lp-4240-specifications/(.+?)/?$\";s:47:\"index.php?pa_lp-4240-specifications=$matches[1]\";s:57:\"shop/case-specs-2h/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?pa_case-specs-2h=$matches[1]&feed=$matches[2]\";s:52:\"shop/case-specs-2h/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?pa_case-specs-2h=$matches[1]&feed=$matches[2]\";s:45:\"shop/case-specs-2h/(.+?)/page/?([0-9]{1,})/?$\";s:56:\"index.php?pa_case-specs-2h=$matches[1]&paged=$matches[2]\";s:27:\"shop/case-specs-2h/(.+?)/?$\";s:38:\"index.php?pa_case-specs-2h=$matches[1]\";s:57:\"shop/case-specs-6h/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?pa_case-specs-6h=$matches[1]&feed=$matches[2]\";s:52:\"shop/case-specs-6h/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?pa_case-specs-6h=$matches[1]&feed=$matches[2]\";s:45:\"shop/case-specs-6h/(.+?)/page/?([0-9]{1,})/?$\";s:56:\"index.php?pa_case-specs-6h=$matches[1]&paged=$matches[2]\";s:27:\"shop/case-specs-6h/(.+?)/?$\";s:38:\"index.php?pa_case-specs-6h=$matches[1]\";s:36:\"shop/.+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:46:\"shop/.+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:66:\"shop/.+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"shop/.+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"shop/.+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:31:\"shop/(.+?)/([^/]+)/trackback/?$\";s:58:\"index.php?product_cat=$matches[1]&product=$matches[2]&tb=1\";s:51:\"shop/(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:70:\"index.php?product_cat=$matches[1]&product=$matches[2]&feed=$matches[3]\";s:46:\"shop/(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:70:\"index.php?product_cat=$matches[1]&product=$matches[2]&feed=$matches[3]\";s:39:\"shop/(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?product_cat=$matches[1]&product=$matches[2]&paged=$matches[3]\";s:46:\"shop/(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?product_cat=$matches[1]&product=$matches[2]&cpage=$matches[3]\";s:36:\"shop/(.+?)/([^/]+)/wc-api(/(.*))?/?$\";s:72:\"index.php?product_cat=$matches[1]&product=$matches[2]&wc-api=$matches[4]\";s:40:\"shop/.+?/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:51:\"shop/.+?/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:31:\"shop/(.+?)/([^/]+)(/[0-9]+)?/?$\";s:70:\"index.php?product_cat=$matches[1]&product=$matches[2]&page=$matches[3]\";s:25:\"shop/.+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:35:\"shop/.+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:55:\"shop/.+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"shop/.+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"shop/.+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"shop/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_cat=$matches[1]&feed=$matches[2]\";s:38:\"shop/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?product_cat=$matches[1]&feed=$matches[2]\";s:31:\"shop/(.+?)/page/?([0-9]{1,})/?$\";s:51:\"index.php?product_cat=$matches[1]&paged=$matches[2]\";s:38:\"shop/(.+?)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?product_cat=$matches[1]&cpage=$matches[2]\";s:28:\"shop/(.+?)/wc-api(/(.*))?/?$\";s:52:\"index.php?product_cat=$matches[1]&wc-api=$matches[3]\";s:13:\"shop/(.+?)/?$\";s:33:\"index.php?product_cat=$matches[1]\";s:39:\"testimonial/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"testimonial/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"testimonial/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"testimonial/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"testimonial/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:32:\"testimonial/([^/]+)/trackback/?$\";s:38:\"index.php?testimonial=$matches[1]&tb=1\";s:52:\"testimonial/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?testimonial=$matches[1]&feed=$matches[2]\";s:47:\"testimonial/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?testimonial=$matches[1]&feed=$matches[2]\";s:40:\"testimonial/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?testimonial=$matches[1]&paged=$matches[2]\";s:47:\"testimonial/([^/]+)/comment-page-([0-9]{1,})/?$\";s:51:\"index.php?testimonial=$matches[1]&cpage=$matches[2]\";s:37:\"testimonial/([^/]+)/wc-api(/(.*))?/?$\";s:52:\"index.php?testimonial=$matches[1]&wc-api=$matches[3]\";s:43:\"testimonial/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:54:\"testimonial/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:32:\"testimonial/([^/]+)(/[0-9]+)?/?$\";s:50:\"index.php?testimonial=$matches[1]&page=$matches[2]\";s:28:\"testimonial/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:38:\"testimonial/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:58:\"testimonial/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"testimonial/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"testimonial/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:61:\"testimonial-category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?testimonial-category=$matches[1]&feed=$matches[2]\";s:56:\"testimonial-category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:59:\"index.php?testimonial-category=$matches[1]&feed=$matches[2]\";s:49:\"testimonial-category/([^/]+)/page/?([0-9]{1,})/?$\";s:60:\"index.php?testimonial-category=$matches[1]&paged=$matches[2]\";s:31:\"testimonial-category/([^/]+)/?$\";s:42:\"index.php?testimonial-category=$matches[1]\";s:34:\"slider/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:44:\"slider/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:64:\"slider/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"slider/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:59:\"slider/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:27:\"slider/([^/]+)/trackback/?$\";s:32:\"index.php?slide=$matches[1]&tb=1\";s:47:\"slider/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?slide=$matches[1]&feed=$matches[2]\";s:42:\"slider/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?slide=$matches[1]&feed=$matches[2]\";s:35:\"slider/([^/]+)/page/?([0-9]{1,})/?$\";s:45:\"index.php?slide=$matches[1]&paged=$matches[2]\";s:42:\"slider/([^/]+)/comment-page-([0-9]{1,})/?$\";s:45:\"index.php?slide=$matches[1]&cpage=$matches[2]\";s:32:\"slider/([^/]+)/wc-api(/(.*))?/?$\";s:46:\"index.php?slide=$matches[1]&wc-api=$matches[3]\";s:38:\"slider/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:49:\"slider/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:27:\"slider/([^/]+)(/[0-9]+)?/?$\";s:44:\"index.php?slide=$matches[1]&page=$matches[2]\";s:23:\"slider/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:33:\"slider/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:53:\"slider/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"slider/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:48:\"slider/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:51:\"slide-page/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?slide-page=$matches[1]&feed=$matches[2]\";s:46:\"slide-page/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?slide-page=$matches[1]&feed=$matches[2]\";s:39:\"slide-page/([^/]+)/page/?([0-9]{1,})/?$\";s:50:\"index.php?slide-page=$matches[1]&paged=$matches[2]\";s:21:\"slide-page/([^/]+)/?$\";s:32:\"index.php?slide-page=$matches[1]\";s:43:\"portfolio-items/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:53:\"portfolio-items/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:73:\"portfolio-items/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"portfolio-items/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:68:\"portfolio-items/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"portfolio-items/([^/]+)/trackback/?$\";s:36:\"index.php?portfolio=$matches[1]&tb=1\";s:56:\"portfolio-items/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:51:\"portfolio-items/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:48:\"index.php?portfolio=$matches[1]&feed=$matches[2]\";s:44:\"portfolio-items/([^/]+)/page/?([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&paged=$matches[2]\";s:51:\"portfolio-items/([^/]+)/comment-page-([0-9]{1,})/?$\";s:49:\"index.php?portfolio=$matches[1]&cpage=$matches[2]\";s:41:\"portfolio-items/([^/]+)/wc-api(/(.*))?/?$\";s:50:\"index.php?portfolio=$matches[1]&wc-api=$matches[3]\";s:47:\"portfolio-items/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:58:\"portfolio-items/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:36:\"portfolio-items/([^/]+)(/[0-9]+)?/?$\";s:48:\"index.php?portfolio=$matches[1]&page=$matches[2]\";s:32:\"portfolio-items/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:42:\"portfolio-items/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:62:\"portfolio-items/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"portfolio-items/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:57:\"portfolio-items/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:58:\"portfolio-gallery/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?portfolio-gallery=$matches[1]&feed=$matches[2]\";s:53:\"portfolio-gallery/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:56:\"index.php?portfolio-gallery=$matches[1]&feed=$matches[2]\";s:46:\"portfolio-gallery/([^/]+)/page/?([0-9]{1,})/?$\";s:57:\"index.php?portfolio-gallery=$matches[1]&paged=$matches[2]\";s:28:\"portfolio-gallery/([^/]+)/?$\";s:39:\"index.php?portfolio-gallery=$matches[1]\";s:36:\"feedback/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:46:\"feedback/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:66:\"feedback/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"feedback/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"feedback/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"feedback/([^/]+)/trackback/?$\";s:35:\"index.php?feedback=$matches[1]&tb=1\";s:49:\"feedback/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?feedback=$matches[1]&feed=$matches[2]\";s:44:\"feedback/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?feedback=$matches[1]&feed=$matches[2]\";s:37:\"feedback/([^/]+)/page/?([0-9]{1,})/?$\";s:48:\"index.php?feedback=$matches[1]&paged=$matches[2]\";s:44:\"feedback/([^/]+)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?feedback=$matches[1]&cpage=$matches[2]\";s:34:\"feedback/([^/]+)/wc-api(/(.*))?/?$\";s:49:\"index.php?feedback=$matches[1]&wc-api=$matches[3]\";s:40:\"feedback/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:51:\"feedback/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:29:\"feedback/([^/]+)(/[0-9]+)?/?$\";s:47:\"index.php?feedback=$matches[1]&page=$matches[2]\";s:25:\"feedback/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:35:\"feedback/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:55:\"feedback/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"feedback/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"feedback/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:36:\"sidebars/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:46:\"sidebars/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:66:\"sidebars/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"sidebars/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:61:\"sidebars/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:29:\"sidebars/([^/]+)/trackback/?$\";s:34:\"index.php?sidebar=$matches[1]&tb=1\";s:49:\"sidebars/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?sidebar=$matches[1]&feed=$matches[2]\";s:44:\"sidebars/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?sidebar=$matches[1]&feed=$matches[2]\";s:37:\"sidebars/([^/]+)/page/?([0-9]{1,})/?$\";s:47:\"index.php?sidebar=$matches[1]&paged=$matches[2]\";s:44:\"sidebars/([^/]+)/comment-page-([0-9]{1,})/?$\";s:47:\"index.php?sidebar=$matches[1]&cpage=$matches[2]\";s:34:\"sidebars/([^/]+)/wc-api(/(.*))?/?$\";s:48:\"index.php?sidebar=$matches[1]&wc-api=$matches[3]\";s:40:\"sidebars/[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:51:\"sidebars/[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:29:\"sidebars/([^/]+)(/[0-9]+)?/?$\";s:46:\"index.php?sidebar=$matches[1]&page=$matches[2]\";s:25:\"sidebars/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:35:\"sidebars/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:55:\"sidebars/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"sidebars/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:50:\"sidebars/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:27:\"comment-page-([0-9]{1,})/?$\";s:40:\"index.php?&page_id=271&cpage=$matches[1]\";s:17:\"wc-api(/(.*))?/?$\";s:29:\"index.php?&wc-api=$matches[2]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:29:\"comments/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:26:\"comments/wc-api(/(.*))?/?$\";s:29:\"index.php?&wc-api=$matches[2]\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:29:\"search/(.+)/wc-api(/(.*))?/?$\";s:42:\"index.php?s=$matches[1]&wc-api=$matches[3]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:32:\"author/([^/]+)/wc-api(/(.*))?/?$\";s:52:\"index.php?author_name=$matches[1]&wc-api=$matches[3]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:54:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/wc-api(/(.*))?/?$\";s:82:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&wc-api=$matches[5]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:41:\"([0-9]{4})/([0-9]{1,2})/wc-api(/(.*))?/?$\";s:66:\"index.php?year=$matches[1]&monthnum=$matches[2]&wc-api=$matches[4]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:28:\"([0-9]{4})/wc-api(/(.*))?/?$\";s:45:\"index.php?year=$matches[1]&wc-api=$matches[3]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:25:\"(.?.+?)/wc-api(/(.*))?/?$\";s:49:\"index.php?pagename=$matches[1]&wc-api=$matches[3]\";s:31:\".?.+?/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:42:\".?.+?/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:20:\"(.?.+?)(/[0-9]+)?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:27:\"[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\"[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\"[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\"[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:20:\"([^/]+)/trackback/?$\";s:31:\"index.php?name=$matches[1]&tb=1\";s:40:\"([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:35:\"([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?name=$matches[1]&feed=$matches[2]\";s:28:\"([^/]+)/page/?([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&paged=$matches[2]\";s:35:\"([^/]+)/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?name=$matches[1]&cpage=$matches[2]\";s:25:\"([^/]+)/wc-api(/(.*))?/?$\";s:45:\"index.php?name=$matches[1]&wc-api=$matches[3]\";s:31:\"[^/]+/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:42:\"[^/]+/attachment/([^/]+)/wc-api(/(.*))?/?$\";s:51:\"index.php?attachment=$matches[1]&wc-api=$matches[2]\";s:20:\"([^/]+)(/[0-9]+)?/?$\";s:43:\"index.php?name=$matches[1]&page=$matches[2]\";s:16:\"[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:26:\"[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:46:\"[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:41:\"[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";}','yes'),
	(10243,'_transient_wc_rating_count_175','0','yes'),
	(10300,'_transient_wc_uf_pid_37e3e14bd5758c40c4e9107af9901b99','a:4:{i:0;s:3:\"251\";i:1;s:3:\"175\";i:2;s:3:\"172\";i:3;s:3:\"110\";}','yes'),
	(10242,'_transient_wc_product_children_ids_175','a:2:{i:0;s:3:\"176\";i:1;s:3:\"177\";}','yes'),
	(10331,'_transient_feed_mod_a5420c83891a9c88ad2a4f04584a5efc','1374873054','no'),
	(10332,'_transient_timeout_feed_57bc725ad6568758915363af670fd8bc','1374916254','no'),
	(10333,'_transient_feed_57bc725ad6568758915363af670fd8bc','a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n	\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n		\n				\n\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"http://wordpress.org/plugins/browse/new/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress Plugins » View: Newest\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Jul 2013 20:51:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"http://bbpress.org/?v=1.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:15:{i:0;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"WpCrypt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"http://wordpress.org/plugins/wpcrypt/#post-54771\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Jun 2013 18:45:36 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"54771@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"<p>Allow many password encryption methods like SHA1, SHA2, AES Rijndael and more...\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"bruno.sousa\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"Search Keyword Redirect\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wordpress.org/plugins/wp-search-keyword-redirect/#post-56016\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Jul 2013 16:31:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56016@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:244:\"<p>With this plugin you can define search keywords and URLs in a simple admin panel. When a search is performed by a user the plugin attempts to match the keywords. When a successful match is made the plugin will redirect to specified URL.\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"nickpelton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Sticky Notification Popup\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"http://wordpress.org/plugins/sticky-announcements/#post-56307\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jul 2013 00:18:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56307@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"Notification widget for your site. Direct your visitors and promote your website’s most important content. Control where your popup appears.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"oisino\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Mindutopia User Thumbnails\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"http://wordpress.org/plugins/mindutopia-user-thumbnails/#post-56299\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jul 2013 17:37:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56299@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:150:\"This plugin gives you the ability to add user thumbnails to your WordPress users much like featured images on posts, the images replace the gravatars.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"mindutopia\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Oculolinctus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"http://wordpress.org/plugins/oculolinctus/#post-56156\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jul 2013 15:18:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56156@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:43:\"Show appreciation by licking adorable cats!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"angelazou\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"PageNavi Automatic Page Numbers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"http://wordpress.org/plugins/pagenavi-automatic-page-numbers/#post-56391\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 24 Jul 2013 09:23:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56391@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"Automatically adds page numbers at the bottom for easier navigation.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"EnergieBoer\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"Weight based shipping for WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"http://wordpress.org/plugins/weight-based-shipping-for-woocommerce/#post-56295\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 22 Jul 2013 14:32:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56295@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"Simple weight based shipping method for WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"dangoodman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Post Profit Stats\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"http://wordpress.org/plugins/post-profit-stats/#post-56429\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 25 Jul 2013 05:22:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56429@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"Do you pay authors for page views? Let our plugin calculate the amount per post view and give you totals by date.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"slickremix\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"WP Mechanic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"http://wordpress.org/plugins/wp-mechanic/#post-54872\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 22 Jun 2013 13:17:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"54872@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:133:\"WordPress mechanic is a combination of FAQ feeds, blogging, consolidated tips and suggestions from WordPress gurus on your dashboard.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Fahad Mahmood\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"Best Social Media Widget\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"http://wordpress.org/plugins/force-plain-text/#post-56161\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jul 2013 17:23:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56161@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"This is a great and plain simple Social Media Widget. Easy add Twitter, Facebook, Google+ and a lot of other Buttons.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"JaqueArdien\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Webloggerz WP Floating Footer Bar\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"http://wordpress.org/plugins/webloggerz-wp-floating-footer-bar/#post-56333\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 23 Jul 2013 08:21:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56333@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"This plugin creates a floating footer bar.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Ansh Gupta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"WordPress Contact Forms by Cimatti\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"http://wordpress.org/plugins/contact-forms/#post-56100\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 18 Jul 2013 18:50:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56100@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"Quickly create and publish forms in your WordPress powered website.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"cimatti\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"Facebook Like Box Responsive\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"http://wordpress.org/plugins/facebook-like-box-responsive/#post-56064\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 13:43:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56064@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Add a mobile friendly fluid width Facebook like box with an easy to use widget or shortcode\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"DigitalCourt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"Widget Contact Form 7\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"http://wordpress.org/plugins/widget-contact-form-7/#post-56061\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 17 Jul 2013 12:27:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56061@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Makes Contact Form 7 easier to use by adding a widget so no shortcodes are needed\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"DigitalCourt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:30:\"\n			\n			\n			\n			\n			\n			\n					\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"Flipbook Catalog with Woocommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"http://wordpress.org/plugins/flipbook-catalog-with-woocommerce-link/#post-56168\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 19 Jul 2013 19:00:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"56168@http://wordpress.org/plugins/\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"Easily create an attractive Flipbook catalog linked to your Woocommerce products or any images.  Many custom design configurations.  No Flash.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"xlibkind\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:41:\"http://wordpress.org/plugins/rss/view/new\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";a:10:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Fri, 26 Jul 2013 21:10:55 GMT\";s:12:\"content-type\";s:23:\"text/xml; charset=UTF-8\";s:10:\"connection\";s:5:\"close\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:7:\"expires\";s:29:\"Fri, 26 Jul 2013 21:26:44 GMT\";s:13:\"cache-control\";s:0:\"\";s:6:\"pragma\";s:0:\"\";s:13:\"last-modified\";s:31:\"Fri, 26 Jul 2013 20:51:44 +0000\";s:4:\"x-nc\";s:11:\"HIT lax 249\";}s:5:\"build\";s:14:\"20121203004312\";}','no'),
	(10240,'_transient_wc_uf_pid_9c8d7eaafa3ab8ede1e979af9f81a3f4_s','a:1:{i:0;s:3:\"251\";}','yes'),
	(10241,'_transient_wc_rating_count_251','0','yes'),
	(10294,'can_compress_scripts','1','yes'),
	(10244,'_transient_wc_average_rating_175','','yes'),
	(10158,'_site_transient_update_plugins','O:8:\"stdClass\":2:{s:12:\"last_checked\";i:1374864822;s:8:\"response\";a:0:{}}','yes'),
	(10164,'wpautop_on_by_default','0','yes'),
	(10245,'_transient_wc_product_children_ids_172','a:2:{i:0;s:3:\"173\";i:1;s:3:\"174\";}','yes'),
	(10246,'_transient_wc_rating_count_172','0','yes'),
	(10247,'_transient_wc_average_rating_172','','yes'),
	(10248,'_transient_wc_product_children_ids_110','a:2:{i:0;s:3:\"166\";i:1;s:3:\"167\";}','yes'),
	(10249,'_transient_wc_rating_count_110','0','yes'),
	(10250,'_transient_wc_average_rating_110','','yes'),
	(10252,'_transient_wc_uf_pid_0ea8e74c11c1e18b9dcc50868f574f53_s','a:21:{i:0;s:3:\"249\";i:1;s:3:\"245\";i:2;s:3:\"243\";i:3;s:3:\"242\";i:4;s:3:\"213\";i:5;s:3:\"212\";i:6;s:3:\"202\";i:7;s:3:\"200\";i:8;s:3:\"199\";i:9;s:3:\"198\";i:10;s:3:\"193\";i:11;s:3:\"192\";i:12;s:3:\"191\";i:13;s:3:\"187\";i:14;s:3:\"175\";i:15;s:3:\"172\";i:16;s:3:\"169\";i:17;s:3:\"110\";i:18;s:3:\"147\";i:19;s:3:\"140\";i:20;s:3:\"127\";}','yes'),
	(10253,'_transient_wc_product_children_ids_141','a:2:{i:0;s:3:\"142\";i:1;s:3:\"143\";}','yes'),
	(10254,'_transient_wc_rating_count_127','0','yes'),
	(10255,'_transient_wc_average_rating_127','','yes'),
	(10256,'_transient_wc_rating_count_169','0','yes'),
	(10257,'_transient_wc_average_rating_169','','yes'),
	(10258,'_transient_wc_rating_count_140','0','yes'),
	(10259,'_transient_wc_average_rating_140','','yes'),
	(10260,'_transient_wc_rating_count_147','0','yes'),
	(10261,'_transient_wc_average_rating_147','','yes'),
	(10262,'_transient_wc_rating_count_193','0','yes'),
	(10263,'_transient_wc_average_rating_193','','yes'),
	(10264,'_transient_wc_rating_count_187','0','yes'),
	(10265,'_transient_wc_average_rating_187','','yes'),
	(10266,'_transient_wc_rating_count_191','0','yes'),
	(10267,'_transient_wc_average_rating_191','','yes'),
	(10276,'_transient_wc_rating_count_192','0','yes'),
	(10277,'_transient_wc_average_rating_192','','yes'),
	(10280,'_transient_wc_rating_count_198','0','yes'),
	(10281,'_transient_wc_average_rating_198','','yes'),
	(10286,'_transient_wc_rating_count_202','0','yes'),
	(10287,'_transient_wc_average_rating_202','','yes'),
	(10288,'_transient_wc_rating_count_200','0','yes'),
	(10289,'_transient_wc_average_rating_200','','yes'),
	(10278,'_transient_wc_uf_pid_eda61ff7ea8ddd0bbf2ab7a46ede1be9_s','a:8:{i:0;s:3:\"251\";i:1;s:3:\"249\";i:2;s:3:\"243\";i:3;s:3:\"242\";i:4;s:3:\"236\";i:5;s:3:\"175\";i:6;s:3:\"172\";i:7;s:3:\"110\";}','yes'),
	(10279,'_transient_wc_average_rating_251','','yes');

/*!40000 ALTER TABLE `wp_options` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_postmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_postmeta`;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_postmeta` WRITE;
/*!40000 ALTER TABLE `wp_postmeta` DISABLE KEYS */;

INSERT INTO `wp_postmeta` (`meta_id`, `post_id`, `meta_key`, `meta_value`)
VALUES
	(1,2,'_wp_page_template','default'),
	(101,1,'_yoast_wpseo_focuskw','servers'),
	(102,1,'_yoast_wpseo_title',''),
	(103,1,'_yoast_wpseo_metadesc','power efficient data center ultra efficient servers'),
	(104,1,'_yoast_wpseo_meta-robots-noindex','0'),
	(105,1,'_yoast_wpseo_meta-robots-nofollow','0'),
	(106,1,'_yoast_wpseo_meta-robots-adv','none'),
	(100,1,'image',''),
	(99,1,'_yoast_wpseo_linkdex','47'),
	(98,1,'_edit_lock','1374602619:4'),
	(94,58,'_wp_attached_file','2013/05/lopoco-square-no-back.png'),
	(95,58,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"465\";s:6:\"height\";s:3:\"465\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'96\'\";s:4:\"file\";s:33:\"2013/05/lopoco-square-no-back.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:33:\"lopoco-square-no-back-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:33:\"lopoco-square-no-back-300x300.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:31:\"lopoco-square-no-back-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:33:\"lopoco-square-no-back-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:33:\"lopoco-square-no-back-300x300.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(96,59,'_wp_attached_file','2013/05/lopoco-mesh-bg-114dpi.png'),
	(97,59,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"640\";s:14:\"hwstring_small\";s:23:\"height=\'80\' width=\'128\'\";s:4:\"file\";s:33:\"2013/05/lopoco-mesh-bg-114dpi.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:33:\"lopoco-mesh-bg-114dpi-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:33:\"lopoco-mesh-bg-114dpi-300x187.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"187\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:31:\"lopoco-mesh-bg-114dpi-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:33:\"lopoco-mesh-bg-114dpi-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:33:\"lopoco-mesh-bg-114dpi-300x300.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(16,23,'_wp_attached_file','2013/05/server2_h8_cropped.jpg'),
	(17,23,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:4:\"4252\";s:6:\"height\";s:4:\"1780\";s:14:\"hwstring_small\";s:23:\"height=\'53\' width=\'128\'\";s:4:\"file\";s:30:\"2013/05/server2_h8_cropped.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:30:\"server2_h8_cropped-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:30:\"server2_h8_cropped-300x125.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"125\";}s:5:\"large\";a:3:{s:4:\"file\";s:31:\"server2_h8_cropped-1024x428.jpg\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"428\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:28:\"server2_h8_cropped-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:30:\"server2_h8_cropped-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:30:\"server2_h8_cropped-300x300.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:2:\"22\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1341876558\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(18,24,'_wp_attached_file','2013/05/server2_h8_cropped_more.jpg'),
	(19,24,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:4:\"4252\";s:6:\"height\";s:4:\"1504\";s:14:\"hwstring_small\";s:23:\"height=\'45\' width=\'128\'\";s:4:\"file\";s:35:\"2013/05/server2_h8_cropped_more.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:35:\"server2_h8_cropped_more-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:35:\"server2_h8_cropped_more-300x106.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"106\";}s:5:\"large\";a:3:{s:4:\"file\";s:36:\"server2_h8_cropped_more-1024x362.jpg\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"362\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:33:\"server2_h8_cropped_more-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:35:\"server2_h8_cropped_more-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:35:\"server2_h8_cropped_more-300x300.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:2:\"22\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1341876558\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(20,24,'_wp_attachment_image_alt','LP-4240-8H'),
	(21,1,'_thumbnail_id','24'),
	(22,25,'_yoast_wpseo_linkdex','59'),
	(23,25,'_edit_last','4'),
	(24,25,'_edit_lock','1374873015:4'),
	(25,25,'_byline','CEO, Light and Motion Industries'),
	(26,25,'_url','http://lightandmotion.com'),
	(27,25,'_yoast_wpseo_focuskw','low power'),
	(28,25,'_yoast_wpseo_title','power efficient servers testimonial'),
	(29,25,'_yoast_wpseo_metadesc','great performance, low power servers'),
	(30,25,'_yoast_wpseo_meta-robots-noindex','0'),
	(31,25,'_yoast_wpseo_meta-robots-nofollow','0'),
	(32,25,'_yoast_wpseo_meta-robots-adv','none'),
	(33,25,'_yoast_wpseo_sitemap-include','-'),
	(34,25,'_yoast_wpseo_sitemap-prio','-'),
	(35,25,'_yoast_wpseo_canonical',''),
	(36,25,'_yoast_wpseo_redirect',''),
	(37,25,'_yoast_wpseo_opengraph-description',''),
	(38,25,'_yoast_wpseo_google-plus-description',''),
	(39,26,'_wp_attached_file','2013/05/lightandmotion-logo-black.png'),
	(40,26,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"140\";s:6:\"height\";s:2:\"36\";s:14:\"hwstring_small\";s:23:\"height=\'32\' width=\'128\'\";s:4:\"file\";s:37:\"2013/05/lightandmotion-logo-black.png\";s:5:\"sizes\";a:1:{s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:35:\"lightandmotion-logo-black-90x36.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"36\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(140,83,'_wp_attached_file','2013/05/server-stack.jpg'),
	(143,83,'_woocommerce_exclude_image','0'),
	(142,83,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"413\";s:6:\"height\";s:3:\"325\";s:14:\"hwstring_small\";s:23:\"height=\'96\' width=\'121\'\";s:4:\"file\";s:24:\"2013/05/server-stack.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:24:\"server-stack-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:24:\"server-stack-300x236.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"236\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:22:\"server-stack-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:24:\"server-stack-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:24:\"server-stack-300x300.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(49,12,'_yoast_wpseo_linkdex','0'),
	(50,8,'_yoast_wpseo_linkdex','0'),
	(52,2,'_yoast_wpseo_linkdex','0'),
	(56,29,'_wp_attached_file','2013/05/lopoco-rect-logo-300-nb-02.png'),
	(57,29,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"464\";s:6:\"height\";s:3:\"193\";s:14:\"hwstring_small\";s:23:\"height=\'53\' width=\'128\'\";s:4:\"file\";s:38:\"2013/05/lopoco-rect-logo-300-nb-02.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:38:\"lopoco-rect-logo-300-nb-02-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:38:\"lopoco-rect-logo-300-nb-02-300x124.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"124\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:36:\"lopoco-rect-logo-300-nb-02-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:38:\"lopoco-rect-logo-300-nb-02-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:38:\"lopoco-rect-logo-300-nb-02-300x193.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"193\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(58,30,'_wp_attached_file','2013/05/lopoco-logo.png'),
	(59,30,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"786\";s:6:\"height\";s:3:\"184\";s:14:\"hwstring_small\";s:23:\"height=\'29\' width=\'128\'\";s:4:\"file\";s:23:\"2013/05/lopoco-logo.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:23:\"lopoco-logo-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:22:\"lopoco-logo-300x70.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"70\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:21:\"lopoco-logo-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:23:\"lopoco-logo-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:23:\"lopoco-logo-300x184.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"184\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(60,31,'_wp_attached_file','2013/05/lopoco_weblogo-nb.gif'),
	(61,31,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"196\";s:6:\"height\";s:3:\"196\";s:14:\"hwstring_small\";s:22:\"height=\'96\' width=\'96\'\";s:4:\"file\";s:29:\"2013/05/lopoco_weblogo-nb.gif\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:29:\"lopoco_weblogo-nb-150x150.gif\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:27:\"lopoco_weblogo-nb-90x90.gif\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:29:\"lopoco_weblogo-nb-150x150.gif\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(62,32,'_wp_attached_file','2013/05/lopoco-rect-logo-nb.png'),
	(63,32,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"465\";s:6:\"height\";s:3:\"196\";s:14:\"hwstring_small\";s:23:\"height=\'53\' width=\'128\'\";s:4:\"file\";s:31:\"2013/05/lopoco-rect-logo-nb.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:31:\"lopoco-rect-logo-nb-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:31:\"lopoco-rect-logo-nb-300x126.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"126\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:29:\"lopoco-rect-logo-nb-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:31:\"lopoco-rect-logo-nb-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:31:\"lopoco-rect-logo-nb-300x196.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"196\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(5749,208,'_edit_lock','1374873336:4'),
	(5748,208,'_sidebar_to_replace','footer-4'),
	(68,2,'_edit_lock','1373315802:1'),
	(69,35,'_yoast_wpseo_linkdex','0'),
	(70,35,'_edit_last','4'),
	(71,35,'_edit_lock','1374876890:4'),
	(72,35,'_yoast_wpseo_focuskw',''),
	(73,35,'_yoast_wpseo_title',''),
	(74,35,'_yoast_wpseo_metadesc',''),
	(75,35,'_yoast_wpseo_meta-robots-noindex','0'),
	(76,35,'_yoast_wpseo_meta-robots-nofollow','0'),
	(77,35,'_yoast_wpseo_meta-robots-adv','none'),
	(78,35,'_yoast_wpseo_sitemap-include','-'),
	(79,35,'_yoast_wpseo_sitemap-prio','-'),
	(80,35,'_yoast_wpseo_canonical',''),
	(81,35,'_yoast_wpseo_redirect',''),
	(82,35,'_yoast_wpseo_opengraph-description',''),
	(83,35,'_yoast_wpseo_google-plus-description',''),
	(84,35,'_wp_page_template','template-biz.php'),
	(85,35,'_layout','layout-full'),
	(86,54,'_wp_attached_file','2013/05/banner-head.jpg'),
	(87,54,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:4:\"1275\";s:6:\"height\";s:3:\"104\";s:14:\"hwstring_small\";s:23:\"height=\'10\' width=\'128\'\";s:4:\"file\";s:23:\"2013/05/banner-head.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:23:\"banner-head-150x104.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"104\";}s:6:\"medium\";a:3:{s:4:\"file\";s:22:\"banner-head-300x24.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"24\";}s:5:\"large\";a:3:{s:4:\"file\";s:23:\"banner-head-1024x83.jpg\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:2:\"83\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:21:\"banner-head-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:23:\"banner-head-150x104.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"104\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:23:\"banner-head-300x104.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"104\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(107,1,'_yoast_wpseo_sitemap-include','-'),
	(108,1,'_yoast_wpseo_sitemap-prio','-'),
	(109,1,'_yoast_wpseo_canonical',''),
	(110,1,'_yoast_wpseo_redirect',''),
	(111,1,'_yoast_wpseo_opengraph-description',''),
	(112,1,'_yoast_wpseo_google-plus-description',''),
	(113,1,'_edit_last','4'),
	(7461,242,'_purchase_note',''),
	(7460,242,'_tax_class','zero-rate'),
	(7459,242,'_tax_status','none'),
	(7458,242,'_sale_price',''),
	(7457,242,'_regular_price','150.00'),
	(7456,242,'_product_image_gallery',''),
	(7455,242,'_virtual','no'),
	(7454,242,'_downloadable','no'),
	(7453,242,'total_sales','0'),
	(7452,242,'_stock_status','instock'),
	(7451,242,'_visibility','visible'),
	(7450,242,'_edit_lock','1372212596:1'),
	(7449,242,'_edit_last','1'),
	(7448,242,'_yoast_wpseo_linkdex','0'),
	(1282,141,'_product_attributes','a:1:{s:14:\"add-4gb-memory\";a:6:{s:4:\"name\";s:14:\"Add 4GB memory\";s:5:\"value\";s:8:\"No | Yes\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:1;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(144,84,'_wp_attached_file','2013/05/consulting.jpg'),
	(147,84,'_woocommerce_exclude_image','0'),
	(146,84,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"270\";s:14:\"hwstring_small\";s:23:\"height=\'86\' width=\'128\'\";s:4:\"file\";s:22:\"2013/05/consulting.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:22:\"consulting-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:22:\"consulting-300x202.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"202\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:20:\"consulting-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:22:\"consulting-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:22:\"consulting-300x270.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"270\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(148,85,'_wp_attached_file','2013/05/storageserver-crop.png'),
	(151,85,'_woocommerce_exclude_image','0'),
	(150,85,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"419\";s:6:\"height\";s:3:\"277\";s:14:\"hwstring_small\";s:23:\"height=\'84\' width=\'128\'\";s:4:\"file\";s:30:\"2013/05/storageserver-crop.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:30:\"storageserver-crop-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:30:\"storageserver-crop-300x198.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"198\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:28:\"storageserver-crop-90x90.png\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:30:\"storageserver-crop-150x150.png\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:30:\"storageserver-crop-300x277.png\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"277\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(152,86,'_wp_attached_file','2013/05/1U_KServer_front.jpg'),
	(155,86,'_woocommerce_exclude_image','0'),
	(154,86,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1350;s:6:\"height\";i:1350;s:4:\"file\";s:28:\"2013/05/1U_KServer_front.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:28:\"1U_KServer_front-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:28:\"1U_KServer_front-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"1U_KServer_front-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:26:\"1U_KServer_front-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:28:\"1U_KServer_front-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:28:\"1U_KServer_front-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:32;s:6:\"credit\";s:17:\"Achille Bigliardi\";s:6:\"camera\";s:28:\"Ixpress 132C - Hasselblad H1\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1144751551;s:9:\"copyright\";s:29:\"achille bigliardi photography\";s:12:\"focal_length\";i:0;s:3:\"iso\";s:2:\"50\";s:13:\"shutter_speed\";s:5:\"0.008\";s:5:\"title\";s:11:\"Picture 005\";}}'),
	(156,74,'_yoast_wpseo_linkdex','0'),
	(157,75,'_yoast_wpseo_linkdex','0'),
	(158,81,'_yoast_wpseo_linkdex','0'),
	(159,82,'_yoast_wpseo_linkdex','0'),
	(160,77,'_yoast_wpseo_linkdex','0'),
	(161,80,'_yoast_wpseo_linkdex','0'),
	(162,78,'_yoast_wpseo_linkdex','0'),
	(163,79,'_yoast_wpseo_linkdex','0'),
	(164,73,'_yoast_wpseo_linkdex','0'),
	(165,76,'_yoast_wpseo_linkdex','0'),
	(175,59,'_woocommerce_exclude_image','0'),
	(176,58,'_woocommerce_exclude_image','0'),
	(177,54,'_woocommerce_exclude_image','0'),
	(178,32,'_woocommerce_exclude_image','0'),
	(179,31,'_woocommerce_exclude_image','0'),
	(180,30,'_woocommerce_exclude_image','0'),
	(181,29,'_woocommerce_exclude_image','0'),
	(182,24,'_woocommerce_exclude_image','0'),
	(183,23,'_woocommerce_exclude_image','0'),
	(184,87,'_yoast_wpseo_linkdex','61'),
	(185,87,'_edit_last','1'),
	(186,87,'_edit_lock','1370907488:1'),
	(187,87,'total_sales','0'),
	(188,87,'_regular_price',''),
	(189,87,'_sale_price',''),
	(190,87,'_tax_status','taxable'),
	(191,87,'_tax_class',''),
	(192,87,'_visibility','hidden'),
	(193,87,'_purchase_note',''),
	(194,87,'_featured','no'),
	(195,87,'_weight','10.0'),
	(196,87,'_length','11.5'),
	(197,87,'_width',''),
	(198,87,'_height',''),
	(199,87,'_sku','4-00-000003'),
	(200,87,'_product_attributes','a:1:{s:14:\"add-4gb-memory\";a:6:{s:4:\"name\";s:14:\"Add 4GB memory\";s:5:\"value\";s:8:\"No | Yes\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:0;s:11:\"is_taxonomy\";i:0;}}'),
	(201,87,'_downloadable','no'),
	(202,87,'_virtual','no'),
	(203,87,'_sale_price_dates_from',''),
	(204,87,'_sale_price_dates_to',''),
	(205,87,'_price','575.00'),
	(206,87,'_stock_status','instock'),
	(207,87,'_stock',''),
	(208,87,'_manage_stock','no'),
	(209,87,'_backorders','no'),
	(210,87,'_yoast_wpseo_focuskw','microserver'),
	(211,87,'_yoast_wpseo_title',''),
	(212,87,'_yoast_wpseo_metadesc','Intel D525 Atom microserver family low power ultra efficient server web server appliance'),
	(213,87,'_yoast_wpseo_meta-robots-noindex','0'),
	(214,87,'_yoast_wpseo_meta-robots-nofollow','0'),
	(215,87,'_yoast_wpseo_meta-robots-adv','none'),
	(216,87,'_yoast_wpseo_sitemap-include','-'),
	(217,87,'_yoast_wpseo_sitemap-prio','-'),
	(218,87,'_yoast_wpseo_canonical',''),
	(219,87,'_yoast_wpseo_redirect',''),
	(220,87,'_yoast_wpseo_opengraph-description',''),
	(221,87,'_yoast_wpseo_google-plus-description',''),
	(235,91,'_wp_attached_file','2013/05/h2_web-store.jpg'),
	(231,90,'_wp_attached_file','2013/05/server1_web1.jpg'),
	(251,90,'_woocommerce_exclude_image','0'),
	(233,90,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"482\";s:6:\"height\";s:3:\"254\";s:14:\"hwstring_small\";s:23:\"height=\'67\' width=\'128\'\";s:4:\"file\";s:24:\"2013/05/server1_web1.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:24:\"server1_web1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:24:\"server1_web1-300x158.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"158\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:22:\"server1_web1-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:24:\"server1_web1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:24:\"server1_web1-300x254.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"254\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(2364,93,'_download_expiry',''),
	(252,87,'_min_variation_price','575.00'),
	(253,87,'_max_variation_price','989.00'),
	(254,87,'_min_variation_regular_price','575.00'),
	(255,87,'_max_variation_regular_price','989.00'),
	(256,87,'_min_variation_sale_price',''),
	(257,87,'_max_variation_sale_price',''),
	(258,87,'_default_attributes','a:0:{}'),
	(259,95,'_wp_attached_file','2013/05/server2_h6_web.jpg'),
	(264,95,'_woocommerce_exclude_image','0'),
	(261,95,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"306\";s:6:\"height\";s:3:\"147\";s:14:\"hwstring_small\";s:23:\"height=\'61\' width=\'128\'\";s:4:\"file\";s:26:\"2013/05/server2_h6_web.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:26:\"server2_h6_web-150x147.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"147\";}s:6:\"medium\";a:3:{s:4:\"file\";s:26:\"server2_h6_web-300x144.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"144\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:24:\"server2_h6_web-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:26:\"server2_h6_web-150x147.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"147\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:26:\"server2_h6_web-300x147.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"147\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:2:\"22\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1341876558\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(250,91,'_woocommerce_exclude_image','0'),
	(237,91,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"158\";s:14:\"hwstring_small\";s:23:\"height=\'67\' width=\'128\'\";s:4:\"file\";s:24:\"2013/05/h2_web-store.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:24:\"h2_web-store-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:22:\"h2_web-store-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:24:\"h2_web-store-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(238,87,'_thumbnail_id','91'),
	(240,91,'_wp_attachment_image_alt','LP-2180'),
	(244,90,'_wp_attachment_image_alt','LP-2230-2H'),
	(263,95,'_wp_attachment_image_alt','LP-2180-H6'),
	(265,94,'_thumbnail_id','0'),
	(266,93,'_sku','4-00-000003'),
	(267,93,'_price','845.00'),
	(268,93,'_sale_price',''),
	(269,93,'_weight',''),
	(270,93,'_length',''),
	(271,93,'_width',''),
	(272,93,'_height',''),
	(273,93,'_stock',''),
	(274,93,'_thumbnail_id','0'),
	(275,93,'_virtual','no'),
	(276,93,'_downloadable','no'),
	(277,93,'_download_limit',''),
	(278,93,'_file_path',''),
	(279,94,'_sku','4-00-000017'),
	(280,94,'_price','936.00'),
	(281,94,'_sale_price',''),
	(282,94,'_weight','20.00'),
	(283,94,'_length','21'),
	(284,94,'_width',''),
	(285,94,'_height',''),
	(286,94,'_stock',''),
	(287,94,'_virtual','no'),
	(288,94,'_downloadable','no'),
	(289,94,'_download_limit',''),
	(290,94,'_file_path',''),
	(291,96,'_sku','4-00-000005'),
	(292,96,'_price','989.00'),
	(293,96,'_sale_price',''),
	(294,96,'_weight','20.0'),
	(295,96,'_length','21'),
	(296,96,'_width',''),
	(297,96,'_height',''),
	(298,96,'_stock',''),
	(299,96,'_thumbnail_id','0'),
	(300,96,'_virtual','no'),
	(301,96,'_downloadable','no'),
	(302,96,'_download_limit',''),
	(303,96,'_file_path',''),
	(2360,87,'_sold_individually',''),
	(2376,97,'_sale_price_dates_from',''),
	(316,97,'_sku','4-00-000002'),
	(2371,96,'_sale_price_dates_from',''),
	(317,97,'_price','575.00'),
	(318,97,'_sale_price',''),
	(319,97,'_weight',''),
	(320,97,'_length',''),
	(321,97,'_width',''),
	(322,97,'_height',''),
	(323,97,'_stock',''),
	(324,97,'_thumbnail_id','0'),
	(325,97,'_virtual','no'),
	(326,97,'_downloadable','no'),
	(327,97,'_download_limit',''),
	(328,97,'_file_path',''),
	(2366,94,'_sale_price_dates_from',''),
	(2381,169,'total_sales','0'),
	(350,8,'_edit_lock','1369785800:1'),
	(351,82,'_edit_lock','1373488185:1'),
	(352,8,'_edit_last','1'),
	(353,8,'_yoast_wpseo_focuskw',''),
	(354,8,'_yoast_wpseo_title',''),
	(355,8,'_yoast_wpseo_metadesc',''),
	(356,8,'_yoast_wpseo_meta-robots-noindex','0'),
	(357,8,'_yoast_wpseo_meta-robots-nofollow','0'),
	(358,8,'_yoast_wpseo_meta-robots-adv','none'),
	(359,8,'_yoast_wpseo_sitemap-include','-'),
	(360,8,'_yoast_wpseo_sitemap-prio','-'),
	(361,8,'_yoast_wpseo_canonical',''),
	(362,8,'_yoast_wpseo_redirect',''),
	(363,8,'_yoast_wpseo_opengraph-description',''),
	(364,8,'_yoast_wpseo_google-plus-description',''),
	(365,8,'_wp_page_template','default'),
	(366,76,'_edit_lock','1369785826:1'),
	(367,76,'_edit_last','1'),
	(368,76,'_yoast_wpseo_focuskw',''),
	(369,76,'_yoast_wpseo_title',''),
	(370,76,'_yoast_wpseo_metadesc',''),
	(371,76,'_yoast_wpseo_meta-robots-noindex','0'),
	(372,76,'_yoast_wpseo_meta-robots-nofollow','0'),
	(373,76,'_yoast_wpseo_meta-robots-adv','none'),
	(374,76,'_yoast_wpseo_sitemap-include','-'),
	(375,76,'_yoast_wpseo_sitemap-prio','-'),
	(376,76,'_yoast_wpseo_canonical',''),
	(377,76,'_yoast_wpseo_redirect',''),
	(378,76,'_yoast_wpseo_opengraph-description',''),
	(379,76,'_yoast_wpseo_google-plus-description',''),
	(380,76,'_wp_page_template','default'),
	(381,2,'_edit_last','1'),
	(382,2,'_yoast_wpseo_focuskw',''),
	(383,2,'_yoast_wpseo_title',''),
	(384,2,'_yoast_wpseo_metadesc',''),
	(385,2,'_yoast_wpseo_meta-robots-noindex','0'),
	(386,2,'_yoast_wpseo_meta-robots-nofollow','0'),
	(387,2,'_yoast_wpseo_meta-robots-adv','none'),
	(388,2,'_yoast_wpseo_sitemap-include','-'),
	(389,2,'_yoast_wpseo_sitemap-prio','-'),
	(390,2,'_yoast_wpseo_canonical',''),
	(391,2,'_yoast_wpseo_redirect',''),
	(392,2,'_yoast_wpseo_opengraph-description',''),
	(393,2,'_yoast_wpseo_google-plus-description',''),
	(394,77,'_edit_lock','1374607466:4'),
	(395,12,'_edit_lock','1373488356:1'),
	(396,12,'_edit_last','1'),
	(397,12,'_yoast_wpseo_focuskw',''),
	(398,12,'_yoast_wpseo_title',''),
	(399,12,'_yoast_wpseo_metadesc',''),
	(400,12,'_yoast_wpseo_meta-robots-noindex','0'),
	(401,12,'_yoast_wpseo_meta-robots-nofollow','0'),
	(402,12,'_yoast_wpseo_meta-robots-adv','none'),
	(403,12,'_yoast_wpseo_sitemap-include','-'),
	(404,12,'_yoast_wpseo_sitemap-prio','-'),
	(405,12,'_yoast_wpseo_canonical',''),
	(406,12,'_yoast_wpseo_redirect',''),
	(407,12,'_yoast_wpseo_opengraph-description',''),
	(408,12,'_yoast_wpseo_google-plus-description',''),
	(409,12,'_wp_page_template','default'),
	(410,73,'_edit_lock','1374873356:4'),
	(411,73,'_edit_last','4'),
	(412,73,'_yoast_wpseo_focuskw',''),
	(413,73,'_yoast_wpseo_title',''),
	(414,73,'_yoast_wpseo_metadesc',''),
	(415,73,'_yoast_wpseo_meta-robots-noindex','0'),
	(416,73,'_yoast_wpseo_meta-robots-nofollow','0'),
	(417,73,'_yoast_wpseo_meta-robots-adv','none'),
	(418,73,'_yoast_wpseo_sitemap-include','-'),
	(419,73,'_yoast_wpseo_sitemap-prio','-'),
	(420,73,'_yoast_wpseo_canonical',''),
	(421,73,'_yoast_wpseo_redirect',''),
	(422,73,'_yoast_wpseo_opengraph-description',''),
	(423,73,'_yoast_wpseo_google-plus-description',''),
	(424,73,'_wp_page_template','default'),
	(425,77,'_edit_last','1'),
	(426,77,'_yoast_wpseo_focuskw',''),
	(427,77,'_yoast_wpseo_title',''),
	(428,77,'_yoast_wpseo_metadesc',''),
	(429,77,'_yoast_wpseo_meta-robots-noindex','0'),
	(430,77,'_yoast_wpseo_meta-robots-nofollow','0'),
	(431,77,'_yoast_wpseo_meta-robots-adv','none'),
	(432,77,'_yoast_wpseo_sitemap-include','-'),
	(433,77,'_yoast_wpseo_sitemap-prio','-'),
	(434,77,'_yoast_wpseo_canonical',''),
	(435,77,'_yoast_wpseo_redirect',''),
	(436,77,'_yoast_wpseo_opengraph-description',''),
	(437,77,'_yoast_wpseo_google-plus-description',''),
	(438,77,'_wp_page_template','default'),
	(439,74,'_edit_lock','1373491123:1'),
	(440,74,'_edit_last','1'),
	(441,74,'_yoast_wpseo_focuskw',''),
	(442,74,'_yoast_wpseo_title',''),
	(443,74,'_yoast_wpseo_metadesc',''),
	(444,74,'_yoast_wpseo_meta-robots-noindex','0'),
	(445,74,'_yoast_wpseo_meta-robots-nofollow','0'),
	(446,74,'_yoast_wpseo_meta-robots-adv','none'),
	(447,74,'_yoast_wpseo_sitemap-include','-'),
	(448,74,'_yoast_wpseo_sitemap-prio','-'),
	(449,74,'_yoast_wpseo_canonical',''),
	(450,74,'_yoast_wpseo_redirect',''),
	(451,74,'_yoast_wpseo_opengraph-description',''),
	(452,74,'_yoast_wpseo_google-plus-description',''),
	(453,74,'_wp_page_template','default'),
	(454,75,'_edit_lock','1369786524:1'),
	(455,75,'_edit_last','1'),
	(456,75,'_yoast_wpseo_focuskw',''),
	(457,75,'_yoast_wpseo_title',''),
	(458,75,'_yoast_wpseo_metadesc',''),
	(459,75,'_yoast_wpseo_meta-robots-noindex','0'),
	(460,75,'_yoast_wpseo_meta-robots-nofollow','0'),
	(461,75,'_yoast_wpseo_meta-robots-adv','none'),
	(462,75,'_yoast_wpseo_sitemap-include','-'),
	(463,75,'_yoast_wpseo_sitemap-prio','-'),
	(464,75,'_yoast_wpseo_canonical',''),
	(465,75,'_yoast_wpseo_redirect',''),
	(466,75,'_yoast_wpseo_opengraph-description',''),
	(467,75,'_yoast_wpseo_google-plus-description',''),
	(468,75,'_wp_page_template','default'),
	(471,109,'_wp_attached_file','2013/05/lopoco-favicon.ico'),
	(474,109,'_woocommerce_exclude_image','0'),
	(473,109,'_wp_attachment_metadata','a:0:{}'),
	(2361,93,'_sale_price_dates_from',''),
	(2362,93,'_sale_price_dates_to',''),
	(2363,93,'_tax_class',''),
	(491,110,'_yoast_wpseo_linkdex','36'),
	(492,110,'_edit_last','1'),
	(493,110,'_edit_lock','1370553565:1'),
	(494,110,'total_sales','0'),
	(2303,110,'_sale_price',''),
	(497,110,'_tax_status','taxable'),
	(498,110,'_tax_class',''),
	(499,110,'_visibility','visible'),
	(500,110,'_purchase_note',''),
	(501,110,'_featured','no'),
	(502,110,'_weight','20'),
	(503,110,'_length',''),
	(504,110,'_width',''),
	(505,110,'_height',''),
	(506,110,'_sku',''),
	(507,110,'_product_attributes','a:1:{s:11:\"memory-size\";a:6:{s:4:\"name\";s:11:\"Memory size\";s:5:\"value\";s:11:\"16GB | 32GB\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(508,110,'_downloadable','no'),
	(509,110,'_virtual','no'),
	(510,110,'_sale_price_dates_from',''),
	(511,110,'_sale_price_dates_to',''),
	(2304,110,'_price','4500.00'),
	(513,110,'_stock',''),
	(514,110,'_stock_status','instock'),
	(515,110,'_backorders','no'),
	(516,110,'_manage_stock','no'),
	(517,110,'_yoast_wpseo_focuskw','efficient database appliance'),
	(518,110,'_yoast_wpseo_title','Efficient database appliance'),
	(519,110,'_yoast_wpseo_metadesc','ultra-efficient efficient database appliance postgresql data center'),
	(520,110,'_yoast_wpseo_meta-robots-noindex','0'),
	(521,110,'_yoast_wpseo_meta-robots-nofollow','0'),
	(522,110,'_yoast_wpseo_meta-robots-adv','none'),
	(523,110,'_yoast_wpseo_sitemap-include','-'),
	(524,110,'_yoast_wpseo_sitemap-prio','-'),
	(525,110,'_yoast_wpseo_canonical',''),
	(526,110,'_yoast_wpseo_redirect',''),
	(527,110,'_yoast_wpseo_opengraph-description',''),
	(528,110,'_yoast_wpseo_google-plus-description',''),
	(2305,110,'_min_variation_price','4500.00'),
	(547,113,'_wp_attachment_image_alt','LPA-DBPostgres-6H'),
	(549,112,'_wp_attachment_image_alt','LPA-DBPostgres-6H'),
	(551,114,'_wp_attached_file','2013/05/server2_h6_300x200.jpg'),
	(552,114,'_woocommerce_exclude_image','0'),
	(553,114,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"200\";s:14:\"hwstring_small\";s:23:\"height=\'85\' width=\'128\'\";s:4:\"file\";s:30:\"2013/05/server2_h6_300x200.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:30:\"server2_h6_300x200-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:28:\"server2_h6_300x200-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:30:\"server2_h6_300x200-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:2:\"22\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:10:\"1341876558\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(534,112,'_wp_attached_file','2013/05/server2_h6_565x376.jpg'),
	(548,112,'_woocommerce_exclude_image','0'),
	(536,112,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:565;s:6:\"height\";i:376;s:4:\"file\";s:30:\"2013/05/server2_h6_565x376.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"server2_h6_565x376-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"server2_h6_565x376-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:28:\"server2_h6_565x376-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"server2_h6_565x376-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:30:\"server2_h6_565x376-511x376.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:376;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(538,113,'_wp_attached_file','2013/05/server2_h6_800x532.jpg'),
	(546,113,'_woocommerce_exclude_image','0'),
	(540,113,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:800;s:6:\"height\";i:532;s:4:\"file\";s:30:\"2013/05/server2_h6_800x532.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x532-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x532-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:28:\"server2_h6_800x532-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x532-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x532-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(550,110,'_thumbnail_id','168'),
	(2302,110,'_regular_price',''),
	(554,115,'_yoast_wpseo_linkdex','0'),
	(555,115,'_edit_last','1'),
	(556,115,'_edit_lock','1373490985:1'),
	(557,115,'total_sales','0'),
	(558,115,'_regular_price',''),
	(559,115,'_sale_price',''),
	(560,115,'_tax_status','taxable'),
	(561,115,'_tax_class',''),
	(562,115,'_visibility','hidden'),
	(563,115,'_purchase_note',''),
	(564,115,'_featured','no'),
	(565,115,'_weight',''),
	(566,115,'_length',''),
	(567,115,'_width',''),
	(568,115,'_height',''),
	(569,115,'_sku','1-00-000000'),
	(570,115,'_product_attributes','a:1:{s:11:\"select-disk\";a:6:{s:4:\"name\";s:11:\"Select disk\";s:5:\"value\";s:133:\"None | 1TB SSHDD High perf hybrid 1TB disk | 500GB HDD | 750GB HDD | 1TB HDD | 2TB HDD | 64GB SSD | 128GB SSD | 256GB SSD | 512GB SSD\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(8699,120,'attribute_select-disk','1tb-hdd'),
	(8700,121,'attribute_select-disk','64gb-ssd'),
	(8701,122,'attribute_select-disk','128gb-ssd'),
	(8702,123,'attribute_select-disk','256gb-ssd'),
	(8703,124,'attribute_select-disk','512gb-ssd'),
	(608,116,'_sku',''),
	(609,116,'_price','0.00'),
	(610,116,'_sale_price','0.00'),
	(611,116,'_weight',''),
	(612,116,'_length',''),
	(613,116,'_width',''),
	(614,116,'_height',''),
	(615,116,'_stock',''),
	(616,116,'_thumbnail_id','0'),
	(617,116,'_virtual','no'),
	(618,116,'_downloadable','no'),
	(619,116,'_download_limit',''),
	(620,116,'_file_path',''),
	(622,117,'_sku','1-00-000061'),
	(623,117,'_price','216.00'),
	(624,117,'_sale_price',''),
	(625,117,'_weight',''),
	(626,117,'_length',''),
	(627,117,'_width',''),
	(628,117,'_height',''),
	(629,117,'_stock',''),
	(630,117,'_thumbnail_id','0'),
	(631,117,'_virtual','no'),
	(632,117,'_downloadable','no'),
	(633,117,'_download_limit',''),
	(634,117,'_file_path',''),
	(636,118,'_sku','1-00-000063'),
	(637,118,'_price','135.00'),
	(638,118,'_sale_price',''),
	(571,115,'_downloadable','no'),
	(572,115,'_virtual','no'),
	(573,115,'_sale_price_dates_from',''),
	(574,115,'_sale_price_dates_to',''),
	(575,115,'_price','0.00'),
	(576,115,'_stock','0'),
	(577,115,'_stock_status','instock'),
	(578,115,'_backorders','no'),
	(579,115,'_manage_stock','no'),
	(580,115,'_min_variation_price','0.00'),
	(581,115,'_max_variation_price','630.00'),
	(582,115,'_min_variation_regular_price','0.00'),
	(583,115,'_max_variation_regular_price','630.00'),
	(584,115,'_min_variation_sale_price','0.00'),
	(585,115,'_max_variation_sale_price','0.00'),
	(586,115,'_default_attributes','a:0:{}'),
	(587,115,'_yoast_wpseo_focuskw',''),
	(588,115,'_yoast_wpseo_title',''),
	(589,115,'_yoast_wpseo_metadesc',''),
	(590,115,'_yoast_wpseo_meta-robots-noindex','0'),
	(591,115,'_yoast_wpseo_meta-robots-nofollow','0'),
	(592,115,'_yoast_wpseo_meta-robots-adv','none'),
	(593,115,'_yoast_wpseo_sitemap-include','-'),
	(594,115,'_yoast_wpseo_sitemap-prio','-'),
	(595,115,'_yoast_wpseo_canonical',''),
	(596,115,'_yoast_wpseo_redirect',''),
	(597,115,'_yoast_wpseo_opengraph-description',''),
	(598,115,'_yoast_wpseo_google-plus-description',''),
	(966,130,'_woocommerce_exclude_image','0'),
	(8696,117,'attribute_select-disk','1tb-sshdd-high-perf-hybrid-1tb-disk'),
	(1059,118,'_sale_price_dates_from',''),
	(8697,118,'attribute_select-disk','500gb-hdd'),
	(8698,119,'attribute_select-disk','750gb-hdd'),
	(1071,120,'_sale_price_dates_from',''),
	(8695,116,'attribute_select-disk','none'),
	(639,118,'_weight',''),
	(640,118,'_length',''),
	(641,118,'_width',''),
	(642,118,'_height',''),
	(643,118,'_stock',''),
	(644,118,'_thumbnail_id','0'),
	(645,118,'_virtual','no'),
	(646,118,'_downloadable','no'),
	(647,118,'_download_limit',''),
	(648,118,'_file_path',''),
	(650,119,'_sku','1-00-000062'),
	(651,119,'_price','169.00'),
	(652,119,'_sale_price',''),
	(653,119,'_weight',''),
	(654,119,'_length',''),
	(655,119,'_width',''),
	(656,119,'_height',''),
	(657,119,'_stock',''),
	(658,119,'_thumbnail_id','0'),
	(659,119,'_virtual','no'),
	(660,119,'_downloadable','no'),
	(661,119,'_download_limit',''),
	(662,119,'_file_path',''),
	(664,120,'_sku','1-00-000060'),
	(665,120,'_price','169.00'),
	(666,120,'_sale_price',''),
	(667,120,'_weight',''),
	(668,120,'_length',''),
	(669,120,'_width',''),
	(670,120,'_height',''),
	(671,120,'_stock',''),
	(672,120,'_thumbnail_id','0'),
	(673,120,'_virtual','no'),
	(674,120,'_downloadable','no'),
	(675,120,'_download_limit',''),
	(676,120,'_file_path',''),
	(678,121,'_sku','1-00-000067'),
	(679,121,'_price','150.00'),
	(680,121,'_sale_price',''),
	(681,121,'_weight',''),
	(682,121,'_length',''),
	(683,121,'_width',''),
	(684,121,'_height',''),
	(685,121,'_stock',''),
	(686,121,'_thumbnail_id','0'),
	(687,121,'_virtual','no'),
	(688,121,'_downloadable','no'),
	(689,121,'_download_limit',''),
	(690,121,'_file_path',''),
	(692,122,'_sku','1-00-000064'),
	(693,122,'_price','190.00'),
	(694,122,'_sale_price',''),
	(695,122,'_weight',''),
	(696,122,'_length',''),
	(697,122,'_width',''),
	(698,122,'_height',''),
	(699,122,'_stock',''),
	(700,122,'_thumbnail_id','0'),
	(701,122,'_virtual','no'),
	(702,122,'_downloadable','no'),
	(703,122,'_download_limit',''),
	(704,122,'_file_path',''),
	(706,123,'_sku','1-00-000065'),
	(707,123,'_price','432.00'),
	(708,123,'_sale_price',''),
	(709,123,'_weight',''),
	(710,123,'_length',''),
	(711,123,'_width',''),
	(712,123,'_height',''),
	(713,123,'_stock',''),
	(714,123,'_thumbnail_id','0'),
	(715,123,'_virtual','no'),
	(716,123,'_downloadable','no'),
	(717,123,'_download_limit',''),
	(718,123,'_file_path',''),
	(720,124,'_sku','1-00-000068'),
	(721,124,'_price','630.00'),
	(722,124,'_sale_price',''),
	(723,124,'_weight',''),
	(724,124,'_length',''),
	(725,124,'_width',''),
	(726,124,'_height',''),
	(727,124,'_stock',''),
	(728,124,'_thumbnail_id','0'),
	(729,124,'_virtual','no'),
	(730,124,'_downloadable','no'),
	(731,124,'_download_limit',''),
	(732,124,'_file_path',''),
	(830,127,'total_sales','0'),
	(734,125,'_yoast_wpseo_linkdex','0'),
	(735,125,'_edit_last','1'),
	(736,125,'_edit_lock','1370907582:1'),
	(737,125,'total_sales','0'),
	(738,125,'_regular_price','845.99'),
	(739,125,'_sale_price',''),
	(740,125,'_tax_status','taxable'),
	(741,125,'_tax_class',''),
	(742,125,'_visibility','hidden'),
	(743,125,'_purchase_note',''),
	(744,125,'_featured','no'),
	(745,125,'_weight','10.0'),
	(746,125,'_length','11.5'),
	(747,125,'_width','19'),
	(748,125,'_height','1.7in'),
	(749,125,'_sku','4-00-000666'),
	(750,125,'_product_attributes','a:0:{}'),
	(751,125,'_downloadable','no'),
	(752,125,'_virtual','no'),
	(753,125,'_sale_price_dates_from',''),
	(754,125,'_sale_price_dates_to',''),
	(755,125,'_price','845.99'),
	(756,125,'_stock_status','instock'),
	(757,125,'_stock','0'),
	(758,125,'_manage_stock','no'),
	(759,125,'_backorders','no'),
	(760,125,'_yoast_wpseo_focuskw',''),
	(761,125,'_yoast_wpseo_title',''),
	(762,125,'_yoast_wpseo_metadesc',''),
	(763,125,'_yoast_wpseo_meta-robots-noindex','0'),
	(764,125,'_yoast_wpseo_meta-robots-nofollow','0'),
	(765,125,'_yoast_wpseo_meta-robots-adv','none'),
	(766,125,'_yoast_wpseo_sitemap-include','-'),
	(767,125,'_yoast_wpseo_sitemap-prio','-'),
	(768,125,'_yoast_wpseo_canonical',''),
	(769,125,'_yoast_wpseo_redirect',''),
	(770,125,'_yoast_wpseo_opengraph-description',''),
	(771,125,'_yoast_wpseo_google-plus-description',''),
	(772,126,'_wp_attached_file','2013/05/h2_web-store1.jpg'),
	(773,126,'_woocommerce_exclude_image','0'),
	(774,126,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"158\";s:14:\"hwstring_small\";s:23:\"height=\'67\' width=\'128\'\";s:4:\"file\";s:25:\"2013/05/h2_web-store1.jpg\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:25:\"h2_web-store1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:23:\"h2_web-store1-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:25:\"h2_web-store1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(775,125,'_thumbnail_id','126'),
	(776,127,'_yoast_wpseo_linkdex','33'),
	(777,127,'_edit_last','1'),
	(778,127,'_edit_lock','1373314277:1'),
	(2134,159,'_price','80.00'),
	(2135,159,'_sold_individually',''),
	(2133,159,'_sale_price_dates_to',''),
	(2132,159,'_sale_price_dates_from',''),
	(2131,159,'_sku',''),
	(2130,159,'_height',''),
	(2129,159,'_width',''),
	(2128,159,'_length',''),
	(2127,159,'_weight',''),
	(2126,159,'_featured','no'),
	(2125,159,'_purchase_note',''),
	(2124,159,'_tax_class',''),
	(2123,159,'_tax_status','taxable'),
	(2122,159,'_sale_price',''),
	(2121,159,'_regular_price',''),
	(2120,159,'_product_image_gallery',''),
	(2119,159,'_virtual','no'),
	(2118,159,'_downloadable','no'),
	(2117,159,'total_sales','0'),
	(2116,159,'_stock_status','instock'),
	(2115,159,'_visibility','hidden'),
	(2114,159,'_product_attributes','a:1:{s:8:\"ddr3-ecc\";a:6:{s:4:\"name\";s:8:\"DDR3 ECC\";s:5:\"value\";s:84:\"4GB (2x2GB) | 4GB (1x4GB) | 8GB (2x4GB) | 16GB (2x8GB) | 16GB (4x4GB) | 32GB (4x8GB)\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(2113,159,'_edit_lock','1373488703:1'),
	(2112,159,'_edit_last','1'),
	(2111,159,'_yoast_wpseo_linkdex','0'),
	(1406,127,'override_defaults_115_2','yes'),
	(833,127,'_tax_status','taxable'),
	(834,127,'_tax_class',''),
	(835,127,'_visibility','visible'),
	(836,127,'_purchase_note',''),
	(837,127,'_featured','no'),
	(838,127,'_weight',''),
	(839,127,'_length',''),
	(840,127,'_width',''),
	(841,127,'_height',''),
	(842,127,'_sku','4-00-000003'),
	(843,127,'_product_attributes','a:0:{}'),
	(844,127,'_downloadable','no'),
	(845,127,'_virtual','no'),
	(846,127,'_sale_price_dates_from',''),
	(847,127,'_sale_price_dates_to',''),
	(1137,140,'_visibility','visible'),
	(849,127,'_stock','0'),
	(850,127,'_stock_status','instock'),
	(851,127,'_backorders','no'),
	(852,127,'_manage_stock','no'),
	(1046,115,'_sold_individually',''),
	(853,127,'_per_product_pricing_active','yes'),
	(854,127,'_per_product_shipping_active','no'),
	(855,127,'hide_thumbnail_125','yes'),
	(856,127,'override_title_125','no'),
	(857,127,'override_description_125','no'),
	(858,127,'bundle_quantity_125','1'),
	(859,127,'hide_thumbnail_115','yes'),
	(860,127,'override_title_115','yes'),
	(861,127,'override_description_115','no'),
	(862,127,'bundle_quantity_115','1'),
	(863,127,'filter_variations_115','no'),
	(864,127,'override_defaults_115','yes'),
	(865,127,'_bundled_ids','a:4:{i:0;s:3:\"125\";i:1;s:3:\"141\";i:2;s:3:\"115\";i:3;s:5:\"115_2\";}'),
	(866,127,'_yoast_wpseo_focuskw','microserver'),
	(867,127,'_yoast_wpseo_title',''),
	(868,127,'_yoast_wpseo_metadesc','Intel D525 Atom microserver family low power ultra efficient server web server appliance'),
	(869,127,'_yoast_wpseo_meta-robots-noindex','0'),
	(870,127,'_yoast_wpseo_meta-robots-nofollow','0'),
	(871,127,'_yoast_wpseo_meta-robots-adv','none'),
	(872,127,'_yoast_wpseo_sitemap-include','-'),
	(873,127,'_yoast_wpseo_sitemap-prio','-'),
	(874,127,'_yoast_wpseo_canonical',''),
	(875,127,'_yoast_wpseo_redirect',''),
	(876,127,'_yoast_wpseo_opengraph-description',''),
	(877,127,'_yoast_wpseo_google-plus-description',''),
	(878,127,'visibility_125','hidden'),
	(879,127,'visibility_115','visible'),
	(880,127,'_bundle_defaults','a:3:{i:141;a:1:{s:14:\"add-4gb-memory\";s:2:\"no\";}i:115;a:1:{s:11:\"select-disk\";s:9:\"128gb-ssd\";}s:5:\"115_2\";a:1:{s:11:\"select-disk\";s:9:\"128gb-ssd\";}}'),
	(2137,159,'_backorders','no'),
	(2136,159,'_stock','0'),
	(954,130,'_wp_attached_file','2013/06/server1_web1.jpg'),
	(956,130,'_wp_attachment_metadata','a:6:{s:5:\"width\";s:3:\"482\";s:6:\"height\";s:3:\"254\";s:14:\"hwstring_small\";s:23:\"height=\'67\' width=\'128\'\";s:4:\"file\";s:24:\"2013/06/server1_web1.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:3:{s:4:\"file\";s:24:\"server1_web1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:6:\"medium\";a:3:{s:4:\"file\";s:24:\"server1_web1-300x158.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"158\";}s:14:\"shop_thumbnail\";a:3:{s:4:\"file\";s:22:\"server1_web1-90x90.jpg\";s:5:\"width\";s:2:\"90\";s:6:\"height\";s:2:\"90\";}s:12:\"shop_catalog\";a:3:{s:4:\"file\";s:24:\"server1_web1-150x150.jpg\";s:5:\"width\";s:3:\"150\";s:6:\"height\";s:3:\"150\";}s:11:\"shop_single\";a:3:{s:4:\"file\";s:24:\"server1_web1-300x158.jpg\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"158\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";}}'),
	(965,127,'_thumbnail_id','130'),
	(967,130,'_wp_attachment_image_alt','LP-2180-2H Microserver'),
	(972,117,'_regular_price','216.00'),
	(971,116,'_regular_price','0.00'),
	(973,118,'_regular_price','135.00'),
	(974,119,'_regular_price','169.00'),
	(975,120,'_regular_price','169.00'),
	(976,121,'_regular_price','150.00'),
	(977,122,'_regular_price','190.00'),
	(978,123,'_regular_price','432.00'),
	(979,124,'_regular_price','630.00'),
	(980,127,'_product_image_gallery',''),
	(1028,127,'product_title_115','Disk 1'),
	(984,127,'_sold_individually',''),
	(1403,127,'override_description_115_2','no'),
	(1402,127,'product_title_115_2','Disk 2'),
	(1401,127,'override_title_115_2','yes'),
	(1135,140,'_tax_status','taxable'),
	(1404,127,'bundle_quantity_115_2','1'),
	(1400,127,'hide_thumbnail_115_2','yes'),
	(1004,127,'visibility_115_2','visible'),
	(1405,127,'filter_variations_115_2','no'),
	(1130,140,'total_sales','0'),
	(1131,140,'_yoast_wpseo_linkdex','33'),
	(1132,140,'_edit_last','1'),
	(1133,140,'_edit_lock','1373314255:1'),
	(2767,140,'filter_variations_115_4','no'),
	(6628,221,'_download_limit',''),
	(1045,115,'_product_image_gallery',''),
	(1047,116,'_sale_price_dates_from',''),
	(1048,116,'_sale_price_dates_to',''),
	(1049,116,'_tax_class',''),
	(1050,116,'_download_expiry',''),
	(1051,116,'_file_paths',''),
	(1053,117,'_sale_price_dates_from',''),
	(1054,117,'_sale_price_dates_to',''),
	(1055,117,'_tax_class',''),
	(1056,117,'_download_expiry',''),
	(1057,117,'_file_paths',''),
	(1060,118,'_sale_price_dates_to',''),
	(1061,118,'_tax_class',''),
	(1062,118,'_download_expiry',''),
	(1063,118,'_file_paths',''),
	(1065,119,'_sale_price_dates_from',''),
	(1066,119,'_sale_price_dates_to',''),
	(1067,119,'_tax_class',''),
	(1068,119,'_download_expiry',''),
	(1069,119,'_file_paths',''),
	(1072,120,'_sale_price_dates_to',''),
	(1073,120,'_tax_class',''),
	(1074,120,'_download_expiry',''),
	(1075,120,'_file_paths',''),
	(1077,121,'_sale_price_dates_from',''),
	(1078,121,'_sale_price_dates_to',''),
	(1079,121,'_tax_class',''),
	(1080,121,'_download_expiry',''),
	(1081,121,'_file_paths',''),
	(1083,122,'_sale_price_dates_from',''),
	(1084,122,'_sale_price_dates_to',''),
	(1085,122,'_tax_class',''),
	(1086,122,'_download_expiry',''),
	(1087,122,'_file_paths',''),
	(1089,123,'_sale_price_dates_from',''),
	(1090,123,'_sale_price_dates_to',''),
	(1091,123,'_tax_class',''),
	(1092,123,'_download_expiry',''),
	(1093,123,'_file_paths',''),
	(1095,124,'_sale_price_dates_from',''),
	(1096,124,'_sale_price_dates_to',''),
	(1097,124,'_tax_class',''),
	(1098,124,'_download_expiry',''),
	(1099,124,'_file_paths',''),
	(1136,140,'_tax_class',''),
	(1138,140,'_purchase_note',''),
	(1139,140,'_featured','no'),
	(1140,140,'_weight',''),
	(1141,140,'_length',''),
	(1142,140,'_width',''),
	(1143,140,'_height',''),
	(1144,140,'_sku','4-00-000017'),
	(1145,140,'_product_attributes','a:0:{}'),
	(1146,140,'_downloadable','no'),
	(1147,140,'_virtual','no'),
	(1148,140,'_sale_price_dates_from',''),
	(1149,140,'_sale_price_dates_to',''),
	(1150,140,'_stock','0'),
	(1151,140,'_stock_status','instock'),
	(1152,140,'_backorders','no'),
	(1153,140,'_manage_stock','no'),
	(1154,140,'_per_product_pricing_active','yes'),
	(1155,140,'_per_product_shipping_active','no'),
	(2743,140,'override_description_170','no'),
	(2741,140,'hide_thumbnail_170','no'),
	(2742,140,'override_title_170','no'),
	(1160,140,'hide_thumbnail_115','yes'),
	(1161,140,'override_title_115','yes'),
	(1162,140,'override_description_115','no'),
	(1163,140,'bundle_quantity_115','1'),
	(1164,140,'filter_variations_115','no'),
	(1165,140,'override_defaults_115','no'),
	(1166,140,'_bundled_ids','a:8:{i:0;s:3:\"141\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:5:\"115_3\";i:4;s:5:\"115_4\";i:5;s:5:\"115_5\";i:6;s:5:\"115_6\";i:7;s:3:\"170\";}'),
	(1167,140,'_yoast_wpseo_focuskw','microserver'),
	(1168,140,'_yoast_wpseo_title',''),
	(1169,140,'_yoast_wpseo_metadesc','Intel D525 Atom microserver family low power ultra efficient server web server appliance'),
	(1170,140,'_yoast_wpseo_meta-robots-noindex','0'),
	(1171,140,'_yoast_wpseo_meta-robots-nofollow','0'),
	(1172,140,'_yoast_wpseo_meta-robots-adv','none'),
	(1173,140,'_yoast_wpseo_sitemap-include','-'),
	(1174,140,'_yoast_wpseo_sitemap-prio','-'),
	(1175,140,'_yoast_wpseo_canonical',''),
	(1176,140,'_yoast_wpseo_redirect',''),
	(1177,140,'_yoast_wpseo_opengraph-description',''),
	(1178,140,'_yoast_wpseo_google-plus-description',''),
	(1179,140,'visibility_125','hidden'),
	(1180,140,'visibility_115','visible'),
	(1181,140,'_bundle_defaults','a:7:{i:141;a:1:{s:14:\"add-4gb-memory\";s:3:\"yes\";}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}}'),
	(1528,114,'_wp_attachment_image_alt','Six hotplug disks'),
	(1183,140,'_product_image_gallery',''),
	(1184,140,'product_title_115','Disk 1'),
	(1185,140,'_sold_individually',''),
	(2753,140,'filter_variations_115_2','no'),
	(1262,140,'visibility_115_4','visible'),
	(2755,140,'hide_thumbnail_115_3','yes'),
	(2756,140,'override_title_115_3','yes'),
	(1191,140,'visibility_115_2','visible'),
	(2754,140,'override_defaults_115_2','no'),
	(2752,140,'bundle_quantity_115_2','1'),
	(2751,140,'override_description_115_2','no'),
	(2750,140,'product_title_115_2','Disk 2'),
	(2749,140,'override_title_115_2','yes'),
	(2748,140,'hide_thumbnail_115_2','yes'),
	(1254,140,'visibility_115_3','visible'),
	(2768,140,'override_defaults_115_4','no'),
	(2769,140,'hide_thumbnail_115_5','yes'),
	(2770,140,'override_title_115_5','yes'),
	(2771,140,'product_title_115_5','Disk 5'),
	(2772,140,'override_description_115_5','no'),
	(2773,140,'bundle_quantity_115_5','1'),
	(2774,140,'filter_variations_115_5','no'),
	(2775,140,'override_defaults_115_5','no'),
	(2776,140,'hide_thumbnail_115_6','yes'),
	(2777,140,'override_title_115_6','yes'),
	(2778,140,'product_title_115_6','Disk 6'),
	(2779,140,'override_description_115_6','no'),
	(2780,140,'bundle_quantity_115_6','1'),
	(2781,140,'filter_variations_115_6','no'),
	(2759,140,'bundle_quantity_115_3','1'),
	(2760,140,'filter_variations_115_3','no'),
	(2761,140,'override_defaults_115_3','no'),
	(2757,140,'product_title_115_3','Disk 3'),
	(2758,140,'override_description_115_3','no'),
	(1270,140,'visibility_115_5','visible'),
	(2766,140,'bundle_quantity_115_4','1'),
	(2765,140,'override_description_115_4','no'),
	(2764,140,'product_title_115_4','Disk 4'),
	(2762,140,'hide_thumbnail_115_4','yes'),
	(2763,140,'override_title_115_4','yes'),
	(1278,140,'visibility_115_6','visible'),
	(1279,141,'_yoast_wpseo_linkdex','0'),
	(1280,141,'_edit_last','1'),
	(1281,141,'_edit_lock','1373488711:1'),
	(1368,142,'attribute_add-4gb-memory','no'),
	(1369,143,'attribute_add-4gb-memory','yes'),
	(1285,141,'_visibility','hidden'),
	(1286,141,'_stock_status','instock'),
	(1287,141,'total_sales','0'),
	(1288,141,'_downloadable','no'),
	(1289,141,'_virtual','no'),
	(1290,141,'_product_image_gallery',''),
	(1291,141,'_regular_price',''),
	(1292,141,'_sale_price',''),
	(1293,141,'_tax_status','taxable'),
	(1294,141,'_tax_class',''),
	(1295,141,'_purchase_note',''),
	(1296,141,'_featured','no'),
	(1297,141,'_weight',''),
	(1298,141,'_length',''),
	(1299,141,'_width',''),
	(1300,141,'_height',''),
	(1301,141,'_sku',''),
	(1302,141,'_sale_price_dates_from',''),
	(1303,141,'_sale_price_dates_to',''),
	(1304,141,'_price','0.00'),
	(1305,141,'_sold_individually',''),
	(1306,141,'_stock','0'),
	(1307,141,'_backorders','no'),
	(1308,141,'_manage_stock','no'),
	(1309,142,'_sku',''),
	(1310,142,'_weight',''),
	(1311,142,'_length',''),
	(1312,142,'_width',''),
	(1313,142,'_height',''),
	(1314,142,'_stock',''),
	(1315,142,'_thumbnail_id','0'),
	(1316,142,'_virtual','no'),
	(1317,142,'_downloadable','no'),
	(1318,142,'_regular_price','0.00'),
	(1319,142,'_sale_price',''),
	(1320,142,'_sale_price_dates_from',''),
	(1321,142,'_sale_price_dates_to',''),
	(1322,142,'_price','0.00'),
	(1323,142,'_tax_class',''),
	(1324,142,'_download_limit',''),
	(1325,142,'_download_expiry',''),
	(1326,142,'_file_paths',''),
	(1328,143,'_sku','1-00-000048'),
	(1329,143,'_weight',''),
	(1330,143,'_length',''),
	(1331,143,'_width',''),
	(1332,143,'_height',''),
	(1333,143,'_stock',''),
	(1334,143,'_thumbnail_id','0'),
	(1335,143,'_virtual','no'),
	(1336,143,'_downloadable','no'),
	(1337,143,'_regular_price','40.00'),
	(1338,143,'_sale_price',''),
	(1339,143,'_sale_price_dates_from',''),
	(1340,143,'_sale_price_dates_to',''),
	(1341,143,'_price','40.00'),
	(1342,143,'_tax_class',''),
	(1343,143,'_download_limit',''),
	(1344,143,'_download_expiry',''),
	(1345,143,'_file_paths',''),
	(1347,141,'_min_variation_price','0.00'),
	(1348,141,'_max_variation_price','40.00'),
	(1349,141,'_min_variation_regular_price','0.00'),
	(1350,141,'_max_variation_regular_price','40.00'),
	(1351,141,'_min_variation_sale_price',''),
	(1352,141,'_max_variation_sale_price',''),
	(1353,141,'_default_attributes','a:0:{}'),
	(1354,141,'_yoast_wpseo_focuskw',''),
	(1355,141,'_yoast_wpseo_title',''),
	(1356,141,'_yoast_wpseo_metadesc',''),
	(1357,141,'_yoast_wpseo_meta-robots-noindex','0'),
	(1358,141,'_yoast_wpseo_meta-robots-nofollow','0'),
	(1359,141,'_yoast_wpseo_meta-robots-adv','none'),
	(1360,141,'_yoast_wpseo_sitemap-include','-'),
	(1361,141,'_yoast_wpseo_sitemap-prio','-'),
	(1362,141,'_yoast_wpseo_canonical',''),
	(1363,141,'_yoast_wpseo_redirect',''),
	(1364,141,'_yoast_wpseo_opengraph-description',''),
	(1365,141,'_yoast_wpseo_google-plus-description',''),
	(1381,127,'override_title_141','no'),
	(1380,127,'hide_thumbnail_141','yes'),
	(1382,127,'override_description_141','no'),
	(1383,127,'bundle_quantity_141','1'),
	(1384,127,'filter_variations_141','no'),
	(1385,127,'override_defaults_141','yes'),
	(1396,127,'visibility_141','visible'),
	(2782,140,'override_defaults_115_6','no'),
	(1445,140,'hide_thumbnail_141','yes'),
	(1446,140,'override_title_141','no'),
	(1447,140,'override_description_141','no'),
	(1448,140,'bundle_quantity_141','1'),
	(1449,140,'filter_variations_141','no'),
	(1450,140,'override_defaults_141','yes'),
	(1489,140,'visibility_141','visible'),
	(1797,147,'_tax_status','taxable'),
	(1757,146,'_yoast_wpseo_google-plus-description',''),
	(1704,140,'_thumbnail_id','146'),
	(1756,146,'_yoast_wpseo_opengraph-description',''),
	(1743,146,'_edit_lock','1370537258:1'),
	(1744,146,'_yoast_wpseo_linkdex','0'),
	(1745,146,'_edit_last','1'),
	(1746,146,'_yoast_wpseo_focuskw',''),
	(1747,146,'_yoast_wpseo_title',''),
	(1748,146,'_yoast_wpseo_metadesc',''),
	(1749,146,'_yoast_wpseo_meta-robots-noindex','0'),
	(1750,146,'_yoast_wpseo_meta-robots-nofollow','0'),
	(1751,146,'_yoast_wpseo_meta-robots-adv','none'),
	(1752,146,'_yoast_wpseo_sitemap-include','-'),
	(1753,146,'_yoast_wpseo_sitemap-prio','-'),
	(1754,146,'_yoast_wpseo_canonical',''),
	(1755,146,'_yoast_wpseo_redirect',''),
	(1702,146,'_wp_attached_file','2013/06/server2_h6_cropped_500x190.jpg'),
	(1703,146,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:500;s:6:\"height\";i:190;s:4:\"file\";s:38:\"2013/06/server2_h6_cropped_500x190.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:38:\"server2_h6_cropped_500x190-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:38:\"server2_h6_cropped_500x190-300x114.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:114;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:36:\"server2_h6_cropped_500x190-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:38:\"server2_h6_cropped_500x190-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:38:\"server2_h6_cropped_500x190-300x190.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:190;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(1796,147,'_visibility','visible'),
	(1798,147,'total_sales','0'),
	(1799,147,'_yoast_wpseo_linkdex','33'),
	(1800,147,'_edit_last','1'),
	(1801,147,'_edit_lock','1373440802:1'),
	(1803,147,'_tax_class',''),
	(1804,147,'_purchase_note',''),
	(1805,147,'_featured','no'),
	(1806,147,'_weight',''),
	(1807,147,'_length',''),
	(1808,147,'_width',''),
	(1809,147,'_height',''),
	(1810,147,'_sku','4-00-000005'),
	(1811,147,'_product_attributes','a:0:{}'),
	(1812,147,'_downloadable','no'),
	(1813,147,'_virtual','no'),
	(1814,147,'_sale_price_dates_from',''),
	(1815,147,'_sale_price_dates_to',''),
	(1816,147,'_stock','0'),
	(1817,147,'_stock_status','instock'),
	(1818,147,'_backorders','no'),
	(1819,147,'_manage_stock','no'),
	(1820,147,'_per_product_pricing_active','yes'),
	(1821,147,'_per_product_shipping_active','no'),
	(2596,147,'override_description_171','no'),
	(2594,147,'hide_thumbnail_171','yes'),
	(2595,147,'override_title_171','no'),
	(1826,147,'hide_thumbnail_115','yes'),
	(1827,147,'override_title_115','yes'),
	(1828,147,'override_description_115','no'),
	(1829,147,'bundle_quantity_115','1'),
	(1830,147,'filter_variations_115','no'),
	(1831,147,'override_defaults_115','no'),
	(1832,147,'_bundled_ids','a:10:{i:0;s:3:\"141\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:5:\"115_3\";i:4;s:5:\"115_4\";i:5;s:5:\"115_5\";i:6;s:5:\"115_6\";i:7;s:5:\"115_7\";i:8;s:5:\"115_8\";i:9;s:3:\"171\";}'),
	(1833,147,'_yoast_wpseo_focuskw','microserver'),
	(1834,147,'_yoast_wpseo_title',''),
	(1835,147,'_yoast_wpseo_metadesc','Intel D525 Atom microserver family low power ultra efficient server web server appliance'),
	(1836,147,'_yoast_wpseo_meta-robots-noindex','0'),
	(1837,147,'_yoast_wpseo_meta-robots-nofollow','0'),
	(1838,147,'_yoast_wpseo_meta-robots-adv','none'),
	(1839,147,'_yoast_wpseo_sitemap-include','-'),
	(1840,147,'_yoast_wpseo_sitemap-prio','-'),
	(1841,147,'_yoast_wpseo_canonical',''),
	(1842,147,'_yoast_wpseo_redirect',''),
	(1843,147,'_yoast_wpseo_opengraph-description',''),
	(1844,147,'_yoast_wpseo_google-plus-description',''),
	(1845,147,'visibility_125','hidden'),
	(1846,147,'visibility_115','visible'),
	(1847,147,'_bundle_defaults','a:9:{i:141;a:1:{s:14:\"add-4gb-memory\";s:3:\"yes\";}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}}'),
	(1848,147,'_product_image_gallery',''),
	(1849,147,'product_title_115','Disk 1'),
	(1850,147,'_sold_individually',''),
	(5691,147,'bundle_quantity_115_2','1'),
	(1852,147,'visibility_115_4','visible'),
	(5709,147,'override_title_115_5','yes'),
	(5710,147,'product_title_115_5','Disk 5'),
	(1855,147,'visibility_115_2','visible'),
	(5705,147,'bundle_quantity_115_4','1'),
	(5706,147,'filter_variations_115_4','no'),
	(5707,147,'override_defaults_115_4','no'),
	(5708,147,'hide_thumbnail_115_5','yes'),
	(1862,147,'visibility_115_3','visible'),
	(5720,147,'filter_variations_115_6','no'),
	(5721,147,'override_defaults_115_6','no'),
	(5722,147,'hide_thumbnail_115_7','yes'),
	(5723,147,'override_title_115_7','yes'),
	(5724,147,'product_title_115_7','Disk 7'),
	(5725,147,'override_description_115_7','no'),
	(5726,147,'bundle_quantity_115_7','1'),
	(5727,147,'filter_variations_115_7','no'),
	(5728,147,'override_defaults_115_7','no'),
	(5729,147,'hide_thumbnail_115_8','yes'),
	(5730,147,'override_title_115_8','yes'),
	(5731,147,'product_title_115_8','Disk 8'),
	(5732,147,'override_description_115_8','no'),
	(5733,147,'bundle_quantity_115_8','1'),
	(1882,147,'visibility_115_5','visible'),
	(5735,147,'override_defaults_115_8','no'),
	(5713,147,'filter_variations_115_5','no'),
	(5712,147,'bundle_quantity_115_5','1'),
	(5711,147,'override_description_115_5','no'),
	(1888,147,'visibility_115_6','visible'),
	(5714,147,'override_defaults_115_5','no'),
	(1890,147,'hide_thumbnail_141','yes'),
	(1891,147,'override_title_141','no'),
	(1892,147,'override_description_141','no'),
	(1893,147,'bundle_quantity_141','1'),
	(1894,147,'filter_variations_141','no'),
	(1895,147,'override_defaults_141','yes'),
	(1896,147,'visibility_141','visible'),
	(5693,147,'override_defaults_115_2','no'),
	(5694,147,'hide_thumbnail_115_3','yes'),
	(5695,147,'override_title_115_3','yes'),
	(5696,147,'product_title_115_3','Disk 3'),
	(5697,147,'override_description_115_3','no'),
	(5698,147,'bundle_quantity_115_3','1'),
	(5699,147,'filter_variations_115_3','no'),
	(5700,147,'override_defaults_115_3','no'),
	(5701,147,'hide_thumbnail_115_4','yes'),
	(5702,147,'override_title_115_4','yes'),
	(5703,147,'product_title_115_4','Disk 4'),
	(5704,147,'override_description_115_4','no'),
	(5690,147,'override_description_115_2','no'),
	(5689,147,'product_title_115_2','Disk 2'),
	(5688,147,'override_title_115_2','yes'),
	(1992,147,'visibility_115_7','visible'),
	(5687,147,'hide_thumbnail_115_2','yes'),
	(5736,205,'_wp_attached_file','2013/06/server2_h10_square_web1.jpg'),
	(5734,147,'filter_variations_115_8','no'),
	(5717,147,'product_title_115_6','Disk 6'),
	(5718,147,'override_description_115_6','no'),
	(5719,147,'bundle_quantity_115_6','1'),
	(1999,147,'visibility_115_8','visible'),
	(2000,148,'_wp_attached_file','2013/06/server2_h8_500x340.jpg'),
	(2001,148,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:511;s:6:\"height\";i:340;s:4:\"file\";s:30:\"2013/06/server2_h8_500x340.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"server2_h8_500x340-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"server2_h8_500x340-300x199.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:199;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:28:\"server2_h8_500x340-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"server2_h8_500x340-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(2744,140,'bundle_quantity_170','1'),
	(2002,148,'_wp_attachment_image_alt','LP-2230-8H'),
	(5683,147,'_thumbnail_id','204'),
	(2004,93,'_regular_price','845.00'),
	(2005,94,'_regular_price','936.00'),
	(2006,96,'_regular_price','989.00'),
	(2007,97,'_regular_price','575.00'),
	(2217,162,'_download_limit',''),
	(2216,162,'_tax_class',''),
	(2215,162,'_price','160.00'),
	(2214,162,'_sale_price_dates_to',''),
	(2213,162,'_sale_price_dates_from',''),
	(2212,162,'_sale_price',''),
	(2211,162,'_regular_price','160.00'),
	(2210,162,'_downloadable','no'),
	(2209,162,'_virtual','no'),
	(2208,162,'_thumbnail_id','0'),
	(2207,162,'_stock',''),
	(2206,162,'_height',''),
	(2205,162,'_width',''),
	(2204,162,'_length',''),
	(2203,162,'_weight',''),
	(2202,162,'_sku',''),
	(2200,161,'_file_paths',''),
	(2199,161,'_download_expiry',''),
	(2198,161,'_download_limit',''),
	(2197,161,'_tax_class',''),
	(2196,161,'_price','80.00'),
	(2195,161,'_sale_price_dates_to',''),
	(2194,161,'_sale_price_dates_from',''),
	(2193,161,'_sale_price',''),
	(2192,161,'_regular_price','80.00'),
	(2191,161,'_downloadable','no'),
	(2190,161,'_virtual','no'),
	(2189,161,'_thumbnail_id','0'),
	(2188,161,'_stock',''),
	(2187,161,'_height',''),
	(2186,161,'_width',''),
	(2185,161,'_length',''),
	(2169,160,'_stock',''),
	(2170,160,'_thumbnail_id','0'),
	(2171,160,'_virtual','no'),
	(2172,160,'_downloadable','no'),
	(2173,160,'_regular_price','160.00'),
	(2174,160,'_sale_price',''),
	(2175,160,'_sale_price_dates_from',''),
	(2176,160,'_sale_price_dates_to',''),
	(2177,160,'_price','160.00'),
	(2178,160,'_tax_class',''),
	(2179,160,'_download_limit',''),
	(2180,160,'_download_expiry',''),
	(2181,160,'_file_paths',''),
	(2183,161,'_sku',''),
	(2184,161,'_weight',''),
	(2164,160,'_sku',''),
	(2165,160,'_weight',''),
	(2166,160,'_length',''),
	(2167,160,'_width',''),
	(2168,160,'_height',''),
	(8339,165,'attribute_ddr3-ecc','32gb-4x8gb'),
	(8338,164,'attribute_ddr3-ecc','16gb-4x4gb'),
	(8337,163,'attribute_ddr3-ecc','16gb-2x8gb'),
	(8336,162,'attribute_ddr3-ecc','8gb-2x4gb'),
	(8335,161,'attribute_ddr3-ecc','4gb-1x4gb'),
	(8334,160,'attribute_ddr3-ecc','4gb-2x2gb'),
	(2157,159,'_yoast_wpseo_google-plus-description',''),
	(2156,159,'_yoast_wpseo_opengraph-description',''),
	(2155,159,'_yoast_wpseo_redirect',''),
	(2154,159,'_yoast_wpseo_canonical',''),
	(2153,159,'_yoast_wpseo_sitemap-prio','-'),
	(2152,159,'_yoast_wpseo_sitemap-include','-'),
	(2151,159,'_yoast_wpseo_meta-robots-adv','none'),
	(2150,159,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2149,159,'_yoast_wpseo_meta-robots-noindex','0'),
	(2148,159,'_yoast_wpseo_metadesc',''),
	(2147,159,'_yoast_wpseo_title',''),
	(2146,159,'_yoast_wpseo_focuskw',''),
	(2145,159,'_default_attributes','a:1:{s:8:\"ddr3-ecc\";s:9:\"8gb-2x4gb\";}'),
	(2144,159,'_max_variation_sale_price',''),
	(2143,159,'_min_variation_sale_price',''),
	(2142,159,'_max_variation_regular_price','1360.00'),
	(2141,159,'_min_variation_regular_price','80.00'),
	(2138,159,'_manage_stock','no'),
	(2139,159,'_min_variation_price','80.00'),
	(2140,159,'_max_variation_price','1360.00'),
	(2218,162,'_download_expiry',''),
	(2219,162,'_file_paths',''),
	(2221,163,'_sku',''),
	(2222,163,'_weight',''),
	(2223,163,'_length',''),
	(2224,163,'_width',''),
	(2225,163,'_height',''),
	(2226,163,'_stock',''),
	(2227,163,'_thumbnail_id','0'),
	(2228,163,'_virtual','no'),
	(2229,163,'_downloadable','no'),
	(2230,163,'_regular_price','680.00'),
	(2231,163,'_sale_price',''),
	(2232,163,'_sale_price_dates_from',''),
	(2233,163,'_sale_price_dates_to',''),
	(2234,163,'_price','680.00'),
	(2235,163,'_tax_class',''),
	(2236,163,'_download_limit',''),
	(2237,163,'_download_expiry',''),
	(2238,163,'_file_paths',''),
	(2240,164,'_sku',''),
	(2241,164,'_weight',''),
	(2242,164,'_length',''),
	(2243,164,'_width',''),
	(2244,164,'_height',''),
	(2245,164,'_stock',''),
	(2246,164,'_thumbnail_id','0'),
	(2247,164,'_virtual','no'),
	(2248,164,'_downloadable','no'),
	(2249,164,'_regular_price','288.00'),
	(2250,164,'_sale_price',''),
	(2251,164,'_sale_price_dates_from',''),
	(2252,164,'_sale_price_dates_to',''),
	(2253,164,'_price','288.00'),
	(2254,164,'_tax_class',''),
	(2255,164,'_download_limit',''),
	(2256,164,'_download_expiry',''),
	(2257,164,'_file_paths',''),
	(2259,165,'_sku',''),
	(2260,165,'_weight',''),
	(2261,165,'_length',''),
	(2262,165,'_width',''),
	(2263,165,'_height',''),
	(2264,165,'_stock',''),
	(2265,165,'_thumbnail_id','0'),
	(2266,165,'_virtual','no'),
	(2267,165,'_downloadable','no'),
	(2268,165,'_regular_price','1360.00'),
	(2269,165,'_sale_price',''),
	(2270,165,'_sale_price_dates_from',''),
	(2271,165,'_sale_price_dates_to',''),
	(2272,165,'_price','1360.00'),
	(2273,165,'_tax_class',''),
	(2274,165,'_download_limit',''),
	(2275,165,'_download_expiry',''),
	(2276,165,'_file_paths',''),
	(2284,110,'_product_image_gallery','112,113'),
	(2285,110,'_sold_individually',''),
	(2286,110,'_per_product_pricing_active','yes'),
	(2287,110,'_per_product_shipping_active','no'),
	(2996,166,'attribute_memory-size','16gb'),
	(2997,167,'attribute_memory-size','32gb'),
	(2314,166,'_sku',''),
	(2315,166,'_weight',''),
	(2316,166,'_length',''),
	(2317,166,'_width',''),
	(2294,110,'_bundled_ids','a:1:{i:0;s:3:\"159\";}'),
	(2319,166,'_stock',''),
	(2318,166,'_height',''),
	(2297,110,'_allowed_variations','a:1:{i:159;a:2:{i:0;s:3:\"164\";i:1;s:3:\"165\";}}'),
	(2298,110,'_bundle_defaults','a:1:{i:159;a:1:{s:8:\"ddr3-ecc\";s:10:\"16gb-4x4gb\";}}'),
	(2306,110,'_max_variation_price','6500.00'),
	(2307,110,'_min_variation_regular_price','4500.00'),
	(2308,110,'_max_variation_regular_price','6500.00'),
	(2309,110,'_min_variation_sale_price',''),
	(2310,110,'_max_variation_sale_price',''),
	(2311,110,'_default_attributes','a:1:{s:11:\"memory-size\";s:4:\"16gb\";}'),
	(2320,166,'_thumbnail_id','0'),
	(2321,166,'_virtual','no'),
	(2322,166,'_downloadable','no'),
	(2323,166,'_regular_price','4500.00'),
	(2324,166,'_sale_price',''),
	(2325,166,'_sale_price_dates_from',''),
	(2326,166,'_sale_price_dates_to',''),
	(2327,166,'_price','4500.00'),
	(2328,166,'_tax_class',''),
	(2329,166,'_download_limit',''),
	(2330,166,'_download_expiry',''),
	(2331,166,'_file_paths',''),
	(2333,167,'_sku',''),
	(2334,167,'_weight',''),
	(2335,167,'_length',''),
	(2336,167,'_width',''),
	(2337,167,'_height',''),
	(2338,167,'_stock',''),
	(2339,167,'_thumbnail_id','0'),
	(2340,167,'_virtual','no'),
	(2341,167,'_downloadable','no'),
	(2342,167,'_regular_price','6500.00'),
	(2343,167,'_sale_price',''),
	(2344,167,'_sale_price_dates_from',''),
	(2345,167,'_sale_price_dates_to',''),
	(2346,167,'_price','6500.00'),
	(2347,167,'_tax_class',''),
	(2348,167,'_download_limit',''),
	(2349,167,'_download_expiry',''),
	(2350,167,'_file_paths',''),
	(2354,168,'_wp_attached_file','2013/06/server2_h6_511x3361.jpg'),
	(2355,168,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:511;s:6:\"height\";i:336;s:4:\"file\";s:31:\"2013/06/server2_h6_511x3361.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"server2_h6_511x3361-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"server2_h6_511x3361-300x197.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:197;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:29:\"server2_h6_511x3361-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:31:\"server2_h6_511x3361-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(2356,168,'_wp_attachment_image_alt','LP-2230-6H'),
	(2359,87,'_product_image_gallery','90'),
	(2365,93,'_file_paths',''),
	(2367,94,'_sale_price_dates_to',''),
	(2368,94,'_tax_class',''),
	(2369,94,'_download_expiry',''),
	(2370,94,'_file_paths',''),
	(2372,96,'_sale_price_dates_to',''),
	(2373,96,'_tax_class',''),
	(2374,96,'_download_expiry',''),
	(2375,96,'_file_paths',''),
	(2377,97,'_sale_price_dates_to',''),
	(2378,97,'_tax_class',''),
	(2379,97,'_download_expiry',''),
	(2380,97,'_file_paths',''),
	(2382,169,'_yoast_wpseo_linkdex','33'),
	(2383,169,'_edit_last','1'),
	(2384,169,'_edit_lock','1373314219:1'),
	(5568,169,'bundle_quantity_115_2','1'),
	(2386,169,'_tax_status','taxable'),
	(2387,169,'_tax_class',''),
	(2388,169,'_visibility','visible'),
	(2389,169,'_purchase_note',''),
	(2390,169,'_featured','no'),
	(2391,169,'_weight',''),
	(2392,169,'_length',''),
	(2393,169,'_width',''),
	(2394,169,'_height',''),
	(2395,169,'_sku','4-00-000002'),
	(2396,169,'_product_attributes','a:0:{}'),
	(2397,169,'_downloadable','no'),
	(2398,169,'_virtual','no'),
	(2399,169,'_sale_price_dates_from',''),
	(2400,169,'_sale_price_dates_to',''),
	(2401,169,'_stock','0'),
	(2402,169,'_stock_status','instock'),
	(2403,169,'_backorders','no'),
	(2404,169,'_manage_stock','no'),
	(2405,169,'_per_product_pricing_active','yes'),
	(2406,169,'_per_product_shipping_active','no'),
	(4166,194,'_edit_lock','1373488600:1'),
	(4164,194,'_yoast_wpseo_linkdex','0'),
	(4165,194,'_edit_last','1'),
	(2411,169,'hide_thumbnail_115','yes'),
	(2412,169,'override_title_115','yes'),
	(2413,169,'override_description_115','no'),
	(2414,169,'bundle_quantity_115','1'),
	(2415,169,'filter_variations_115','no'),
	(2416,169,'override_defaults_115','yes'),
	(2417,169,'_bundled_ids','a:5:{i:0;s:3:\"141\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:3:\"194\";i:4;s:3:\"203\";}'),
	(2418,169,'_yoast_wpseo_focuskw','microserver'),
	(2419,169,'_yoast_wpseo_title',''),
	(2420,169,'_yoast_wpseo_metadesc','Intel D525 Atom microserver family low power ultra efficient server web server appliance'),
	(2421,169,'_yoast_wpseo_meta-robots-noindex','0'),
	(2422,169,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2423,169,'_yoast_wpseo_meta-robots-adv','none'),
	(2424,169,'_yoast_wpseo_sitemap-include','-'),
	(2425,169,'_yoast_wpseo_sitemap-prio','-'),
	(2426,169,'_yoast_wpseo_canonical',''),
	(2427,169,'_yoast_wpseo_redirect',''),
	(2428,169,'_yoast_wpseo_opengraph-description',''),
	(2429,169,'_yoast_wpseo_google-plus-description',''),
	(2430,169,'visibility_125','hidden'),
	(2431,169,'visibility_115','visible'),
	(2432,169,'_bundle_defaults','a:3:{i:141;a:1:{s:14:\"add-4gb-memory\";s:2:\"no\";}i:115;a:1:{s:11:\"select-disk\";s:8:\"64gb-ssd\";}s:5:\"115_2\";a:1:{s:11:\"select-disk\";s:8:\"64gb-ssd\";}}'),
	(4559,198,'_featured','no'),
	(2434,169,'_product_image_gallery',''),
	(2435,169,'product_title_115','Disk 1'),
	(2436,169,'_sold_individually',''),
	(5567,169,'override_description_115_2','no'),
	(5566,169,'product_title_115_2','Disk 2'),
	(5565,169,'override_title_115_2','yes'),
	(5564,169,'hide_thumbnail_115_2','yes'),
	(2442,169,'visibility_115_2','visible'),
	(2444,169,'override_title_141','no'),
	(2445,169,'hide_thumbnail_141','yes'),
	(2446,169,'override_description_141','no'),
	(2447,169,'bundle_quantity_141','1'),
	(2448,169,'filter_variations_141','no'),
	(2449,169,'override_defaults_141','yes'),
	(2450,169,'visibility_141','visible'),
	(5569,169,'filter_variations_115_2','no'),
	(5570,169,'override_defaults_115_2','yes'),
	(2461,170,'_yoast_wpseo_linkdex','0'),
	(2462,170,'_edit_last','1'),
	(2463,170,'_edit_lock','1371229573:1'),
	(2464,170,'total_sales','0'),
	(2465,170,'_regular_price','999.99'),
	(2466,170,'_sale_price',''),
	(2467,170,'_tax_status','taxable'),
	(2468,170,'_tax_class',''),
	(2469,170,'_visibility','hidden'),
	(2470,170,'_purchase_note',''),
	(2471,170,'_featured','no'),
	(2472,170,'_weight','10.0'),
	(2473,170,'_length','11.5'),
	(2474,170,'_width','19'),
	(2475,170,'_height',''),
	(2476,170,'_sku','4-00-000667'),
	(2477,170,'_product_attributes','a:0:{}'),
	(2478,170,'_downloadable','no'),
	(2479,170,'_virtual','no'),
	(2480,170,'_sale_price_dates_from',''),
	(2481,170,'_sale_price_dates_to',''),
	(2482,170,'_price','999.99'),
	(2483,170,'_stock_status','instock'),
	(2484,170,'_stock',''),
	(2485,170,'_manage_stock','no'),
	(2486,170,'_backorders','no'),
	(2487,170,'_yoast_wpseo_focuskw',''),
	(2488,170,'_yoast_wpseo_title',''),
	(2489,170,'_yoast_wpseo_metadesc',''),
	(2490,170,'_yoast_wpseo_meta-robots-noindex','0'),
	(2491,170,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2492,170,'_yoast_wpseo_meta-robots-adv','none'),
	(2493,170,'_yoast_wpseo_sitemap-include','-'),
	(2494,170,'_yoast_wpseo_sitemap-prio','-'),
	(2495,170,'_yoast_wpseo_canonical',''),
	(2496,170,'_yoast_wpseo_redirect',''),
	(2497,170,'_yoast_wpseo_opengraph-description',''),
	(2498,170,'_yoast_wpseo_google-plus-description',''),
	(2500,170,'_thumbnail_id','148'),
	(2501,170,'_product_image_gallery',''),
	(2502,170,'_sold_individually',''),
	(2503,171,'_yoast_wpseo_linkdex','0'),
	(2504,171,'_edit_last','1'),
	(2505,171,'_edit_lock','1371230811:1'),
	(2506,171,'total_sales','0'),
	(2507,171,'_regular_price','1179.99'),
	(2508,171,'_sale_price',''),
	(2509,171,'_tax_status','taxable'),
	(2510,171,'_tax_class',''),
	(2511,171,'_visibility','hidden'),
	(2512,171,'_purchase_note',''),
	(2513,171,'_featured','no'),
	(2514,171,'_weight','10.0'),
	(2515,171,'_length','11.5'),
	(2516,171,'_width','19'),
	(2517,171,'_height',''),
	(2518,171,'_sku','4-00-000668'),
	(2519,171,'_product_attributes','a:0:{}'),
	(2520,171,'_downloadable','no'),
	(2521,171,'_virtual','no'),
	(2522,171,'_sale_price_dates_from',''),
	(2523,171,'_sale_price_dates_to',''),
	(2524,171,'_price','1179.99'),
	(2525,171,'_stock_status','instock'),
	(2526,171,'_stock',''),
	(2527,171,'_manage_stock','no'),
	(2528,171,'_backorders','no'),
	(2529,171,'_yoast_wpseo_focuskw',''),
	(2530,171,'_yoast_wpseo_title',''),
	(2531,171,'_yoast_wpseo_metadesc',''),
	(2532,171,'_yoast_wpseo_meta-robots-noindex','0'),
	(2533,171,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2534,171,'_yoast_wpseo_meta-robots-adv','none'),
	(2535,171,'_yoast_wpseo_sitemap-include','-'),
	(2536,171,'_yoast_wpseo_sitemap-prio','-'),
	(2537,171,'_yoast_wpseo_canonical',''),
	(2538,171,'_yoast_wpseo_redirect',''),
	(2539,171,'_yoast_wpseo_opengraph-description',''),
	(2540,171,'_yoast_wpseo_google-plus-description',''),
	(5682,171,'_thumbnail_id','204'),
	(2542,171,'_product_image_gallery',''),
	(2543,171,'_sold_individually',''),
	(2597,147,'bundle_quantity_171','1'),
	(5715,147,'hide_thumbnail_115_6','yes'),
	(5716,147,'override_title_115_6','yes'),
	(2650,147,'visibility_171','hidden'),
	(5692,147,'filter_variations_115_2','no'),
	(2783,140,'visibility_170','hidden'),
	(2784,86,'_edit_lock','1370551880:1'),
	(2785,86,'_yoast_wpseo_linkdex','0'),
	(2786,86,'_edit_last','1'),
	(2787,86,'_yoast_wpseo_focuskw',''),
	(2788,86,'_yoast_wpseo_title',''),
	(2789,86,'_yoast_wpseo_metadesc',''),
	(2790,86,'_yoast_wpseo_meta-robots-noindex','0'),
	(2791,86,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2792,86,'_yoast_wpseo_meta-robots-adv','none'),
	(2793,86,'_yoast_wpseo_sitemap-include','-'),
	(2794,86,'_yoast_wpseo_sitemap-prio','-'),
	(2795,86,'_yoast_wpseo_canonical',''),
	(2796,86,'_yoast_wpseo_redirect',''),
	(2797,86,'_yoast_wpseo_opengraph-description',''),
	(2798,86,'_yoast_wpseo_google-plus-description',''),
	(2799,168,'_edit_lock','1370552108:1'),
	(2800,168,'_yoast_wpseo_linkdex','0'),
	(2801,172,'_yoast_wpseo_linkdex','36'),
	(2802,172,'_edit_last','1'),
	(2803,172,'_edit_lock','1370553579:1'),
	(2804,172,'total_sales','0'),
	(2805,172,'_sale_price',''),
	(2806,172,'_tax_status','taxable'),
	(2807,172,'_tax_class',''),
	(2808,172,'_visibility','visible'),
	(2809,172,'_purchase_note',''),
	(2810,172,'_featured','no'),
	(2811,172,'_weight','20'),
	(2812,172,'_length',''),
	(2813,172,'_width',''),
	(2814,172,'_height',''),
	(2815,172,'_sku',''),
	(2816,172,'_product_attributes','a:1:{s:11:\"memory-size\";a:6:{s:4:\"name\";s:11:\"Memory size\";s:5:\"value\";s:11:\"16GB | 32GB\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(2817,172,'_downloadable','no'),
	(2818,172,'_virtual','no'),
	(2819,172,'_sale_price_dates_from',''),
	(2820,172,'_sale_price_dates_to',''),
	(2821,172,'_price','4999.00'),
	(2822,172,'_stock',''),
	(2823,172,'_stock_status','instock'),
	(2824,172,'_backorders','no'),
	(2825,172,'_manage_stock','no'),
	(2826,172,'_yoast_wpseo_focuskw','efficient database appliance'),
	(2827,172,'_yoast_wpseo_title','Efficient database appliance'),
	(2828,172,'_yoast_wpseo_metadesc','ultra-efficient efficient database appliance postgresql data center'),
	(2829,172,'_yoast_wpseo_meta-robots-noindex','0'),
	(2830,172,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2831,172,'_yoast_wpseo_meta-robots-adv','none'),
	(2832,172,'_yoast_wpseo_sitemap-include','-'),
	(2833,172,'_yoast_wpseo_sitemap-prio','-'),
	(2834,172,'_yoast_wpseo_canonical',''),
	(2835,172,'_yoast_wpseo_redirect',''),
	(2836,172,'_yoast_wpseo_opengraph-description',''),
	(2837,172,'_yoast_wpseo_google-plus-description',''),
	(2838,172,'_min_variation_price','4999.00'),
	(2892,172,'_thumbnail_id','148'),
	(2840,172,'_regular_price',''),
	(2841,172,'_product_image_gallery',''),
	(2842,172,'_sold_individually',''),
	(2843,172,'_per_product_pricing_active','yes'),
	(2844,172,'_per_product_shipping_active','no'),
	(2845,172,'_bundled_ids','a:1:{i:0;s:3:\"159\";}'),
	(2846,172,'_allowed_variations','a:1:{i:159;a:2:{i:0;s:3:\"164\";i:1;s:3:\"165\";}}'),
	(2847,172,'_bundle_defaults','a:1:{i:159;a:1:{s:8:\"ddr3-ecc\";s:10:\"16gb-4x4gb\";}}'),
	(2848,172,'_max_variation_price','6999.00'),
	(2849,172,'_min_variation_regular_price','4999.00'),
	(2850,172,'_max_variation_regular_price','6999.00'),
	(2851,172,'_min_variation_sale_price',''),
	(2852,172,'_max_variation_sale_price',''),
	(2853,172,'_default_attributes','a:1:{s:11:\"memory-size\";s:4:\"16gb\";}'),
	(2992,173,'attribute_memory-size','16gb'),
	(2855,173,'_sku',''),
	(2856,173,'_weight',''),
	(2857,173,'_length',''),
	(2858,173,'_width',''),
	(2859,173,'_stock',''),
	(2860,173,'_height',''),
	(2861,173,'_thumbnail_id','0'),
	(2862,173,'_virtual','no'),
	(2863,173,'_downloadable','no'),
	(2864,173,'_regular_price','4999.00'),
	(2865,173,'_sale_price',''),
	(2866,173,'_sale_price_dates_from',''),
	(2867,173,'_sale_price_dates_to',''),
	(2868,173,'_price','4999.00'),
	(2869,173,'_tax_class',''),
	(2870,173,'_download_limit',''),
	(2871,173,'_download_expiry',''),
	(2872,173,'_file_paths',''),
	(2993,174,'attribute_memory-size','32gb'),
	(2874,174,'_sku',''),
	(2875,174,'_weight',''),
	(2876,174,'_length',''),
	(2877,174,'_width',''),
	(2878,174,'_height',''),
	(2879,174,'_stock',''),
	(2880,174,'_thumbnail_id','0'),
	(2881,174,'_virtual','no'),
	(2882,174,'_downloadable','no'),
	(2883,174,'_regular_price','6999.00'),
	(2884,174,'_sale_price',''),
	(2885,174,'_sale_price_dates_from',''),
	(2886,174,'_sale_price_dates_to',''),
	(2887,174,'_price','6999.00'),
	(2888,174,'_tax_class',''),
	(2889,174,'_download_limit',''),
	(2890,174,'_download_expiry',''),
	(2891,174,'_file_paths',''),
	(2895,175,'_yoast_wpseo_linkdex','36'),
	(2896,175,'_edit_last','1'),
	(2897,175,'_edit_lock','1370554924:1'),
	(2898,175,'total_sales','0'),
	(2899,175,'_sale_price',''),
	(2900,175,'_tax_status','taxable'),
	(2901,175,'_tax_class',''),
	(2902,175,'_visibility','visible'),
	(2903,175,'_purchase_note',''),
	(2904,175,'_featured','no'),
	(2905,175,'_weight','20'),
	(2906,175,'_length',''),
	(2907,175,'_width',''),
	(2908,175,'_height',''),
	(2909,175,'_sku',''),
	(2910,175,'_product_attributes','a:1:{s:11:\"memory-size\";a:6:{s:4:\"name\";s:11:\"Memory size\";s:5:\"value\";s:11:\"16GB | 32GB\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(2911,175,'_downloadable','no'),
	(2912,175,'_virtual','no'),
	(2913,175,'_sale_price_dates_from',''),
	(2914,175,'_sale_price_dates_to',''),
	(2915,175,'_price','5999.00'),
	(2916,175,'_stock',''),
	(2917,175,'_stock_status','instock'),
	(2918,175,'_backorders','no'),
	(2919,175,'_manage_stock','no'),
	(2920,175,'_yoast_wpseo_focuskw','efficient database appliance'),
	(2921,175,'_yoast_wpseo_title','Efficient database appliance'),
	(2922,175,'_yoast_wpseo_metadesc','ultra-efficient efficient database appliance postgresql data center'),
	(2923,175,'_yoast_wpseo_meta-robots-noindex','0'),
	(2924,175,'_yoast_wpseo_meta-robots-nofollow','0'),
	(2925,175,'_yoast_wpseo_meta-robots-adv','none'),
	(2926,175,'_yoast_wpseo_sitemap-include','-'),
	(2927,175,'_yoast_wpseo_sitemap-prio','-'),
	(2928,175,'_yoast_wpseo_canonical',''),
	(2929,175,'_yoast_wpseo_redirect',''),
	(2930,175,'_yoast_wpseo_opengraph-description',''),
	(2931,175,'_yoast_wpseo_google-plus-description',''),
	(2932,175,'_min_variation_price','5999.00'),
	(2986,178,'_wp_attached_file','2013/06/server2_h10_square_web.jpg'),
	(2934,175,'_regular_price',''),
	(2935,175,'_product_image_gallery',''),
	(2936,175,'_sold_individually',''),
	(2937,175,'_per_product_pricing_active','yes'),
	(2938,175,'_per_product_shipping_active','no'),
	(2939,175,'_bundled_ids','a:1:{i:0;s:3:\"159\";}'),
	(2940,175,'_allowed_variations','a:1:{i:159;a:2:{i:0;s:3:\"164\";i:1;s:3:\"165\";}}'),
	(2941,175,'_bundle_defaults','a:1:{i:159;a:1:{s:8:\"ddr3-ecc\";s:10:\"16gb-4x4gb\";}}'),
	(2942,175,'_max_variation_price','7999.00'),
	(2943,175,'_min_variation_regular_price','5999.00'),
	(2944,175,'_max_variation_regular_price','7999.00'),
	(2945,175,'_min_variation_sale_price',''),
	(2946,175,'_max_variation_sale_price',''),
	(2947,175,'_default_attributes','a:1:{s:11:\"memory-size\";s:4:\"16gb\";}'),
	(2998,176,'attribute_memory-size','16gb'),
	(2949,176,'_sku',''),
	(2950,176,'_weight',''),
	(2951,176,'_length',''),
	(2952,176,'_width',''),
	(2953,176,'_stock',''),
	(2954,176,'_height',''),
	(2955,176,'_thumbnail_id','0'),
	(2956,176,'_virtual','no'),
	(2957,176,'_downloadable','no'),
	(2958,176,'_regular_price','5999.00'),
	(2959,176,'_sale_price',''),
	(2960,176,'_sale_price_dates_from',''),
	(2961,176,'_sale_price_dates_to',''),
	(2962,176,'_price','5999.00'),
	(2963,176,'_tax_class',''),
	(2964,176,'_download_limit',''),
	(2965,176,'_download_expiry',''),
	(2966,176,'_file_paths',''),
	(2999,177,'attribute_memory-size','32gb'),
	(2968,177,'_sku',''),
	(2969,177,'_weight',''),
	(2970,177,'_length',''),
	(2971,177,'_width',''),
	(2972,177,'_height',''),
	(2973,177,'_stock',''),
	(2974,177,'_thumbnail_id','0'),
	(2975,177,'_virtual','no'),
	(2976,177,'_downloadable','no'),
	(2977,177,'_regular_price','7999.00'),
	(2978,177,'_sale_price',''),
	(2979,177,'_sale_price_dates_from',''),
	(2980,177,'_sale_price_dates_to',''),
	(2981,177,'_price','7999.00'),
	(2982,177,'_tax_class',''),
	(2983,177,'_download_limit',''),
	(2984,177,'_download_expiry',''),
	(2985,177,'_file_paths',''),
	(2987,178,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:34:\"2013/06/server2_h10_square_web.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"server2_h10_square_web-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"server2_h10_square_web-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:32:\"server2_h10_square_web-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:34:\"server2_h10_square_web-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:34:\"server2_h10_square_web-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(2988,178,'_wp_attachment_image_alt','LP-2230-10H'),
	(2989,175,'_thumbnail_id','178'),
	(3000,180,'_wp_attached_file','2013/06/server-rack-590x389.jpg'),
	(3001,180,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:590;s:6:\"height\";i:389;s:4:\"file\";s:31:\"2013/06/server-rack-590x389.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"server-rack-590x389-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"server-rack-590x389-300x197.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:197;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:29:\"server-rack-590x389-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:31:\"server-rack-590x389-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:31:\"server-rack-590x389-511x389.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:389;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(3002,180,'_wp_attachment_image_alt','Pre-built racks'),
	(3003,181,'_yoast_wpseo_linkdex','0'),
	(3004,181,'_edit_last','1'),
	(3005,181,'_edit_lock','1373488664:1'),
	(3006,181,'_visibility','hidden'),
	(3007,181,'_stock_status','instock'),
	(3008,181,'total_sales','0'),
	(3009,181,'_downloadable','no'),
	(3010,181,'_virtual','no'),
	(3011,181,'_product_image_gallery',''),
	(3012,181,'_regular_price','300.00'),
	(3013,181,'_sale_price',''),
	(3014,181,'_tax_status','taxable'),
	(3015,181,'_tax_class',''),
	(3016,181,'_purchase_note',''),
	(3017,181,'_featured','no'),
	(3018,181,'_weight',''),
	(3019,181,'_length',''),
	(3020,181,'_width',''),
	(3021,181,'_height',''),
	(3022,181,'_sku','1-00-000010'),
	(3023,181,'_product_attributes','a:0:{}'),
	(3024,181,'_sale_price_dates_from',''),
	(3025,181,'_sale_price_dates_to',''),
	(3026,181,'_price','300.00'),
	(3027,181,'_sold_individually',''),
	(3028,181,'_stock','0'),
	(3029,181,'_backorders','no'),
	(3030,181,'_manage_stock','no'),
	(3031,181,'_yoast_wpseo_focuskw',''),
	(3032,181,'_yoast_wpseo_title',''),
	(3033,181,'_yoast_wpseo_metadesc',''),
	(3034,181,'_yoast_wpseo_meta-robots-noindex','0'),
	(3035,181,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3036,181,'_yoast_wpseo_meta-robots-adv','none'),
	(3037,181,'_yoast_wpseo_sitemap-include','-'),
	(3038,181,'_yoast_wpseo_sitemap-prio','-'),
	(3039,181,'_yoast_wpseo_canonical',''),
	(3040,181,'_yoast_wpseo_redirect',''),
	(3041,181,'_yoast_wpseo_opengraph-description',''),
	(3042,181,'_yoast_wpseo_google-plus-description',''),
	(3043,182,'_yoast_wpseo_linkdex','0'),
	(3044,182,'_edit_last','1'),
	(3045,182,'_edit_lock','1373488651:1'),
	(3046,182,'_visibility','hidden'),
	(3047,182,'_stock_status','instock'),
	(3048,182,'total_sales','0'),
	(3049,182,'_downloadable','no'),
	(3050,182,'_virtual','no'),
	(3051,182,'_product_image_gallery',''),
	(3052,182,'_regular_price','668'),
	(3053,182,'_sale_price',''),
	(3054,182,'_tax_status','taxable'),
	(3055,182,'_tax_class',''),
	(3056,182,'_purchase_note',''),
	(3057,182,'_featured','no'),
	(3058,182,'_weight',''),
	(3059,182,'_length',''),
	(3060,182,'_width',''),
	(3061,182,'_height',''),
	(3062,182,'_sku','1-00-000030'),
	(3063,182,'_product_attributes','a:0:{}'),
	(3064,182,'_sale_price_dates_from',''),
	(3065,182,'_sale_price_dates_to',''),
	(3066,182,'_price','668'),
	(3067,182,'_sold_individually',''),
	(3068,182,'_stock','0'),
	(3069,182,'_backorders','no'),
	(3070,182,'_manage_stock','no'),
	(3071,182,'_yoast_wpseo_focuskw',''),
	(3072,182,'_yoast_wpseo_title',''),
	(3073,182,'_yoast_wpseo_metadesc',''),
	(3074,182,'_yoast_wpseo_meta-robots-noindex','0'),
	(3075,182,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3076,182,'_yoast_wpseo_meta-robots-adv','none'),
	(3077,182,'_yoast_wpseo_sitemap-include','-'),
	(3078,182,'_yoast_wpseo_sitemap-prio','-'),
	(3079,182,'_yoast_wpseo_canonical',''),
	(3080,182,'_yoast_wpseo_redirect',''),
	(3081,182,'_yoast_wpseo_opengraph-description',''),
	(3082,182,'_yoast_wpseo_google-plus-description',''),
	(3083,183,'_yoast_wpseo_linkdex','0'),
	(3084,183,'_edit_last','1'),
	(3085,183,'_edit_lock','1373488642:1'),
	(3086,183,'_visibility','hidden'),
	(3087,183,'_stock_status','instock'),
	(3088,183,'total_sales','0'),
	(3089,183,'_downloadable','no'),
	(3090,183,'_virtual','no'),
	(3091,183,'_product_image_gallery',''),
	(3092,183,'_regular_price','396.00'),
	(3093,183,'_sale_price',''),
	(3094,183,'_tax_status','taxable'),
	(3095,183,'_tax_class',''),
	(3096,183,'_purchase_note',''),
	(3097,183,'_featured','no'),
	(3098,183,'_weight',''),
	(3099,183,'_length',''),
	(3100,183,'_width',''),
	(3101,183,'_height',''),
	(3102,183,'_sku','10-00-000007'),
	(3103,183,'_product_attributes','a:0:{}'),
	(3104,183,'_sale_price_dates_from',''),
	(3105,183,'_sale_price_dates_to',''),
	(3106,183,'_price','396.00'),
	(3107,183,'_sold_individually',''),
	(3108,183,'_stock','0'),
	(3109,183,'_backorders','no'),
	(3110,183,'_manage_stock','no'),
	(3111,183,'_yoast_wpseo_focuskw',''),
	(3112,183,'_yoast_wpseo_title',''),
	(3113,183,'_yoast_wpseo_metadesc',''),
	(3114,183,'_yoast_wpseo_meta-robots-noindex','0'),
	(3115,183,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3116,183,'_yoast_wpseo_meta-robots-adv','none'),
	(3117,183,'_yoast_wpseo_sitemap-include','-'),
	(3118,183,'_yoast_wpseo_sitemap-prio','-'),
	(3119,183,'_yoast_wpseo_canonical',''),
	(3120,183,'_yoast_wpseo_redirect',''),
	(3121,183,'_yoast_wpseo_opengraph-description',''),
	(3122,183,'_yoast_wpseo_google-plus-description',''),
	(6627,221,'_tax_class',''),
	(3124,185,'_yoast_wpseo_linkdex','0'),
	(3125,185,'_edit_last','1'),
	(3126,185,'_edit_lock','1373488636:1'),
	(3127,185,'_visibility','hidden'),
	(3128,185,'_stock_status','instock'),
	(3129,185,'total_sales','0'),
	(3130,185,'_downloadable','no'),
	(3131,185,'_virtual','no'),
	(3132,185,'_product_image_gallery',''),
	(3133,185,'_regular_price','243.00'),
	(3134,185,'_sale_price',''),
	(3135,185,'_tax_status','taxable'),
	(3136,185,'_tax_class',''),
	(3137,185,'_purchase_note',''),
	(3138,185,'_featured','no'),
	(3139,185,'_weight',''),
	(3140,185,'_length',''),
	(3141,185,'_width',''),
	(3142,185,'_height',''),
	(3143,185,'_sku','1-00-000030'),
	(3144,185,'_product_attributes','a:0:{}'),
	(3145,185,'_sale_price_dates_from',''),
	(3146,185,'_sale_price_dates_to',''),
	(3147,185,'_price','243.00'),
	(3148,185,'_sold_individually',''),
	(3149,185,'_stock','0'),
	(3150,185,'_backorders','no'),
	(3151,185,'_manage_stock','no'),
	(3152,185,'_yoast_wpseo_focuskw',''),
	(3153,185,'_yoast_wpseo_title',''),
	(3154,185,'_yoast_wpseo_metadesc',''),
	(3155,185,'_yoast_wpseo_meta-robots-noindex','0'),
	(3156,185,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3157,185,'_yoast_wpseo_meta-robots-adv','none'),
	(3158,185,'_yoast_wpseo_sitemap-include','-'),
	(3159,185,'_yoast_wpseo_sitemap-prio','-'),
	(3160,185,'_yoast_wpseo_canonical',''),
	(3161,185,'_yoast_wpseo_redirect',''),
	(3162,185,'_yoast_wpseo_opengraph-description',''),
	(3163,185,'_yoast_wpseo_google-plus-description',''),
	(6626,221,'_price','315.00'),
	(3165,187,'_yoast_wpseo_linkdex','0'),
	(3166,187,'_edit_last','1'),
	(3167,187,'_edit_lock','1373941799:1'),
	(3168,187,'_visibility','visible'),
	(3169,187,'_stock_status','instock'),
	(3170,187,'total_sales','0'),
	(3171,187,'_downloadable','no'),
	(3172,187,'_virtual','no'),
	(3173,187,'_product_image_gallery',''),
	(9683,187,'product_title_115_2','Disk 2'),
	(3176,187,'_tax_status','taxable'),
	(3177,187,'_tax_class',''),
	(3178,187,'_purchase_note',''),
	(3179,187,'_featured','no'),
	(3180,187,'_weight',''),
	(3181,187,'_length',''),
	(3182,187,'_width',''),
	(3183,187,'_height',''),
	(3184,187,'_sku','4-00-000006'),
	(3185,187,'_product_attributes','a:0:{}'),
	(3186,187,'_sale_price_dates_from',''),
	(3187,187,'_sale_price_dates_to',''),
	(3189,187,'_sold_individually',''),
	(3190,187,'_stock',''),
	(3191,187,'_backorders','no'),
	(3192,187,'_manage_stock','no'),
	(3193,187,'_per_product_pricing_active','yes'),
	(3194,187,'_per_product_shipping_active','no'),
	(3195,187,'_yoast_wpseo_focuskw',''),
	(3196,187,'_yoast_wpseo_title',''),
	(3197,187,'_yoast_wpseo_metadesc',''),
	(3198,187,'_yoast_wpseo_meta-robots-noindex','0'),
	(3199,187,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3200,187,'_yoast_wpseo_meta-robots-adv','none'),
	(3201,187,'_yoast_wpseo_sitemap-include','-'),
	(3202,187,'_yoast_wpseo_sitemap-prio','-'),
	(3203,187,'_yoast_wpseo_canonical',''),
	(3204,187,'_yoast_wpseo_redirect',''),
	(3205,187,'_yoast_wpseo_opengraph-description',''),
	(3206,187,'_yoast_wpseo_google-plus-description',''),
	(3207,187,'hide_thumbnail_185','no'),
	(3208,187,'override_title_185','no'),
	(3209,187,'override_description_185','no'),
	(3210,187,'bundle_quantity_185','1'),
	(3211,187,'hide_thumbnail_183','no'),
	(3212,187,'override_title_183','no'),
	(3213,187,'override_description_183','no'),
	(3214,187,'bundle_quantity_183','1'),
	(3215,187,'hide_thumbnail_181','no'),
	(3216,187,'override_title_181','no'),
	(3217,187,'override_description_181','no'),
	(3218,187,'bundle_quantity_181','1'),
	(3219,187,'hide_thumbnail_159','yes'),
	(3220,187,'override_title_159','no'),
	(3221,187,'override_description_159','no'),
	(3222,187,'bundle_quantity_159','1'),
	(3223,187,'filter_variations_159','no'),
	(3224,187,'override_defaults_159','no'),
	(3225,187,'hide_thumbnail_115','yes'),
	(3226,187,'override_title_115','yes'),
	(3227,187,'override_description_115','no'),
	(3228,187,'bundle_quantity_115','1'),
	(3229,187,'filter_variations_115','no'),
	(3230,187,'override_defaults_115','no'),
	(3242,187,'visibility_115','visible'),
	(3241,187,'visibility_159','visible'),
	(3238,187,'visibility_185','hidden'),
	(3239,187,'visibility_183','hidden'),
	(3240,187,'visibility_181','hidden'),
	(3237,187,'_bundled_ids','a:6:{i:0;s:3:\"185\";i:1;s:3:\"183\";i:2;s:3:\"181\";i:3;s:3:\"159\";i:4;s:3:\"115\";i:5;s:5:\"115_2\";}'),
	(9685,187,'bundle_quantity_115_2','1'),
	(3254,187,'product_title_115','Disk 1'),
	(9684,187,'override_description_115_2','no'),
	(3249,187,'visibility_115_2','visible'),
	(3250,187,'_bundle_defaults','a:3:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}}'),
	(9681,187,'hide_thumbnail_115_2','yes'),
	(9682,187,'override_title_115_2','yes'),
	(3262,188,'_yoast_wpseo_linkdex','0'),
	(3263,188,'_edit_last','1'),
	(3264,188,'_edit_lock','1373488624:1'),
	(3265,188,'_visibility','hidden'),
	(3266,188,'_stock_status','instock'),
	(3267,188,'total_sales','0'),
	(3268,188,'_downloadable','no'),
	(3269,188,'_virtual','no'),
	(3270,188,'_product_image_gallery',''),
	(3271,188,'_regular_price','567.00'),
	(3272,188,'_sale_price',''),
	(3273,188,'_tax_status','taxable'),
	(3274,188,'_tax_class',''),
	(3275,188,'_purchase_note',''),
	(3276,188,'_featured','no'),
	(3277,188,'_weight',''),
	(3278,188,'_length',''),
	(3279,188,'_width',''),
	(3280,188,'_height',''),
	(3281,188,'_sku','10-00-000002'),
	(3282,188,'_product_attributes','a:0:{}'),
	(3283,188,'_sale_price_dates_from',''),
	(3284,188,'_sale_price_dates_to',''),
	(3285,188,'_price','567.00'),
	(3286,188,'_sold_individually',''),
	(3287,188,'_stock','0'),
	(3288,188,'_backorders','no'),
	(3289,188,'_manage_stock','no'),
	(3290,188,'_yoast_wpseo_focuskw',''),
	(3291,188,'_yoast_wpseo_title',''),
	(3292,188,'_yoast_wpseo_metadesc',''),
	(3293,188,'_yoast_wpseo_meta-robots-noindex','0'),
	(3294,188,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3295,188,'_yoast_wpseo_meta-robots-adv','none'),
	(3296,188,'_yoast_wpseo_sitemap-include','-'),
	(3297,188,'_yoast_wpseo_sitemap-prio','-'),
	(3298,188,'_yoast_wpseo_canonical',''),
	(3299,188,'_yoast_wpseo_redirect',''),
	(3300,188,'_yoast_wpseo_opengraph-description',''),
	(3301,188,'_yoast_wpseo_google-plus-description',''),
	(3302,189,'_yoast_wpseo_linkdex','0'),
	(3303,189,'_edit_last','1'),
	(3304,189,'_edit_lock','1373488616:1'),
	(3305,189,'_visibility','hidden'),
	(3306,189,'_stock_status','instock'),
	(3307,189,'total_sales','0'),
	(3308,189,'_downloadable','no'),
	(3309,189,'_virtual','no'),
	(3310,189,'_product_image_gallery',''),
	(3311,189,'_regular_price','1212.00'),
	(3312,189,'_sale_price',''),
	(3313,189,'_tax_status','taxable'),
	(3314,189,'_tax_class',''),
	(3315,189,'_purchase_note',''),
	(3316,189,'_featured','no'),
	(3317,189,'_weight',''),
	(3318,189,'_length',''),
	(3319,189,'_width',''),
	(3320,189,'_height',''),
	(3321,189,'_sku','1-00-000032'),
	(3322,189,'_product_attributes','a:0:{}'),
	(3323,189,'_sale_price_dates_from',''),
	(3324,189,'_sale_price_dates_to',''),
	(3325,189,'_price','1212.00'),
	(3326,189,'_sold_individually',''),
	(3327,189,'_stock','0'),
	(3328,189,'_backorders','no'),
	(3329,189,'_manage_stock','no'),
	(3330,189,'_yoast_wpseo_focuskw',''),
	(3331,189,'_yoast_wpseo_title',''),
	(3332,189,'_yoast_wpseo_metadesc',''),
	(3333,189,'_yoast_wpseo_meta-robots-noindex','0'),
	(3334,189,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3335,189,'_yoast_wpseo_meta-robots-adv','none'),
	(3336,189,'_yoast_wpseo_sitemap-include','-'),
	(3337,189,'_yoast_wpseo_sitemap-prio','-'),
	(3338,189,'_yoast_wpseo_canonical',''),
	(3339,189,'_yoast_wpseo_redirect',''),
	(3340,189,'_yoast_wpseo_opengraph-description',''),
	(3341,189,'_yoast_wpseo_google-plus-description',''),
	(3342,190,'_yoast_wpseo_linkdex','0'),
	(3343,190,'_edit_last','1'),
	(3344,190,'_edit_lock','1373488610:1'),
	(3345,190,'_visibility','hidden'),
	(3346,190,'_stock_status','instock'),
	(3347,190,'total_sales','0'),
	(3348,190,'_downloadable','no'),
	(3349,190,'_virtual','no'),
	(3350,190,'_product_image_gallery',''),
	(3351,190,'_regular_price','465.00'),
	(3352,190,'_sale_price',''),
	(3353,190,'_tax_status','taxable'),
	(3354,190,'_tax_class',''),
	(3355,190,'_purchase_note',''),
	(3356,190,'_featured','no'),
	(3357,190,'_weight',''),
	(3358,190,'_length',''),
	(3359,190,'_width',''),
	(3360,190,'_height',''),
	(3361,190,'_sku','1-00-000030'),
	(3362,190,'_product_attributes','a:0:{}'),
	(3363,190,'_sale_price_dates_from',''),
	(3364,190,'_sale_price_dates_to',''),
	(3365,190,'_price','465.00'),
	(3366,190,'_sold_individually',''),
	(3367,190,'_stock','0'),
	(3368,190,'_backorders','no'),
	(3369,190,'_manage_stock','no'),
	(3370,190,'_yoast_wpseo_focuskw',''),
	(3371,190,'_yoast_wpseo_title',''),
	(3372,190,'_yoast_wpseo_metadesc',''),
	(3373,190,'_yoast_wpseo_meta-robots-noindex','0'),
	(3374,190,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3375,190,'_yoast_wpseo_meta-robots-adv','none'),
	(3376,190,'_yoast_wpseo_sitemap-include','-'),
	(3377,190,'_yoast_wpseo_sitemap-prio','-'),
	(3378,190,'_yoast_wpseo_canonical',''),
	(3379,190,'_yoast_wpseo_redirect',''),
	(3380,190,'_yoast_wpseo_opengraph-description',''),
	(3381,190,'_yoast_wpseo_google-plus-description',''),
	(3382,191,'_yoast_wpseo_linkdex','0'),
	(3383,191,'_edit_last','1'),
	(3384,191,'_edit_lock','1373941907:1'),
	(3385,191,'_visibility','visible'),
	(3386,191,'_stock_status','instock'),
	(3387,191,'total_sales','0'),
	(3388,191,'_downloadable','no'),
	(3389,191,'_virtual','no'),
	(3390,191,'_product_image_gallery',''),
	(3391,191,'_tax_status','taxable'),
	(3392,191,'_tax_class',''),
	(3393,191,'_purchase_note',''),
	(3394,191,'_featured','no'),
	(3395,191,'_weight',''),
	(3396,191,'_length',''),
	(3397,191,'_width',''),
	(3398,191,'_height',''),
	(3399,191,'_sku','4-00-000007'),
	(3400,191,'_product_attributes','a:0:{}'),
	(3401,191,'_sale_price_dates_from',''),
	(3402,191,'_sale_price_dates_to',''),
	(3404,191,'_sold_individually',''),
	(3405,191,'_stock',''),
	(3406,191,'_backorders','no'),
	(3407,191,'_manage_stock','no'),
	(3408,191,'_per_product_pricing_active','yes'),
	(3409,191,'_per_product_shipping_active','no'),
	(3410,191,'_yoast_wpseo_focuskw',''),
	(3411,191,'_yoast_wpseo_title',''),
	(3412,191,'_yoast_wpseo_metadesc',''),
	(3413,191,'_yoast_wpseo_meta-robots-noindex','0'),
	(3414,191,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3415,191,'_yoast_wpseo_meta-robots-adv','none'),
	(3416,191,'_yoast_wpseo_sitemap-include','-'),
	(3417,191,'_yoast_wpseo_sitemap-prio','-'),
	(3418,191,'_yoast_wpseo_canonical',''),
	(3419,191,'_yoast_wpseo_redirect',''),
	(3420,191,'_yoast_wpseo_opengraph-description',''),
	(3421,191,'_yoast_wpseo_google-plus-description',''),
	(3473,191,'override_description_190','no'),
	(3471,191,'hide_thumbnail_190','no'),
	(3472,191,'override_title_190','no'),
	(3426,191,'hide_thumbnail_183','no'),
	(3427,191,'override_title_183','no'),
	(3428,191,'override_description_183','no'),
	(3429,191,'bundle_quantity_183','1'),
	(3430,191,'hide_thumbnail_181','no'),
	(3431,191,'override_title_181','no'),
	(3432,191,'override_description_181','no'),
	(3433,191,'bundle_quantity_181','1'),
	(3434,191,'hide_thumbnail_159','yes'),
	(3435,191,'override_title_159','no'),
	(3436,191,'override_description_159','no'),
	(3437,191,'bundle_quantity_159','1'),
	(3438,191,'filter_variations_159','no'),
	(3439,191,'override_defaults_159','no'),
	(3440,191,'hide_thumbnail_115','yes'),
	(3441,191,'override_title_115','yes'),
	(3442,191,'override_description_115','no'),
	(3443,191,'bundle_quantity_115','1'),
	(3444,191,'filter_variations_115','no'),
	(3445,191,'override_defaults_115','no'),
	(3446,191,'visibility_115','visible'),
	(3447,191,'visibility_159','visible'),
	(3448,191,'visibility_185','hidden'),
	(3449,191,'visibility_183','hidden'),
	(3450,191,'visibility_181','hidden'),
	(3451,191,'_bundled_ids','a:10:{i:0;s:3:\"183\";i:1;s:3:\"181\";i:2;s:3:\"159\";i:3;s:3:\"115\";i:4;s:5:\"115_2\";i:5;s:3:\"190\";i:6;s:5:\"115_3\";i:7;s:5:\"115_4\";i:8;s:5:\"115_5\";i:9;s:5:\"115_6\";}'),
	(3453,191,'product_title_115','Disk 1'),
	(9721,191,'product_title_115_6','Disk 6'),
	(3456,191,'visibility_115_2','visible'),
	(3457,191,'_bundle_defaults','a:7:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}}'),
	(3533,191,'visibility_115_4','visible'),
	(9716,191,'bundle_quantity_115_5','1'),
	(9717,191,'filter_variations_115_5','no'),
	(3474,191,'bundle_quantity_190','1'),
	(9722,191,'override_description_115_6','no'),
	(3485,191,'visibility_190','hidden'),
	(9715,191,'override_description_115_5','no'),
	(3526,191,'visibility_115_3','visible'),
	(9714,191,'product_title_115_5','Disk 5'),
	(9713,191,'override_title_115_5','yes'),
	(9712,191,'hide_thumbnail_115_5','yes'),
	(9700,191,'product_title_115_3','Disk 3'),
	(9701,191,'override_description_115_3','no'),
	(9702,191,'bundle_quantity_115_3','1'),
	(9703,191,'filter_variations_115_3','no'),
	(9704,191,'override_defaults_115_3','no'),
	(9705,191,'hide_thumbnail_115_4','yes'),
	(9706,191,'override_title_115_4','yes'),
	(9707,191,'product_title_115_4','Disk 4'),
	(9708,191,'override_description_115_4','no'),
	(9709,191,'bundle_quantity_115_4','1'),
	(9710,191,'filter_variations_115_4','no'),
	(9711,191,'override_defaults_115_4','no'),
	(3540,191,'visibility_115_5','visible'),
	(9718,191,'override_defaults_115_5','no'),
	(9719,191,'hide_thumbnail_115_6','yes'),
	(9720,191,'override_title_115_6','yes'),
	(3547,191,'visibility_115_6','visible'),
	(3675,192,'_edit_last','1'),
	(9697,191,'override_defaults_115_2','no'),
	(9698,191,'hide_thumbnail_115_3','yes'),
	(9699,191,'override_title_115_3','yes'),
	(4328,95,'_edit_lock','1370909777:1'),
	(4277,187,'_thumbnail_id','130'),
	(3674,192,'_yoast_wpseo_linkdex','0'),
	(3676,192,'_edit_lock','1373942149:1'),
	(3677,192,'_visibility','visible'),
	(3678,192,'_stock_status','instock'),
	(3679,192,'total_sales','0'),
	(3680,192,'_downloadable','no'),
	(3681,192,'_virtual','no'),
	(3682,192,'_product_image_gallery',''),
	(3683,192,'_tax_status','taxable'),
	(3684,192,'_tax_class',''),
	(3685,192,'_purchase_note',''),
	(3686,192,'_featured','no'),
	(3687,192,'_weight',''),
	(3688,192,'_length',''),
	(3689,192,'_width',''),
	(3690,192,'_height',''),
	(3691,192,'_sku','4-00-000008'),
	(3692,192,'_product_attributes','a:0:{}'),
	(3693,192,'_sale_price_dates_from',''),
	(3694,192,'_sale_price_dates_to',''),
	(3696,192,'_sold_individually',''),
	(3697,192,'_stock',''),
	(3698,192,'_backorders','no'),
	(3699,192,'_manage_stock','no'),
	(3700,192,'_per_product_pricing_active','yes'),
	(3701,192,'_per_product_shipping_active','no'),
	(3702,192,'_yoast_wpseo_focuskw',''),
	(3703,192,'_yoast_wpseo_title',''),
	(3704,192,'_yoast_wpseo_metadesc',''),
	(3705,192,'_yoast_wpseo_meta-robots-noindex','0'),
	(3706,192,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3707,192,'_yoast_wpseo_meta-robots-adv','none'),
	(3708,192,'_yoast_wpseo_sitemap-include','-'),
	(3709,192,'_yoast_wpseo_sitemap-prio','-'),
	(3710,192,'_yoast_wpseo_canonical',''),
	(3711,192,'_yoast_wpseo_redirect',''),
	(3712,192,'_yoast_wpseo_opengraph-description',''),
	(3713,192,'_yoast_wpseo_google-plus-description',''),
	(9786,192,'filter_variations_115_2','no'),
	(9787,192,'override_defaults_115_2','no'),
	(3717,192,'hide_thumbnail_183','no'),
	(3718,192,'override_title_183','no'),
	(3719,192,'override_description_183','no'),
	(3720,192,'bundle_quantity_183','1'),
	(3721,192,'hide_thumbnail_181','no'),
	(3722,192,'override_title_181','no'),
	(3723,192,'override_description_181','no'),
	(3724,192,'bundle_quantity_181','1'),
	(3725,192,'hide_thumbnail_159','yes'),
	(3726,192,'override_title_159','no'),
	(3727,192,'override_description_159','no'),
	(3728,192,'bundle_quantity_159','1'),
	(3729,192,'filter_variations_159','no'),
	(3730,192,'override_defaults_159','no'),
	(3731,192,'hide_thumbnail_115','yes'),
	(3732,192,'override_title_115','yes'),
	(3733,192,'override_description_115','no'),
	(3734,192,'bundle_quantity_115','1'),
	(3735,192,'filter_variations_115','no'),
	(3736,192,'override_defaults_115','no'),
	(3737,192,'visibility_115','visible'),
	(3738,192,'visibility_159','visible'),
	(3739,192,'visibility_185','hidden'),
	(3740,192,'visibility_183','hidden'),
	(3741,192,'visibility_181','hidden'),
	(3742,192,'_bundled_ids','a:12:{i:0;s:3:\"183\";i:1;s:3:\"181\";i:2;s:3:\"159\";i:3;s:3:\"115\";i:4;s:5:\"115_2\";i:5;s:5:\"115_3\";i:6;s:5:\"115_4\";i:7;s:5:\"115_5\";i:8;s:5:\"115_6\";i:9;s:5:\"115_7\";i:10;s:5:\"115_8\";i:11;s:3:\"182\";}'),
	(9785,192,'bundle_quantity_115_2','1'),
	(3744,192,'product_title_115','Disk 1'),
	(3746,192,'visibility_115_2','visible'),
	(3747,192,'_bundle_defaults','a:9:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}}'),
	(3748,192,'visibility_115_4','visible'),
	(9828,192,'filter_variations_115_8','no'),
	(9816,192,'hide_thumbnail_115_7','yes'),
	(3754,192,'visibility_190','hidden'),
	(5681,192,'visibility_182','hidden'),
	(3756,192,'visibility_115_3','visible'),
	(9808,192,'override_defaults_115_5','no'),
	(9809,192,'hide_thumbnail_115_6','yes'),
	(9810,192,'override_title_115_6','yes'),
	(9811,192,'product_title_115_6','Disk 6'),
	(9812,192,'override_description_115_6','no'),
	(9813,192,'bundle_quantity_115_6','1'),
	(9807,192,'filter_variations_115_5','no'),
	(9806,192,'bundle_quantity_115_5','1'),
	(9805,192,'override_description_115_5','no'),
	(9803,192,'override_title_115_5','yes'),
	(9804,192,'product_title_115_5','Disk 5'),
	(3775,192,'visibility_115_5','visible'),
	(9827,192,'bundle_quantity_115_8','1'),
	(9815,192,'override_defaults_115_6','no'),
	(9814,192,'filter_variations_115_6','no'),
	(3781,192,'visibility_115_6','visible'),
	(9788,192,'hide_thumbnail_115_3','yes'),
	(9789,192,'override_title_115_3','yes'),
	(5628,192,'_thumbnail_id','204'),
	(9802,192,'hide_thumbnail_115_5','yes'),
	(9801,192,'override_defaults_115_4','no'),
	(9790,192,'product_title_115_3','Disk 3'),
	(9791,192,'override_description_115_3','no'),
	(9792,192,'bundle_quantity_115_3','1'),
	(9793,192,'filter_variations_115_3','no'),
	(9794,192,'override_defaults_115_3','no'),
	(9795,192,'hide_thumbnail_115_4','yes'),
	(9796,192,'override_title_115_4','yes'),
	(9797,192,'product_title_115_4','Disk 4'),
	(9798,192,'override_description_115_4','no'),
	(9799,192,'bundle_quantity_115_4','1'),
	(9800,192,'filter_variations_115_4','no'),
	(3883,192,'visibility_115_7','visible'),
	(4474,192,'override_title_182','no'),
	(9327,192,'_wp_old_slug','lp-2230-h-ultra-efficient-server'),
	(9818,192,'product_title_115_7','Disk 7'),
	(9817,192,'override_title_115_7','yes'),
	(4473,192,'hide_thumbnail_182','no'),
	(3891,192,'visibility_115_8','visible'),
	(3892,193,'_edit_last','1'),
	(3893,193,'_yoast_wpseo_linkdex','0'),
	(3894,193,'_edit_lock','1373942270:1'),
	(3895,193,'_visibility','visible'),
	(3896,193,'_stock_status','instock'),
	(3897,193,'total_sales','0'),
	(3898,193,'_downloadable','no'),
	(3899,193,'_virtual','no'),
	(3900,193,'_product_image_gallery',''),
	(3901,193,'_tax_status','taxable'),
	(3902,193,'_tax_class',''),
	(3903,193,'_purchase_note',''),
	(3904,193,'_featured','no'),
	(3905,193,'_weight',''),
	(3906,193,'_length',''),
	(3907,193,'_width',''),
	(3908,193,'_height',''),
	(3909,193,'_sku','4-00-000023'),
	(3910,193,'_product_attributes','a:0:{}'),
	(3911,193,'_sale_price_dates_from',''),
	(3912,193,'_sale_price_dates_to',''),
	(9889,193,'hide_thumbnail_115_10','yes'),
	(3914,193,'_sold_individually',''),
	(3915,193,'_stock',''),
	(3916,193,'_backorders','no'),
	(3917,193,'_manage_stock','no'),
	(3918,193,'_per_product_pricing_active','yes'),
	(3919,193,'_per_product_shipping_active','no'),
	(3920,193,'_yoast_wpseo_focuskw',''),
	(3921,193,'_yoast_wpseo_title',''),
	(3922,193,'_yoast_wpseo_metadesc',''),
	(3923,193,'_yoast_wpseo_meta-robots-noindex','0'),
	(3924,193,'_yoast_wpseo_meta-robots-nofollow','0'),
	(3925,193,'_yoast_wpseo_meta-robots-adv','none'),
	(3926,193,'_yoast_wpseo_sitemap-include','-'),
	(3927,193,'_yoast_wpseo_sitemap-prio','-'),
	(3928,193,'_yoast_wpseo_canonical',''),
	(3929,193,'_yoast_wpseo_redirect',''),
	(3930,193,'_yoast_wpseo_opengraph-description',''),
	(3931,193,'_yoast_wpseo_google-plus-description',''),
	(4544,193,'override_title_189','no'),
	(4545,193,'override_description_189','no'),
	(3935,193,'hide_thumbnail_183','no'),
	(3936,193,'override_title_183','no'),
	(3937,193,'override_description_183','no'),
	(3938,193,'bundle_quantity_183','1'),
	(3939,193,'hide_thumbnail_181','no'),
	(3940,193,'override_title_181','no'),
	(3941,193,'override_description_181','no'),
	(3942,193,'bundle_quantity_181','1'),
	(3943,193,'hide_thumbnail_159','yes'),
	(3944,193,'override_title_159','no'),
	(3945,193,'override_description_159','no'),
	(3946,193,'bundle_quantity_159','1'),
	(3947,193,'filter_variations_159','no'),
	(3948,193,'override_defaults_159','no'),
	(3949,193,'hide_thumbnail_115','yes'),
	(3950,193,'override_title_115','yes'),
	(3951,193,'override_description_115','no'),
	(3952,193,'bundle_quantity_115','1'),
	(3953,193,'filter_variations_115','no'),
	(3954,193,'override_defaults_115','no'),
	(3955,193,'visibility_115','visible'),
	(3956,193,'visibility_159','visible'),
	(3957,193,'visibility_185','hidden'),
	(3958,193,'visibility_183','hidden'),
	(3959,193,'visibility_181','hidden'),
	(3960,193,'_bundled_ids','a:14:{i:0;s:3:\"183\";i:1;s:3:\"181\";i:2;s:3:\"159\";i:3;s:3:\"115\";i:4;s:5:\"115_2\";i:5;s:5:\"115_3\";i:6;s:5:\"115_4\";i:7;s:5:\"115_5\";i:8;s:5:\"115_6\";i:9;s:5:\"115_7\";i:10;s:5:\"115_8\";i:11;s:5:\"115_9\";i:12;s:6:\"115_10\";i:13;s:3:\"189\";}'),
	(9890,193,'override_title_115_10','yes'),
	(3962,193,'product_title_115','Disk 1'),
	(3964,193,'visibility_115_2','visible'),
	(3965,193,'_bundle_defaults','a:11:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}s:5:\"115_9\";a:0:{}s:6:\"115_10\";a:0:{}}'),
	(3966,193,'visibility_115_4','visible'),
	(9861,193,'hide_thumbnail_115_6','yes'),
	(9851,193,'bundle_quantity_115_4','1'),
	(3971,193,'visibility_190','hidden'),
	(9875,193,'hide_thumbnail_115_8','yes'),
	(3973,193,'visibility_115_3','visible'),
	(9872,193,'bundle_quantity_115_7','1'),
	(9873,193,'filter_variations_115_7','no'),
	(9860,193,'override_defaults_115_5','no'),
	(9854,193,'hide_thumbnail_115_5','yes'),
	(9855,193,'override_title_115_5','yes'),
	(9856,193,'product_title_115_5','Disk 5'),
	(9857,193,'override_description_115_5','no'),
	(9858,193,'bundle_quantity_115_5','1'),
	(9859,193,'filter_variations_115_5','no'),
	(3988,193,'visibility_115_5','visible'),
	(9874,193,'override_defaults_115_7','no'),
	(3991,193,'visibility_115_6','visible'),
	(9840,193,'hide_thumbnail_115_3','yes'),
	(9841,193,'override_title_115_3','yes'),
	(4021,193,'_thumbnail_id','178'),
	(9871,193,'override_description_115_7','no'),
	(9870,193,'product_title_115_7','Disk 7'),
	(9869,193,'override_title_115_7','yes'),
	(9862,193,'override_title_115_6','yes'),
	(9863,193,'product_title_115_6','Disk 6'),
	(9864,193,'override_description_115_6','no'),
	(9865,193,'bundle_quantity_115_6','1'),
	(9866,193,'filter_variations_115_6','no'),
	(9867,193,'override_defaults_115_6','no'),
	(9868,193,'hide_thumbnail_115_7','yes'),
	(4012,193,'visibility_115_7','visible'),
	(9850,193,'override_description_115_4','no'),
	(9849,193,'product_title_115_4','Disk 4'),
	(9847,193,'hide_thumbnail_115_4','yes'),
	(9848,193,'override_title_115_4','yes'),
	(4020,193,'visibility_115_8','visible'),
	(4543,193,'hide_thumbnail_189','no'),
	(9888,193,'override_defaults_115_9','no'),
	(9876,193,'override_title_115_8','yes'),
	(9877,193,'product_title_115_8','Disk 8'),
	(9878,193,'override_description_115_8','no'),
	(9879,193,'bundle_quantity_115_8','1'),
	(9880,193,'filter_variations_115_8','no'),
	(9881,193,'override_defaults_115_8','no'),
	(9882,193,'hide_thumbnail_115_9','yes'),
	(9883,193,'override_title_115_9','yes'),
	(9884,193,'product_title_115_9','Disk 9'),
	(9885,193,'override_description_115_9','no'),
	(9886,193,'bundle_quantity_115_9','1'),
	(9887,193,'filter_variations_115_9','no'),
	(4145,193,'visibility_115_9','visible'),
	(9853,193,'override_defaults_115_4','no'),
	(9852,193,'filter_variations_115_4','no'),
	(9844,193,'bundle_quantity_115_3','1'),
	(9843,193,'override_description_115_3','no'),
	(9842,193,'product_title_115_3','Disk 3'),
	(4153,193,'visibility_115_10','visible'),
	(4168,194,'_stock_status','instock'),
	(4167,194,'_visibility','hidden'),
	(4169,194,'total_sales','0'),
	(4170,194,'_downloadable','no'),
	(4171,194,'_virtual','no'),
	(4172,194,'_product_image_gallery',''),
	(4173,194,'_regular_price','147.00'),
	(4174,194,'_sale_price',''),
	(4175,194,'_tax_status','taxable'),
	(4176,194,'_tax_class',''),
	(4177,194,'_purchase_note',''),
	(4178,194,'_featured','no'),
	(4179,194,'_weight',''),
	(4180,194,'_length',''),
	(4181,194,'_width',''),
	(4182,194,'_height',''),
	(4183,194,'_sku','1-00-000020'),
	(4184,194,'_product_attributes','a:0:{}'),
	(4185,194,'_sale_price_dates_from',''),
	(4186,194,'_sale_price_dates_to',''),
	(4187,194,'_price','147.00'),
	(4188,194,'_sold_individually',''),
	(4189,194,'_stock','0'),
	(4190,194,'_backorders','no'),
	(4191,194,'_manage_stock','no'),
	(4192,194,'_yoast_wpseo_focuskw',''),
	(4193,194,'_yoast_wpseo_title',''),
	(4194,194,'_yoast_wpseo_metadesc',''),
	(4195,194,'_yoast_wpseo_meta-robots-noindex','0'),
	(4196,194,'_yoast_wpseo_meta-robots-nofollow','0'),
	(4197,194,'_yoast_wpseo_meta-robots-adv','none'),
	(4198,194,'_yoast_wpseo_sitemap-include','-'),
	(4199,194,'_yoast_wpseo_sitemap-prio','-'),
	(4200,194,'_yoast_wpseo_canonical',''),
	(4201,194,'_yoast_wpseo_redirect',''),
	(4202,194,'_yoast_wpseo_opengraph-description',''),
	(4203,194,'_yoast_wpseo_google-plus-description',''),
	(4215,169,'override_title_194','no'),
	(4214,169,'hide_thumbnail_194','no'),
	(4216,169,'override_description_194','no'),
	(4217,169,'bundle_quantity_194','1'),
	(4558,198,'_purchase_note',''),
	(4228,169,'visibility_194','hidden'),
	(4557,198,'_tax_class',''),
	(4288,85,'_edit_lock','1370909572:1'),
	(4289,85,'_yoast_wpseo_linkdex','0'),
	(4556,198,'_tax_status','taxable'),
	(4555,198,'_product_image_gallery',''),
	(4329,95,'_yoast_wpseo_linkdex','0'),
	(4554,198,'_virtual','no'),
	(4553,198,'_downloadable','no'),
	(4552,198,'total_sales','0'),
	(4551,198,'_stock_status','instock'),
	(4475,192,'override_description_182','no'),
	(4476,192,'bundle_quantity_182','1'),
	(4550,198,'_visibility','visible'),
	(4549,198,'_edit_lock','1373941214:1'),
	(4546,193,'bundle_quantity_189','1'),
	(4547,198,'_edit_last','1'),
	(4548,198,'_yoast_wpseo_linkdex','0'),
	(4263,196,'_wp_attached_file','2013/06/SC512B_square.jpg'),
	(4264,196,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:312;s:6:\"height\";i:312;s:4:\"file\";s:25:\"2013/06/SC512B_square.jpg\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"SC512B_square-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"SC512B_square-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:23:\"SC512B_square-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"SC512B_square-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(4265,196,'_wp_attachment_image_alt','LP-2180-2I'),
	(4266,169,'_thumbnail_id','196'),
	(4561,198,'_length',''),
	(4560,198,'_weight',''),
	(4562,198,'_width',''),
	(4563,198,'_height',''),
	(4564,198,'_sku','4-00-000016'),
	(4565,198,'_product_attributes','a:0:{}'),
	(4566,198,'_sale_price_dates_from',''),
	(4567,198,'_sale_price_dates_to',''),
	(9545,198,'product_title_115_9','Disk 9'),
	(4569,198,'_sold_individually',''),
	(4570,198,'_stock',''),
	(4571,198,'_backorders','no'),
	(4572,198,'_manage_stock','no'),
	(4573,198,'_per_product_pricing_active','yes'),
	(4574,198,'_per_product_shipping_active','no'),
	(4575,198,'_yoast_wpseo_focuskw',''),
	(4576,198,'_yoast_wpseo_title',''),
	(4577,198,'_yoast_wpseo_metadesc',''),
	(4578,198,'_yoast_wpseo_meta-robots-noindex','0'),
	(4579,198,'_yoast_wpseo_meta-robots-nofollow','0'),
	(4580,198,'_yoast_wpseo_meta-robots-adv','none'),
	(4581,198,'_yoast_wpseo_sitemap-include','-'),
	(4582,198,'_yoast_wpseo_sitemap-prio','-'),
	(4583,198,'_yoast_wpseo_canonical',''),
	(4584,198,'_yoast_wpseo_redirect',''),
	(4585,198,'_yoast_wpseo_opengraph-description',''),
	(4586,198,'_yoast_wpseo_google-plus-description',''),
	(4587,198,'override_title_189','no'),
	(4588,198,'override_description_189','no'),
	(9521,198,'override_defaults_115_5','no'),
	(9522,198,'hide_thumbnail_115_6','yes'),
	(9520,198,'filter_variations_115_5','no'),
	(4593,198,'hide_thumbnail_181','no'),
	(4594,198,'override_title_181','no'),
	(4595,198,'override_description_181','no'),
	(4596,198,'bundle_quantity_181','1'),
	(4597,198,'hide_thumbnail_159','yes'),
	(4598,198,'override_title_159','no'),
	(4599,198,'override_description_159','no'),
	(4600,198,'bundle_quantity_159','1'),
	(4601,198,'filter_variations_159','no'),
	(4602,198,'override_defaults_159','no'),
	(4603,198,'hide_thumbnail_115','yes'),
	(4604,198,'override_title_115','yes'),
	(4605,198,'override_description_115','no'),
	(4606,198,'bundle_quantity_115','1'),
	(4607,198,'filter_variations_115','no'),
	(4608,198,'override_defaults_115','no'),
	(4609,198,'visibility_115','visible'),
	(4610,198,'visibility_159','visible'),
	(4611,198,'visibility_185','hidden'),
	(4612,198,'visibility_183','hidden'),
	(4613,198,'visibility_181','hidden'),
	(4614,198,'_bundled_ids','a:14:{i:0;s:3:\"181\";i:1;s:3:\"159\";i:2;s:3:\"115\";i:3;s:5:\"115_2\";i:4;s:5:\"115_3\";i:5;s:5:\"115_4\";i:6;s:5:\"115_5\";i:7;s:5:\"115_6\";i:8;s:5:\"115_7\";i:9;s:5:\"115_8\";i:10;s:5:\"115_9\";i:11;s:6:\"115_10\";i:12;s:3:\"189\";i:13;s:3:\"188\";}'),
	(9546,198,'override_description_115_9','no'),
	(4616,198,'product_title_115','Disk 1'),
	(4617,198,'visibility_115_2','visible'),
	(4618,198,'_bundle_defaults','a:11:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}s:5:\"115_9\";a:0:{}s:6:\"115_10\";a:0:{}}'),
	(4619,198,'visibility_115_4','visible'),
	(9523,198,'override_title_115_6','yes'),
	(4623,198,'visibility_190','hidden'),
	(9538,198,'product_title_115_8','Disk 8'),
	(4625,198,'visibility_115_3','visible'),
	(9537,198,'override_title_115_8','yes'),
	(9536,198,'hide_thumbnail_115_8','yes'),
	(9528,198,'override_defaults_115_6','no'),
	(9524,198,'product_title_115_6','Disk 6'),
	(9525,198,'override_description_115_6','no'),
	(9526,198,'bundle_quantity_115_6','1'),
	(9527,198,'filter_variations_115_6','no'),
	(4637,198,'visibility_115_5','visible'),
	(9539,198,'override_description_115_8','no'),
	(4640,198,'visibility_115_6','visible'),
	(9516,198,'override_title_115_5','yes'),
	(9517,198,'product_title_115_5','Disk 5'),
	(4643,198,'_thumbnail_id','178'),
	(9535,198,'override_defaults_115_7','no'),
	(9529,198,'hide_thumbnail_115_7','yes'),
	(9530,198,'override_title_115_7','yes'),
	(9531,198,'product_title_115_7','Disk 7'),
	(9532,198,'override_description_115_7','no'),
	(9533,198,'bundle_quantity_115_7','1'),
	(9534,198,'filter_variations_115_7','no'),
	(4657,198,'visibility_115_7','visible'),
	(9518,198,'override_description_115_5','no'),
	(9519,198,'bundle_quantity_115_5','1'),
	(4663,198,'visibility_115_8','visible'),
	(4664,198,'hide_thumbnail_189','no'),
	(9547,198,'bundle_quantity_115_9','1'),
	(9548,198,'filter_variations_115_9','no'),
	(9549,198,'override_defaults_115_9','no'),
	(9550,198,'hide_thumbnail_115_10','yes'),
	(9551,198,'override_title_115_10','yes'),
	(9544,198,'override_title_115_9','yes'),
	(9543,198,'hide_thumbnail_115_9','yes'),
	(9542,198,'override_defaults_115_8','no'),
	(9540,198,'bundle_quantity_115_8','1'),
	(9541,198,'filter_variations_115_8','no'),
	(4682,198,'visibility_115_9','visible'),
	(9512,198,'bundle_quantity_115_4','1'),
	(9513,198,'filter_variations_115_4','no'),
	(9514,198,'override_defaults_115_4','no'),
	(9515,198,'hide_thumbnail_115_5','yes'),
	(4690,198,'visibility_115_10','visible'),
	(4691,198,'bundle_quantity_189','1'),
	(9511,198,'override_description_115_4','no'),
	(9510,198,'product_title_115_4','Disk 4'),
	(9506,198,'filter_variations_115_3','no'),
	(9507,198,'override_defaults_115_3','no'),
	(9508,198,'hide_thumbnail_115_4','yes'),
	(9509,198,'override_title_115_4','yes'),
	(4758,198,'visibility_189','hidden'),
	(4759,198,'hide_thumbnail_188','no'),
	(4760,198,'override_title_188','no'),
	(4761,198,'override_description_188','no'),
	(4762,198,'bundle_quantity_188','1'),
	(4763,199,'_featured','no'),
	(4764,199,'_purchase_note',''),
	(4765,199,'_tax_class',''),
	(4766,199,'_tax_status','taxable'),
	(4767,199,'_product_image_gallery',''),
	(4768,199,'_virtual','no'),
	(4769,199,'_downloadable','no'),
	(4770,199,'total_sales','0'),
	(4771,199,'_stock_status','instock'),
	(4772,199,'_visibility','visible'),
	(4773,199,'_edit_lock','1373941270:1'),
	(4774,199,'_edit_last','1'),
	(4775,199,'_yoast_wpseo_linkdex','0'),
	(4776,199,'_length',''),
	(4777,199,'_weight',''),
	(4778,199,'_width',''),
	(4779,199,'_height',''),
	(4780,199,'_sku','4-00-000015'),
	(4781,199,'_product_attributes','a:0:{}'),
	(4782,199,'_sale_price_dates_from',''),
	(4783,199,'_sale_price_dates_to',''),
	(4964,199,'override_title_182','no'),
	(4785,199,'_sold_individually',''),
	(4786,199,'_stock',''),
	(4787,199,'_backorders','no'),
	(4788,199,'_manage_stock','no'),
	(4789,199,'_per_product_pricing_active','yes'),
	(4790,199,'_per_product_shipping_active','no'),
	(4791,199,'_yoast_wpseo_focuskw',''),
	(4792,199,'_yoast_wpseo_title',''),
	(4793,199,'_yoast_wpseo_metadesc',''),
	(4794,199,'_yoast_wpseo_meta-robots-noindex','0'),
	(4795,199,'_yoast_wpseo_meta-robots-nofollow','0'),
	(4796,199,'_yoast_wpseo_meta-robots-adv','none'),
	(4797,199,'_yoast_wpseo_sitemap-include','-'),
	(4798,199,'_yoast_wpseo_sitemap-prio','-'),
	(4799,199,'_yoast_wpseo_canonical',''),
	(4800,199,'_yoast_wpseo_redirect',''),
	(4801,199,'_yoast_wpseo_opengraph-description',''),
	(4802,199,'_yoast_wpseo_google-plus-description',''),
	(9569,199,'product_title_115_3','Disk 3'),
	(9570,199,'override_description_115_3','no'),
	(9571,199,'bundle_quantity_115_3','1'),
	(4808,199,'hide_thumbnail_181','no'),
	(4809,199,'override_title_181','no'),
	(4810,199,'override_description_181','no'),
	(4811,199,'bundle_quantity_181','1'),
	(4812,199,'hide_thumbnail_159','yes'),
	(4813,199,'override_title_159','no'),
	(4814,199,'override_description_159','no'),
	(4815,199,'bundle_quantity_159','1'),
	(4816,199,'filter_variations_159','no'),
	(4817,199,'override_defaults_159','no'),
	(4818,199,'hide_thumbnail_115','yes'),
	(4819,199,'override_title_115','yes'),
	(4820,199,'override_description_115','no'),
	(4821,199,'bundle_quantity_115','1'),
	(4822,199,'filter_variations_115','no'),
	(4823,199,'override_defaults_115','no'),
	(4824,199,'visibility_115','visible'),
	(4825,199,'visibility_159','visible'),
	(4826,199,'visibility_185','hidden'),
	(4827,199,'visibility_183','hidden'),
	(4828,199,'visibility_181','hidden'),
	(4829,199,'_bundled_ids','a:12:{i:0;s:3:\"181\";i:1;s:3:\"159\";i:2;s:3:\"115\";i:3;s:5:\"115_2\";i:4;s:5:\"115_3\";i:5;s:5:\"115_4\";i:6;s:5:\"115_5\";i:7;s:5:\"115_6\";i:8;s:5:\"115_7\";i:9;s:5:\"115_8\";i:10;s:3:\"188\";i:11;s:3:\"182\";}'),
	(4965,199,'override_description_182','no'),
	(4831,199,'product_title_115','Disk 1'),
	(4832,199,'visibility_115_2','visible'),
	(4833,199,'_bundle_defaults','a:9:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}}'),
	(4834,199,'visibility_115_4','visible'),
	(9595,199,'hide_thumbnail_115_7','yes'),
	(9596,199,'override_title_115_7','yes'),
	(4837,199,'visibility_190','hidden'),
	(4838,199,'visibility_115_3','visible'),
	(9590,199,'product_title_115_6','Disk 6'),
	(9591,199,'override_description_115_6','no'),
	(9592,199,'bundle_quantity_115_6','1'),
	(9593,199,'filter_variations_115_6','no'),
	(9594,199,'override_defaults_115_6','no'),
	(4848,199,'visibility_115_5','visible'),
	(4963,199,'hide_thumbnail_182','no'),
	(4962,199,'visibility_188','hidden'),
	(4851,199,'visibility_115_6','visible'),
	(9578,199,'bundle_quantity_115_4','1'),
	(9579,199,'filter_variations_115_4','no'),
	(5572,204,'_wp_attached_file','2013/06/server2_h8_square_med.jpg'),
	(9603,199,'override_title_115_8','yes'),
	(9604,199,'product_title_115_8','Disk 8'),
	(9599,199,'bundle_quantity_115_7','1'),
	(9600,199,'filter_variations_115_7','no'),
	(9601,199,'override_defaults_115_7','no'),
	(9602,199,'hide_thumbnail_115_8','yes'),
	(4866,199,'visibility_115_7','visible'),
	(9597,199,'product_title_115_7','Disk 7'),
	(9598,199,'override_description_115_7','no'),
	(4871,199,'visibility_115_8','visible'),
	(9589,199,'override_title_115_6','yes'),
	(9588,199,'hide_thumbnail_115_6','yes'),
	(9577,199,'override_description_115_4','no'),
	(9576,199,'product_title_115_4','Disk 4'),
	(9572,199,'filter_variations_115_3','no'),
	(9573,199,'override_defaults_115_3','no'),
	(9574,199,'hide_thumbnail_115_4','yes'),
	(9575,199,'override_title_115_4','yes'),
	(4886,199,'visibility_115_9','visible'),
	(9587,199,'override_defaults_115_5','no'),
	(9580,199,'override_defaults_115_4','no'),
	(4892,199,'visibility_115_10','visible'),
	(9581,199,'hide_thumbnail_115_5','yes'),
	(9582,199,'override_title_115_5','yes'),
	(9583,199,'product_title_115_5','Disk 5'),
	(9584,199,'override_description_115_5','no'),
	(9585,199,'bundle_quantity_115_5','1'),
	(9586,199,'filter_variations_115_5','no'),
	(4904,199,'visibility_189','visible'),
	(4905,199,'hide_thumbnail_188','no'),
	(4906,199,'override_title_188','no'),
	(4907,199,'override_description_188','no'),
	(4908,199,'bundle_quantity_188','1'),
	(4967,200,'_featured','no'),
	(4966,199,'bundle_quantity_182','1'),
	(4968,200,'_purchase_note',''),
	(4969,200,'_tax_class',''),
	(4970,200,'_tax_status','taxable'),
	(4971,200,'_product_image_gallery',''),
	(4972,200,'_virtual','no'),
	(4973,200,'_downloadable','no'),
	(4974,200,'total_sales','0'),
	(4975,200,'_stock_status','instock'),
	(4976,200,'_visibility','visible'),
	(4977,200,'_edit_lock','1373942838:1'),
	(4978,200,'_edit_last','1'),
	(4979,200,'_yoast_wpseo_linkdex','0'),
	(4980,200,'_length',''),
	(4981,200,'_weight',''),
	(4982,200,'_width',''),
	(4983,200,'_height',''),
	(4984,200,'_sku','4-00-000019'),
	(4985,200,'_product_attributes','a:2:{s:25:\"pa_lp-4240-specifications\";a:6:{s:4:\"name\";s:25:\"pa_lp-4240-specifications\";s:5:\"value\";s:0:\"\";s:8:\"position\";s:1:\"2\";s:10:\"is_visible\";i:1;s:12:\"is_variation\";i:0;s:11:\"is_taxonomy\";i:1;}s:16:\"pa_case-specs-6h\";a:6:{s:4:\"name\";s:16:\"pa_case-specs-6h\";s:5:\"value\";s:0:\"\";s:8:\"position\";s:1:\"3\";s:10:\"is_visible\";i:1;s:12:\"is_variation\";i:0;s:11:\"is_taxonomy\";i:1;}}'),
	(4986,200,'_sale_price_dates_from',''),
	(4987,200,'_sale_price_dates_to',''),
	(4989,200,'_sold_individually',''),
	(4990,200,'_stock',''),
	(4991,200,'_backorders','no'),
	(4992,200,'_manage_stock','no'),
	(4993,200,'_per_product_pricing_active','yes'),
	(4994,200,'_per_product_shipping_active','no'),
	(4995,200,'_yoast_wpseo_focuskw',''),
	(4996,200,'_yoast_wpseo_title',''),
	(4997,200,'_yoast_wpseo_metadesc',''),
	(4998,200,'_yoast_wpseo_meta-robots-noindex','0'),
	(4999,200,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5000,200,'_yoast_wpseo_meta-robots-adv','none'),
	(5001,200,'_yoast_wpseo_sitemap-include','-'),
	(5002,200,'_yoast_wpseo_sitemap-prio','-'),
	(5003,200,'_yoast_wpseo_canonical',''),
	(5004,200,'_yoast_wpseo_redirect',''),
	(5005,200,'_yoast_wpseo_opengraph-description',''),
	(5006,200,'_yoast_wpseo_google-plus-description',''),
	(5141,200,'override_description_190','no'),
	(5142,200,'bundle_quantity_190','1'),
	(5235,202,'_featured','no'),
	(5011,200,'hide_thumbnail_181','no'),
	(5012,200,'override_title_181','no'),
	(5013,200,'override_description_181','no'),
	(5014,200,'bundle_quantity_181','1'),
	(5015,200,'hide_thumbnail_159','yes'),
	(5016,200,'override_title_159','no'),
	(5017,200,'override_description_159','no'),
	(5018,200,'bundle_quantity_159','1'),
	(5019,200,'filter_variations_159','no'),
	(5020,200,'override_defaults_159','no'),
	(5021,200,'hide_thumbnail_115','yes'),
	(5022,200,'override_title_115','yes'),
	(5023,200,'override_description_115','no'),
	(5024,200,'bundle_quantity_115','1'),
	(5025,200,'filter_variations_115','no'),
	(5026,200,'override_defaults_115','no'),
	(5027,200,'visibility_115','visible'),
	(5028,200,'visibility_159','visible'),
	(5029,200,'visibility_185','hidden'),
	(5030,200,'visibility_183','hidden'),
	(5031,200,'visibility_181','hidden'),
	(5032,200,'_bundled_ids','a:10:{i:0;s:3:\"181\";i:1;s:3:\"159\";i:2;s:3:\"115\";i:3;s:5:\"115_2\";i:4;s:5:\"115_3\";i:5;s:5:\"115_4\";i:6;s:5:\"115_5\";i:7;s:5:\"115_6\";i:8;s:3:\"188\";i:9;s:3:\"190\";}'),
	(5034,200,'product_title_115','Disk 1'),
	(5035,200,'visibility_115_2','visible'),
	(5036,200,'_bundle_defaults','a:7:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}}'),
	(7462,242,'_featured','no'),
	(5037,200,'visibility_115_4','visible'),
	(5040,200,'visibility_190','hidden'),
	(5041,200,'visibility_115_3','visible'),
	(9627,200,'override_title_115_4','yes'),
	(9623,200,'bundle_quantity_115_3','1'),
	(9624,200,'filter_variations_115_3','no'),
	(9625,200,'override_defaults_115_3','no'),
	(9626,200,'hide_thumbnail_115_4','yes'),
	(5049,200,'visibility_115_5','visible'),
	(9621,200,'product_title_115_3','Disk 3'),
	(5051,200,'visibility_188','hidden'),
	(5052,200,'visibility_115_6','visible'),
	(5429,200,'_thumbnail_id','146'),
	(9645,200,'filter_variations_115_6','no'),
	(9644,200,'bundle_quantity_115_6','1'),
	(9643,200,'override_description_115_6','no'),
	(9642,200,'product_title_115_6','Disk 6'),
	(9640,200,'hide_thumbnail_115_6','yes'),
	(9641,200,'override_title_115_6','yes'),
	(5064,200,'visibility_115_7','visible'),
	(9622,200,'override_description_115_3','no'),
	(5068,200,'visibility_115_8','visible'),
	(5233,199,'visibility_182','hidden'),
	(9620,200,'override_title_115_3','yes'),
	(5140,200,'override_title_190','no'),
	(5139,200,'hide_thumbnail_190','no'),
	(8652,251,'_yoast_wpseo_linkdex','59'),
	(9617,200,'filter_variations_115_2','no'),
	(9618,200,'override_defaults_115_2','no'),
	(5079,200,'visibility_115_9','visible'),
	(9616,200,'bundle_quantity_115_2','1'),
	(9615,200,'override_description_115_2','no'),
	(9614,200,'product_title_115_2','Disk 2'),
	(5084,200,'visibility_115_10','visible'),
	(9612,200,'hide_thumbnail_115_2','yes'),
	(9613,200,'override_title_115_2','yes'),
	(5468,191,'_thumbnail_id','146'),
	(9619,200,'hide_thumbnail_115_3','yes'),
	(5094,200,'visibility_189','visible'),
	(5095,200,'hide_thumbnail_188','no'),
	(5096,200,'override_title_188','no'),
	(5097,200,'override_description_188','no'),
	(5098,200,'bundle_quantity_188','1'),
	(9565,199,'filter_variations_115_2','no'),
	(9638,200,'filter_variations_115_5','no'),
	(5236,202,'_purchase_note',''),
	(5237,202,'_tax_class',''),
	(5238,202,'_tax_status','taxable'),
	(5239,202,'_product_image_gallery',''),
	(5240,202,'_virtual','no'),
	(5241,202,'_downloadable','no'),
	(5242,202,'total_sales','0'),
	(5243,202,'_stock_status','instock'),
	(5244,202,'_visibility','visible'),
	(5245,202,'_edit_lock','1373941435:1'),
	(5246,202,'_edit_last','1'),
	(5247,202,'_yoast_wpseo_linkdex','0'),
	(5248,202,'_length',''),
	(5249,202,'_weight',''),
	(5250,202,'_width',''),
	(5251,202,'_height',''),
	(5252,202,'_sku','4-00-000013'),
	(5253,202,'_product_attributes','a:0:{}'),
	(5254,202,'_sale_price_dates_from',''),
	(5255,202,'_sale_price_dates_to',''),
	(5525,203,'_height',''),
	(5257,202,'_sold_individually',''),
	(5258,202,'_stock',''),
	(5259,202,'_backorders','no'),
	(5260,202,'_manage_stock','no'),
	(5261,202,'_per_product_pricing_active','yes'),
	(5262,202,'_per_product_shipping_active','no'),
	(5263,202,'_yoast_wpseo_focuskw',''),
	(5264,202,'_yoast_wpseo_title',''),
	(5265,202,'_yoast_wpseo_metadesc',''),
	(5266,202,'_yoast_wpseo_meta-robots-noindex','0'),
	(5267,202,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5268,202,'_yoast_wpseo_meta-robots-adv','none'),
	(5269,202,'_yoast_wpseo_sitemap-include','-'),
	(5270,202,'_yoast_wpseo_sitemap-prio','-'),
	(5271,202,'_yoast_wpseo_canonical',''),
	(5272,202,'_yoast_wpseo_redirect',''),
	(5273,202,'_yoast_wpseo_opengraph-description',''),
	(5274,202,'_yoast_wpseo_google-plus-description',''),
	(5537,203,'_yoast_wpseo_metadesc',''),
	(5536,203,'_yoast_wpseo_title',''),
	(5277,202,'hide_thumbnail_181','no'),
	(5278,202,'override_title_181','no'),
	(5279,202,'override_description_181','no'),
	(5280,202,'bundle_quantity_181','1'),
	(5281,202,'hide_thumbnail_159','yes'),
	(5282,202,'override_title_159','no'),
	(5283,202,'override_description_159','no'),
	(5284,202,'bundle_quantity_159','1'),
	(5285,202,'filter_variations_159','no'),
	(5286,202,'override_defaults_159','no'),
	(5287,202,'hide_thumbnail_115','yes'),
	(5288,202,'override_title_115','yes'),
	(5289,202,'override_description_115','no'),
	(5290,202,'bundle_quantity_115','1'),
	(5291,202,'filter_variations_115','no'),
	(5292,202,'override_defaults_115','no'),
	(5293,202,'visibility_115','visible'),
	(5294,202,'visibility_159','visible'),
	(5295,202,'visibility_185','hidden'),
	(5296,202,'visibility_183','hidden'),
	(5297,202,'visibility_181','hidden'),
	(5298,202,'_bundled_ids','a:6:{i:0;s:3:\"181\";i:1;s:3:\"159\";i:2;s:3:\"115\";i:3;s:5:\"115_2\";i:4;s:3:\"188\";i:5;s:3:\"185\";}'),
	(5407,202,'_wp_old_slug','lp-4240-6h-ultra-efficient-server-copy'),
	(5299,202,'product_title_115','Disk 1'),
	(5300,202,'visibility_115_2','visible'),
	(5301,202,'_bundle_defaults','a:3:{i:159;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}}'),
	(5512,203,'total_sales','0'),
	(5302,202,'visibility_115_4','visible'),
	(5517,203,'_sale_price',''),
	(5516,203,'_regular_price','360'),
	(5305,202,'visibility_190','hidden'),
	(5306,202,'visibility_115_3','visible'),
	(5524,203,'_width',''),
	(5520,203,'_purchase_note',''),
	(5521,203,'_featured','no'),
	(5522,203,'_weight',''),
	(5523,203,'_length',''),
	(5312,202,'visibility_115_5','visible'),
	(5535,203,'_yoast_wpseo_focuskw',''),
	(5314,202,'visibility_188','hidden'),
	(5315,202,'visibility_115_6','visible'),
	(5418,202,'_thumbnail_id','130'),
	(5511,203,'_stock_status','instock'),
	(5510,203,'_visibility','hidden'),
	(5509,203,'_edit_lock','1373488546:1'),
	(5508,203,'_edit_last','1'),
	(5507,203,'_yoast_wpseo_linkdex','0'),
	(5324,202,'visibility_115_7','visible'),
	(5514,203,'_virtual','no'),
	(5515,203,'_product_image_gallery',''),
	(5327,202,'visibility_115_8','visible'),
	(5526,203,'_sku','1-00-000003'),
	(5527,203,'_product_attributes','a:0:{}'),
	(5528,203,'_sale_price_dates_from',''),
	(5529,203,'_sale_price_dates_to',''),
	(5530,203,'_price','360'),
	(5531,203,'_sold_individually',''),
	(5335,202,'visibility_115_9','visible'),
	(5519,203,'_tax_class',''),
	(5518,203,'_tax_status','taxable'),
	(5339,202,'visibility_115_10','visible'),
	(5513,203,'_downloadable','no'),
	(9665,202,'bundle_quantity_115_2','1'),
	(9661,202,'hide_thumbnail_115_2','yes'),
	(5347,202,'visibility_189','visible'),
	(5348,202,'hide_thumbnail_188','no'),
	(5349,202,'override_title_188','no'),
	(5350,202,'override_description_188','no'),
	(5351,202,'bundle_quantity_188','1'),
	(5532,203,'_stock','0'),
	(5533,203,'_backorders','no'),
	(5534,203,'_manage_stock','no'),
	(9662,202,'override_title_115_2','yes'),
	(9663,202,'product_title_115_2','Disk 2'),
	(9664,202,'override_description_115_2','no'),
	(5392,202,'hide_thumbnail_185','no'),
	(5393,202,'override_title_185','no'),
	(5394,202,'override_description_185','no'),
	(5395,202,'bundle_quantity_185','1'),
	(5538,203,'_yoast_wpseo_meta-robots-noindex','0'),
	(5539,203,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5540,203,'_yoast_wpseo_meta-robots-adv','none'),
	(5541,203,'_yoast_wpseo_sitemap-include','-'),
	(5542,203,'_yoast_wpseo_sitemap-prio','-'),
	(5543,203,'_yoast_wpseo_canonical',''),
	(5544,203,'_yoast_wpseo_redirect',''),
	(5545,203,'_yoast_wpseo_opengraph-description',''),
	(5546,203,'_yoast_wpseo_google-plus-description',''),
	(5558,169,'override_title_203','no'),
	(5557,169,'hide_thumbnail_203','no'),
	(5559,169,'override_description_203','no'),
	(5560,169,'bundle_quantity_203','1'),
	(5571,169,'visibility_203','hidden'),
	(5573,204,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1268;s:6:\"height\";i:1268;s:4:\"file\";s:33:\"2013/06/server2_h8_square_med.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:33:\"server2_h8_square_med-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:33:\"server2_h8_square_med-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:35:\"server2_h8_square_med-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:31:\"server2_h8_square_med-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:33:\"server2_h8_square_med-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:33:\"server2_h8_square_med-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(5574,204,'_wp_attachment_image_alt','8 Hot swap disks'),
	(5575,199,'_thumbnail_id','204'),
	(5737,205,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:35:\"2013/06/server2_h10_square_web1.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"server2_h10_square_web1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"server2_h10_square_web1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:33:\"server2_h10_square_web1-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:35:\"server2_h10_square_web1-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:35:\"server2_h10_square_web1-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(5738,205,'_wp_attachment_image_alt','12-Core Servers'),
	(5747,208,'_condition','front_page'),
	(5746,208,'_edit_last','1'),
	(5744,25,'_wp_old_slug','daniel-emerson'),
	(5745,208,'_yoast_wpseo_linkdex','0'),
	(5855,210,'_yoast_wpseo_linkdex','0'),
	(9667,202,'override_defaults_115_2','no'),
	(9666,202,'filter_variations_115_2','no'),
	(9646,200,'override_defaults_115_6','no'),
	(9657,202,'_yoast_wpseo_sitemap-html-include','-'),
	(9608,199,'override_defaults_115_8','no'),
	(9605,199,'override_description_115_8','no'),
	(5852,181,'_wp_old_slug','lp2230_4240_mobo'),
	(9606,199,'bundle_quantity_115_8','1'),
	(9554,198,'bundle_quantity_115_10','1'),
	(9555,198,'filter_variations_115_10','no'),
	(9490,212,'override_defaults_115_10','no'),
	(9556,198,'override_defaults_115_10','no'),
	(9423,213,'filter_variations_115_8','no'),
	(9372,245,'override_defaults_115_6','no'),
	(9424,213,'override_defaults_115_8','no'),
	(5857,210,'_edit_lock','1373488539:1'),
	(5856,210,'_edit_last','1'),
	(5858,210,'_visibility','hidden'),
	(5859,210,'_stock_status','instock'),
	(5860,210,'total_sales','0'),
	(5861,210,'_downloadable','no'),
	(5862,210,'_virtual','no'),
	(5863,210,'_product_image_gallery',''),
	(5864,210,'_regular_price','491.40'),
	(5865,210,'_sale_price',''),
	(5866,210,'_tax_status','taxable'),
	(5867,210,'_tax_class',''),
	(5868,210,'_purchase_note',''),
	(5869,210,'_featured','no'),
	(5870,210,'_weight',''),
	(5871,210,'_length',''),
	(5872,210,'_width',''),
	(5873,210,'_height',''),
	(5874,210,'_sku','1-00-000011'),
	(5875,210,'_product_attributes','a:0:{}'),
	(5876,210,'_sale_price_dates_from',''),
	(5877,210,'_sale_price_dates_to',''),
	(5878,210,'_price','491.40'),
	(5879,210,'_sold_individually',''),
	(5880,210,'_stock','0'),
	(5881,210,'_backorders','no'),
	(5882,210,'_manage_stock','no'),
	(5883,210,'_yoast_wpseo_focuskw',''),
	(5884,210,'_yoast_wpseo_title',''),
	(5885,210,'_yoast_wpseo_metadesc',''),
	(5886,210,'_yoast_wpseo_meta-robots-noindex','0'),
	(5887,210,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5888,210,'_yoast_wpseo_meta-robots-adv','none'),
	(5889,210,'_yoast_wpseo_sitemap-include','-'),
	(5890,210,'_yoast_wpseo_sitemap-prio','-'),
	(5891,210,'_yoast_wpseo_canonical',''),
	(5892,210,'_yoast_wpseo_redirect',''),
	(5893,210,'_yoast_wpseo_opengraph-description',''),
	(5894,210,'_yoast_wpseo_google-plus-description',''),
	(5895,210,'_wp_old_slug','lp2230_4240_mobo'),
	(5896,211,'_yoast_wpseo_linkdex','0'),
	(5897,211,'_edit_last','1'),
	(5898,211,'_edit_lock','1373597850:1'),
	(5899,211,'_visibility','hidden'),
	(5900,211,'_stock_status','instock'),
	(5901,211,'total_sales','0'),
	(5902,211,'_downloadable','no'),
	(5903,211,'_virtual','no'),
	(5904,211,'_product_image_gallery',''),
	(5905,211,'_regular_price','1296.00'),
	(5906,211,'_sale_price',''),
	(5907,211,'_tax_status','taxable'),
	(5908,211,'_tax_class',''),
	(5909,211,'_purchase_note',''),
	(5910,211,'_featured','no'),
	(5911,211,'_weight',''),
	(5912,211,'_length',''),
	(5913,211,'_width',''),
	(5914,211,'_height',''),
	(5915,211,'_sku','10-00-000008'),
	(5916,211,'_product_attributes','a:0:{}'),
	(5917,211,'_sale_price_dates_from',''),
	(5918,211,'_sale_price_dates_to',''),
	(5919,211,'_price','1296.00'),
	(5920,211,'_sold_individually',''),
	(5921,211,'_stock',''),
	(5922,211,'_backorders','no'),
	(5923,211,'_manage_stock','no'),
	(5924,211,'_yoast_wpseo_focuskw',''),
	(5925,211,'_yoast_wpseo_title',''),
	(5926,211,'_yoast_wpseo_metadesc',''),
	(5927,211,'_yoast_wpseo_meta-robots-noindex','0'),
	(5928,211,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5929,211,'_yoast_wpseo_meta-robots-adv','none'),
	(5930,211,'_yoast_wpseo_sitemap-include','-'),
	(5931,211,'_yoast_wpseo_sitemap-prio','-'),
	(5932,211,'_yoast_wpseo_canonical',''),
	(5933,211,'_yoast_wpseo_redirect',''),
	(5934,211,'_yoast_wpseo_opengraph-description',''),
	(5935,211,'_yoast_wpseo_google-plus-description',''),
	(5936,212,'_featured','no'),
	(5937,212,'_purchase_note',''),
	(5938,212,'_tax_class',''),
	(5939,212,'_tax_status','taxable'),
	(5940,212,'_product_image_gallery',''),
	(5941,212,'_virtual','no'),
	(5942,212,'_downloadable','no'),
	(5943,212,'total_sales','0'),
	(5944,212,'_stock_status','instock'),
	(5945,212,'_visibility','visible'),
	(5946,212,'_edit_lock','1373940910:1'),
	(5947,212,'_edit_last','1'),
	(5948,212,'_yoast_wpseo_linkdex','0'),
	(5949,212,'_length',''),
	(5950,212,'_weight',''),
	(5951,212,'_width',''),
	(5952,212,'_height',''),
	(5953,212,'_sku','4-00-000022'),
	(5954,212,'_product_attributes','a:0:{}'),
	(5955,212,'_sale_price_dates_from',''),
	(5956,212,'_sale_price_dates_to',''),
	(9433,212,'filter_variations_115_2','no'),
	(5958,212,'_sold_individually',''),
	(5959,212,'_stock',''),
	(5960,212,'_backorders','no'),
	(5961,212,'_manage_stock','no'),
	(5962,212,'_per_product_pricing_active','yes'),
	(5963,212,'_per_product_shipping_active','no'),
	(5964,212,'_yoast_wpseo_focuskw',''),
	(5965,212,'_yoast_wpseo_title',''),
	(5966,212,'_yoast_wpseo_metadesc',''),
	(5967,212,'_yoast_wpseo_meta-robots-noindex','0'),
	(5968,212,'_yoast_wpseo_meta-robots-nofollow','0'),
	(5969,212,'_yoast_wpseo_meta-robots-adv','none'),
	(5970,212,'_yoast_wpseo_sitemap-include','-'),
	(5971,212,'_yoast_wpseo_sitemap-prio','-'),
	(5972,212,'_yoast_wpseo_canonical',''),
	(5973,212,'_yoast_wpseo_redirect',''),
	(5974,212,'_yoast_wpseo_opengraph-description',''),
	(5975,212,'_yoast_wpseo_google-plus-description',''),
	(5976,212,'override_title_189','no'),
	(5977,212,'override_description_189','no'),
	(9462,212,'override_defaults_115_6','no'),
	(9461,212,'filter_variations_115_6','no'),
	(9460,212,'bundle_quantity_115_6','1'),
	(9456,212,'hide_thumbnail_115_6','yes'),
	(9457,212,'override_title_115_6','yes'),
	(9458,212,'product_title_115_6','Disk 6'),
	(9459,212,'override_description_115_6','no'),
	(9453,212,'bundle_quantity_115_5','1'),
	(5991,212,'hide_thumbnail_115','yes'),
	(5992,212,'override_title_115','yes'),
	(5993,212,'override_description_115','no'),
	(5994,212,'bundle_quantity_115','1'),
	(5995,212,'filter_variations_115','no'),
	(5996,212,'override_defaults_115','no'),
	(5997,212,'visibility_115','visible'),
	(5998,212,'visibility_159','visible'),
	(5999,212,'visibility_185','hidden'),
	(6000,212,'visibility_183','hidden'),
	(6001,212,'visibility_181','hidden'),
	(6002,212,'_bundled_ids','a:14:{i:0;s:3:\"222\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:5:\"115_3\";i:4;s:5:\"115_4\";i:5;s:5:\"115_5\";i:6;s:5:\"115_6\";i:7;s:5:\"115_7\";i:8;s:5:\"115_8\";i:9;s:5:\"115_9\";i:10;s:6:\"115_10\";i:11;s:3:\"189\";i:12;s:3:\"210\";i:13;s:3:\"211\";}'),
	(6940,212,'override_title_222','yes'),
	(6004,212,'product_title_115','Disk 1'),
	(6005,212,'visibility_115_2','visible'),
	(6006,212,'_bundle_defaults','a:11:{i:222;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}s:5:\"115_9\";a:0:{}s:6:\"115_10\";a:0:{}}'),
	(6007,212,'visibility_115_4','visible'),
	(9448,212,'override_defaults_115_4','no'),
	(6010,212,'visibility_190','hidden'),
	(6011,212,'visibility_115_3','visible'),
	(9450,212,'override_title_115_5','yes'),
	(9449,212,'hide_thumbnail_115_5','yes'),
	(9442,212,'hide_thumbnail_115_4','yes'),
	(9443,212,'override_title_115_4','yes'),
	(9444,212,'product_title_115_4','Disk 4'),
	(9445,212,'override_description_115_4','no'),
	(6021,212,'visibility_115_5','visible'),
	(9435,212,'hide_thumbnail_115_3','yes'),
	(6024,212,'visibility_115_6','visible'),
	(9452,212,'override_description_115_5','no'),
	(6027,212,'_thumbnail_id','178'),
	(6942,212,'bundle_quantity_222','1'),
	(6941,212,'override_description_222','yes'),
	(9432,212,'bundle_quantity_115_2','1'),
	(9428,212,'hide_thumbnail_115_2','yes'),
	(9429,212,'override_title_115_2','yes'),
	(9430,212,'product_title_115_2','Disk 2'),
	(9431,212,'override_description_115_2','no'),
	(6039,212,'visibility_115_7','visible'),
	(9454,212,'filter_variations_115_5','no'),
	(9455,212,'override_defaults_115_5','no'),
	(6044,212,'visibility_115_8','visible'),
	(6045,212,'hide_thumbnail_189','no'),
	(9441,212,'override_defaults_115_3','no'),
	(9440,212,'filter_variations_115_3','no'),
	(9436,212,'override_title_115_3','yes'),
	(9437,212,'product_title_115_3','Disk 3'),
	(9438,212,'override_description_115_3','no'),
	(9439,212,'bundle_quantity_115_3','1'),
	(9434,212,'override_defaults_115_2','no'),
	(6939,212,'hide_thumbnail_222','yes'),
	(6059,212,'visibility_115_9','visible'),
	(9446,212,'bundle_quantity_115_4','1'),
	(9447,212,'filter_variations_115_4','no'),
	(6065,212,'visibility_115_10','visible'),
	(6066,212,'bundle_quantity_189','1'),
	(9468,212,'filter_variations_115_7','no'),
	(9469,212,'override_defaults_115_7','no'),
	(9470,212,'hide_thumbnail_115_8','yes'),
	(9471,212,'override_title_115_8','yes'),
	(9472,212,'product_title_115_8','Disk 8'),
	(9473,212,'override_description_115_8','no'),
	(6077,212,'visibility_189','hidden'),
	(9478,212,'override_title_115_9','yes'),
	(9477,212,'hide_thumbnail_115_9','yes'),
	(9467,212,'bundle_quantity_115_7','1'),
	(9466,212,'override_description_115_7','no'),
	(9465,212,'product_title_115_7','Disk 7'),
	(9463,212,'hide_thumbnail_115_7','yes'),
	(9464,212,'override_title_115_7','yes'),
	(7011,212,'product_title_222','Memory option'),
	(6148,212,'hide_thumbnail_210','no'),
	(6149,212,'override_title_210','no'),
	(6150,212,'override_description_210','no'),
	(6151,212,'bundle_quantity_210','1'),
	(6152,212,'hide_thumbnail_211','no'),
	(6153,212,'override_title_211','no'),
	(6154,212,'override_description_211','no'),
	(6155,212,'bundle_quantity_211','1'),
	(9451,212,'product_title_115_5','Disk 5'),
	(6222,212,'visibility_210','hidden'),
	(6223,212,'visibility_211','hidden'),
	(9552,198,'product_title_115_10','Disk 10'),
	(9553,198,'override_description_115_10','no'),
	(6290,198,'visibility_188','hidden'),
	(6291,213,'_featured','no'),
	(6292,213,'_purchase_note',''),
	(6293,213,'_tax_class',''),
	(6294,213,'_tax_status','taxable'),
	(6295,213,'_product_image_gallery',''),
	(6296,213,'_virtual','no'),
	(6297,213,'_downloadable','no'),
	(6298,213,'total_sales','0'),
	(6299,213,'_stock_status','instock'),
	(6300,213,'_visibility','visible'),
	(6301,213,'_edit_lock','1373940851:1'),
	(6302,213,'_edit_last','1'),
	(6303,213,'_yoast_wpseo_linkdex','0'),
	(6304,213,'_length',''),
	(6305,213,'_weight',''),
	(6306,213,'_width',''),
	(6307,213,'_height',''),
	(6308,213,'_sku','4-00-000021'),
	(6309,213,'_product_attributes','a:0:{}'),
	(6310,213,'_sale_price_dates_from',''),
	(6311,213,'_sale_price_dates_to',''),
	(7135,213,'bundle_quantity_222','1'),
	(6313,213,'_sold_individually',''),
	(6314,213,'_stock',''),
	(6315,213,'_backorders','no'),
	(6316,213,'_manage_stock','no'),
	(6317,213,'_per_product_pricing_active','yes'),
	(6318,213,'_per_product_shipping_active','no'),
	(6319,213,'_yoast_wpseo_focuskw',''),
	(6320,213,'_yoast_wpseo_title',''),
	(6321,213,'_yoast_wpseo_metadesc',''),
	(6322,213,'_yoast_wpseo_meta-robots-noindex','0'),
	(6323,213,'_yoast_wpseo_meta-robots-nofollow','0'),
	(6324,213,'_yoast_wpseo_meta-robots-adv','none'),
	(6325,213,'_yoast_wpseo_sitemap-include','-'),
	(6326,213,'_yoast_wpseo_sitemap-prio','-'),
	(6327,213,'_yoast_wpseo_canonical',''),
	(6328,213,'_yoast_wpseo_redirect',''),
	(6329,213,'_yoast_wpseo_opengraph-description',''),
	(6330,213,'_yoast_wpseo_google-plus-description',''),
	(9383,213,'hide_thumbnail_115_3','yes'),
	(9384,213,'override_title_115_3','yes'),
	(9385,213,'product_title_115_3','Disk 3'),
	(9386,213,'override_description_115_3','no'),
	(9379,213,'override_description_115_2','no'),
	(9378,213,'product_title_115_2','Disk 2'),
	(9377,213,'override_title_115_2','yes'),
	(9376,213,'hide_thumbnail_115_2','yes'),
	(6344,213,'hide_thumbnail_115','yes'),
	(6345,213,'override_title_115','yes'),
	(6346,213,'override_description_115','no'),
	(6347,213,'bundle_quantity_115','1'),
	(6348,213,'filter_variations_115','no'),
	(6349,213,'override_defaults_115','no'),
	(6350,213,'visibility_115','visible'),
	(6351,213,'visibility_159','visible'),
	(6352,213,'visibility_185','hidden'),
	(6353,213,'visibility_183','hidden'),
	(6354,213,'visibility_181','hidden'),
	(6355,213,'_bundled_ids','a:12:{i:0;s:3:\"222\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:5:\"115_3\";i:4;s:5:\"115_4\";i:5;s:5:\"115_5\";i:6;s:5:\"115_6\";i:7;s:5:\"115_7\";i:8;s:5:\"115_8\";i:9;s:3:\"210\";i:10;s:3:\"211\";i:11;s:3:\"182\";}'),
	(6491,213,'hide_thumbnail_182','no'),
	(6357,213,'product_title_115','Disk 1'),
	(6358,213,'visibility_115_2','visible'),
	(6359,213,'_bundle_defaults','a:9:{i:222;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}s:5:\"115_7\";a:0:{}s:5:\"115_8\";a:0:{}}'),
	(6360,213,'visibility_115_4','visible'),
	(9400,213,'override_description_115_5','no'),
	(6363,213,'visibility_190','hidden'),
	(6364,213,'visibility_115_3','visible'),
	(7136,213,'filter_variations_222','no'),
	(7244,213,'product_title_222','Memory option'),
	(6371,213,'visibility_115_5','visible'),
	(6492,213,'override_title_182','no'),
	(6373,213,'visibility_115_6','visible'),
	(7245,213,'_thumbnail_id','214'),
	(6494,213,'bundle_quantity_182','1'),
	(6493,213,'override_description_182','no'),
	(7137,213,'override_defaults_222','no'),
	(9421,213,'override_description_115_8','no'),
	(9422,213,'bundle_quantity_115_8','1'),
	(7132,213,'hide_thumbnail_222','yes'),
	(7133,213,'override_title_222','yes'),
	(7134,213,'override_description_222','yes'),
	(6385,213,'visibility_115_7','visible'),
	(9409,213,'filter_variations_115_6','no'),
	(9410,213,'override_defaults_115_6','no'),
	(6389,213,'visibility_115_8','visible'),
	(9405,213,'override_title_115_6','yes'),
	(9404,213,'hide_thumbnail_115_6','yes'),
	(9403,213,'override_defaults_115_5','no'),
	(9401,213,'bundle_quantity_115_5','1'),
	(9402,213,'filter_variations_115_5','no'),
	(6401,213,'visibility_115_9','visible'),
	(9407,213,'override_description_115_6','no'),
	(9406,213,'product_title_115_6','Disk 6'),
	(6406,213,'visibility_115_10','visible'),
	(9389,213,'override_defaults_115_3','no'),
	(9390,213,'hide_thumbnail_115_4','yes'),
	(9391,213,'override_title_115_4','yes'),
	(9392,213,'product_title_115_4','Disk 4'),
	(9393,213,'override_description_115_4','no'),
	(9394,213,'bundle_quantity_115_4','1'),
	(6416,213,'visibility_189','hidden'),
	(9395,213,'filter_variations_115_4','no'),
	(9396,213,'override_defaults_115_4','no'),
	(9397,213,'hide_thumbnail_115_5','yes'),
	(9398,213,'override_title_115_5','yes'),
	(9399,213,'product_title_115_5','Disk 5'),
	(6427,213,'hide_thumbnail_210','no'),
	(6428,213,'override_title_210','no'),
	(6429,213,'override_description_210','no'),
	(6430,213,'bundle_quantity_210','1'),
	(6431,213,'hide_thumbnail_211','no'),
	(6432,213,'override_title_211','no'),
	(6433,213,'override_description_211','no'),
	(6434,213,'bundle_quantity_211','1'),
	(9408,213,'bundle_quantity_115_6','1'),
	(6437,213,'visibility_210','hidden'),
	(6438,213,'visibility_211','hidden'),
	(9387,213,'bundle_quantity_115_3','1'),
	(9388,213,'filter_variations_115_3','no'),
	(6547,213,'visibility_182','hidden'),
	(6548,214,'_wp_attached_file','2013/06/server2_h8_square_med1.jpg'),
	(6549,214,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:1268;s:6:\"height\";i:1268;s:4:\"file\";s:34:\"2013/06/server2_h8_square_med1.jpg\";s:5:\"sizes\";a:6:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"server2_h8_square_med1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"server2_h8_square_med1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"server2_h8_square_med1-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:32:\"server2_h8_square_med1-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:34:\"server2_h8_square_med1-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:34:\"server2_h8_square_med1-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(6550,215,'_wp_attached_file','2013/06/server1_square_235x235.jpg'),
	(6551,215,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:235;s:6:\"height\";i:235;s:4:\"file\";s:34:\"2013/06/server1_square_235x235.jpg\";s:5:\"sizes\";a:2:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"server1_square_235x235-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:32:\"server1_square_235x235-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:20;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341875177;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"44\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(6552,216,'_wp_attached_file','2013/06/server2_h6_800x800.jpg'),
	(6553,216,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:800;s:6:\"height\";i:800;s:4:\"file\";s:30:\"2013/06/server2_h6_800x800.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x800-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x800-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:28:\"server2_h6_800x800-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x800-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:30:\"server2_h6_800x800-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(6554,217,'_wp_attached_file','2013/06/server2_h6_800x8001.jpg'),
	(6555,217,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:800;s:6:\"height\";i:800;s:4:\"file\";s:31:\"2013/06/server2_h6_800x8001.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"server2_h6_800x8001-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"server2_h6_800x8001-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:29:\"server2_h6_800x8001-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:31:\"server2_h6_800x8001-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:31:\"server2_h6_800x8001-511x511.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:511;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";d:22;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:9:\"NIKON D3S\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:1341876558;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"31\";s:3:\"iso\";s:3:\"200\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:0:\"\";}}'),
	(6625,221,'_sale_price_dates_to',''),
	(6624,221,'_sale_price_dates_from',''),
	(6623,221,'_sale_price',''),
	(6622,221,'_regular_price','315.00'),
	(6621,221,'_downloadable','no'),
	(6620,221,'_virtual','no'),
	(6619,221,'_thumbnail_id','0'),
	(6618,221,'_stock',''),
	(6617,221,'_height',''),
	(6616,221,'_width',''),
	(6615,221,'_length',''),
	(6614,221,'_weight',''),
	(6613,221,'_sku','1-00-000069'),
	(6629,221,'_download_expiry',''),
	(6630,221,'_file_paths',''),
	(8704,221,'attribute_select-disk','2tb-hdd'),
	(6632,222,'_price','144.00'),
	(6633,222,'_sold_individually',''),
	(6634,222,'_sale_price_dates_to',''),
	(6635,222,'_sale_price_dates_from',''),
	(6636,222,'_sku',''),
	(6637,222,'_height',''),
	(6638,222,'_width',''),
	(6639,222,'_length',''),
	(6640,222,'_weight',''),
	(6641,222,'_featured','no'),
	(6642,222,'_purchase_note',''),
	(6643,222,'_tax_class',''),
	(6644,222,'_tax_status','taxable'),
	(6645,222,'_sale_price',''),
	(6646,222,'_regular_price',''),
	(6647,222,'_product_image_gallery',''),
	(6648,222,'_virtual','no'),
	(6649,222,'_downloadable','no'),
	(6650,222,'total_sales','0'),
	(6651,222,'_stock_status','instock'),
	(6652,222,'_visibility','hidden'),
	(6653,222,'_product_attributes','a:1:{s:8:\"ddr3-ecc\";a:6:{s:4:\"name\";s:8:\"DDR3 ECC\";s:5:\"value\";s:128:\"8GB (2x4GB) | 16GB (2x8GB) | 16GB (4x4GB) | 32GB (4x8GB) | 32GB (8 x 4GB) | 64GB (8 x 8GB) | 128GB (8 x 16GB) | 256GB (8 x 32GB)\";s:8:\"position\";s:1:\"1\";s:10:\"is_visible\";i:0;s:12:\"is_variation\";i:1;s:11:\"is_taxonomy\";i:0;}}'),
	(6654,222,'_edit_lock','1373488582:1'),
	(6655,222,'_edit_last','1'),
	(6656,222,'_yoast_wpseo_linkdex','0'),
	(6657,222,'_backorders','no'),
	(6658,222,'_stock','0'),
	(6659,222,'_yoast_wpseo_google-plus-description',''),
	(6660,222,'_yoast_wpseo_opengraph-description',''),
	(6661,222,'_yoast_wpseo_redirect',''),
	(6662,222,'_yoast_wpseo_canonical',''),
	(6663,222,'_yoast_wpseo_sitemap-prio','-'),
	(6664,222,'_yoast_wpseo_sitemap-include','-'),
	(6665,222,'_yoast_wpseo_meta-robots-adv','none'),
	(6666,222,'_yoast_wpseo_meta-robots-nofollow','0'),
	(6667,222,'_yoast_wpseo_meta-robots-noindex','0'),
	(6668,222,'_yoast_wpseo_metadesc',''),
	(6669,222,'_yoast_wpseo_title',''),
	(6670,222,'_yoast_wpseo_focuskw',''),
	(6671,222,'_default_attributes','a:1:{s:8:\"ddr3-ecc\";s:10:\"16gb-4x4gb\";}'),
	(6672,222,'_max_variation_sale_price',''),
	(6673,222,'_min_variation_sale_price',''),
	(6674,222,'_max_variation_regular_price','15840.00'),
	(6675,222,'_min_variation_regular_price','144.00'),
	(6676,222,'_manage_stock','no'),
	(6677,222,'_min_variation_price','144.00'),
	(6678,222,'_max_variation_price','15840.00'),
	(6679,223,'_stock',''),
	(6680,223,'_thumbnail_id','0'),
	(6681,223,'_virtual','no'),
	(6682,223,'_downloadable','no'),
	(6683,223,'_regular_price','144.00'),
	(6684,223,'_sale_price',''),
	(6685,223,'_sale_price_dates_from',''),
	(6686,223,'_sale_price_dates_to',''),
	(6687,223,'_price','144.00'),
	(6688,223,'_tax_class',''),
	(6689,223,'_download_limit',''),
	(6690,223,'_download_expiry',''),
	(6691,223,'_file_paths',''),
	(6692,223,'_sku',''),
	(6693,223,'_weight',''),
	(6694,223,'_length',''),
	(6695,223,'_width',''),
	(6696,223,'_height',''),
	(6797,223,'attribute_ddr3-ecc','8gb-2x4gb'),
	(6698,224,'_file_paths',''),
	(6699,224,'_download_expiry',''),
	(6700,224,'_download_limit',''),
	(6701,224,'_tax_class',''),
	(6702,224,'_price','1080.00'),
	(6703,224,'_sale_price_dates_to',''),
	(6704,224,'_sale_price_dates_from',''),
	(6705,224,'_sale_price',''),
	(6706,224,'_regular_price','1080.00'),
	(6707,224,'_downloadable','no'),
	(6708,224,'_virtual','no'),
	(6709,224,'_thumbnail_id','0'),
	(6710,224,'_stock',''),
	(6711,224,'_height',''),
	(6712,224,'_width',''),
	(6713,224,'_length',''),
	(6714,224,'_sku',''),
	(6715,224,'_weight',''),
	(6870,224,'attribute_ddr3-ecc','64gb-8-x-8gb'),
	(6717,225,'_download_limit',''),
	(6718,225,'_tax_class',''),
	(6719,225,'_price','2160.00'),
	(6720,225,'_sale_price_dates_to',''),
	(6721,225,'_sale_price_dates_from',''),
	(6722,225,'_sale_price',''),
	(6723,225,'_regular_price','2160.00'),
	(6724,225,'_downloadable','no'),
	(6725,225,'_virtual','no'),
	(6726,225,'_thumbnail_id','0'),
	(6727,225,'_stock',''),
	(6728,225,'_height',''),
	(6729,225,'_width',''),
	(6730,225,'_length',''),
	(6731,225,'_weight',''),
	(6732,225,'_sku',''),
	(6871,225,'attribute_ddr3-ecc','128gb-8-x-16gb'),
	(6734,225,'_download_expiry',''),
	(6735,225,'_file_paths',''),
	(6872,226,'attribute_ddr3-ecc','256gb-8-x-32gb'),
	(6737,226,'_sku',''),
	(6738,226,'_weight',''),
	(6739,226,'_length',''),
	(6740,226,'_width',''),
	(6741,226,'_height',''),
	(6742,226,'_stock',''),
	(6743,226,'_thumbnail_id','0'),
	(6744,226,'_virtual','no'),
	(6745,226,'_downloadable','no'),
	(6746,226,'_regular_price','15840.00'),
	(6747,226,'_sale_price',''),
	(6748,226,'_sale_price_dates_from',''),
	(6749,226,'_sale_price_dates_to',''),
	(6750,226,'_price','15840.00'),
	(6751,226,'_tax_class',''),
	(6752,226,'_download_limit',''),
	(6753,226,'_download_expiry',''),
	(6754,226,'_file_paths',''),
	(6827,230,'_sale_price_dates_from',''),
	(6826,230,'_sale_price',''),
	(6825,230,'_regular_price','288.00'),
	(6824,230,'_downloadable','no'),
	(6823,230,'_virtual','no'),
	(6822,230,'_thumbnail_id','0'),
	(6821,230,'_stock',''),
	(6820,230,'_height',''),
	(6819,230,'_width',''),
	(6818,230,'_length',''),
	(6817,230,'_weight',''),
	(6816,230,'_sku',''),
	(6814,229,'_file_paths',''),
	(6813,229,'_download_expiry',''),
	(6812,229,'_download_limit',''),
	(6811,229,'_price','270.00'),
	(6810,229,'_sale_price_dates_to',''),
	(6809,229,'_sale_price_dates_from',''),
	(6808,229,'_sale_price',''),
	(6807,229,'_regular_price','270.00'),
	(6806,229,'_downloadable','no'),
	(6805,229,'_virtual','no'),
	(6804,229,'_thumbnail_id','0'),
	(6803,229,'_stock',''),
	(6802,229,'_height',''),
	(6801,229,'_width',''),
	(6800,229,'_length',''),
	(6799,229,'_weight',''),
	(6798,229,'_sku',''),
	(6815,229,'attribute_ddr3-ecc','16gb-2x8gb'),
	(6833,230,'attribute_ddr3-ecc','16gb-4x4gb'),
	(6851,231,'attribute_ddr3-ecc','32gb-4x8gb'),
	(6869,232,'attribute_ddr3-ecc','32gb-8-x-4gb'),
	(6828,230,'_sale_price_dates_to',''),
	(6829,230,'_price','288.00'),
	(6830,230,'_download_limit',''),
	(6831,230,'_download_expiry',''),
	(6832,230,'_file_paths',''),
	(6834,231,'_sku',''),
	(6835,231,'_weight',''),
	(6836,231,'_length',''),
	(6837,231,'_width',''),
	(6838,231,'_height',''),
	(6839,231,'_stock',''),
	(6840,231,'_thumbnail_id','0'),
	(6841,231,'_virtual','no'),
	(6842,231,'_downloadable','no'),
	(6843,231,'_regular_price','540.00'),
	(6844,231,'_sale_price',''),
	(6845,231,'_sale_price_dates_from',''),
	(6846,231,'_sale_price_dates_to',''),
	(6847,231,'_price','540.00'),
	(6848,231,'_download_limit',''),
	(6849,231,'_download_expiry',''),
	(6850,231,'_file_paths',''),
	(6852,232,'_sku',''),
	(6853,232,'_weight',''),
	(6854,232,'_length',''),
	(6855,232,'_width',''),
	(6856,232,'_height',''),
	(6857,232,'_stock',''),
	(6858,232,'_thumbnail_id','0'),
	(6859,232,'_virtual','no'),
	(6860,232,'_downloadable','no'),
	(6861,232,'_regular_price','576.00'),
	(6862,232,'_sale_price',''),
	(6863,232,'_sale_price_dates_from',''),
	(6864,232,'_sale_price_dates_to',''),
	(6865,232,'_price','576.00'),
	(6866,232,'_download_limit',''),
	(6867,232,'_download_expiry',''),
	(6868,232,'_file_paths',''),
	(6944,212,'override_defaults_222','no'),
	(6943,212,'filter_variations_222','no'),
	(7012,212,'visibility_222','visible'),
	(7079,212,'product_description_222','Make your memory configuration selection from the list.  Options with fewer DIMMs consume less power.'),
	(7190,213,'product_description_222','Make your memory configuration selection from the list.  Options with fewer DIMMs consume less power.'),
	(7191,213,'visibility_222','visible'),
	(7304,236,'_edit_lock','1371859168:1'),
	(9380,213,'bundle_quantity_115_2','1'),
	(7302,236,'_yoast_wpseo_linkdex','0'),
	(7303,236,'_edit_last','1'),
	(7305,236,'_visibility','visible'),
	(7306,236,'_stock_status','instock'),
	(7307,236,'total_sales','0'),
	(7308,236,'_downloadable','no'),
	(7309,236,'_virtual','yes'),
	(7310,236,'_product_image_gallery',''),
	(7311,236,'_regular_price','50.00'),
	(7312,236,'_sale_price',''),
	(7313,236,'_tax_status','none'),
	(7314,236,'_tax_class',''),
	(7315,236,'_purchase_note',''),
	(7316,236,'_featured','no'),
	(7317,236,'_weight',''),
	(7318,236,'_length',''),
	(7319,236,'_width',''),
	(7320,236,'_height',''),
	(7321,236,'_sku','2-03-000001'),
	(7322,236,'_product_attributes','a:0:{}'),
	(7323,236,'_sale_price_dates_from',''),
	(7324,236,'_sale_price_dates_to',''),
	(7325,236,'_price','50.00'),
	(7326,236,'_sold_individually',''),
	(7327,236,'_stock',''),
	(7328,236,'_backorders','no'),
	(7329,236,'_manage_stock','no'),
	(7330,236,'_min_variation_price',''),
	(7331,236,'_max_variation_price',''),
	(7332,236,'_min_variation_regular_price',''),
	(7333,236,'_max_variation_regular_price',''),
	(7334,236,'_min_variation_sale_price',''),
	(7335,236,'_max_variation_sale_price',''),
	(7336,236,'_default_attributes','a:0:{}'),
	(7337,236,'_subscription_price','50.00'),
	(7338,236,'_subscription_trial_length','0'),
	(7339,236,'_subscription_sign_up_fee','100.00'),
	(7340,236,'_subscription_period','month'),
	(7341,236,'_subscription_period_interval','1'),
	(7342,236,'_subscription_length','0'),
	(7343,236,'_subscription_trial_period','day'),
	(7344,236,'_yoast_wpseo_focuskw',''),
	(7345,236,'_yoast_wpseo_title',''),
	(7346,236,'_yoast_wpseo_metadesc',''),
	(7347,236,'_yoast_wpseo_meta-robots-noindex','0'),
	(7348,236,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7349,236,'_yoast_wpseo_meta-robots-adv','none'),
	(7350,236,'_yoast_wpseo_sitemap-include','-'),
	(7351,236,'_yoast_wpseo_sitemap-prio','-'),
	(7352,236,'_yoast_wpseo_canonical',''),
	(7353,236,'_yoast_wpseo_redirect',''),
	(7354,236,'_yoast_wpseo_opengraph-description',''),
	(7355,236,'_yoast_wpseo_google-plus-description',''),
	(7356,236,'_wp_old_slug','external-monitoring'),
	(7357,238,'_sku','2-03-000001'),
	(7358,238,'_weight',''),
	(7359,238,'_length',''),
	(7360,238,'_width',''),
	(7361,238,'_height',''),
	(7362,238,'_stock',''),
	(7363,238,'_thumbnail_id','0'),
	(7364,238,'_virtual','yes'),
	(7365,238,'_downloadable','no'),
	(7366,238,'_regular_price',''),
	(7367,238,'_sale_price',''),
	(7368,238,'_sale_price_dates_from',''),
	(7369,238,'_sale_price_dates_to',''),
	(7370,238,'_price',''),
	(7371,238,'_tax_class','zero-rate'),
	(7372,238,'_download_limit',''),
	(7373,238,'_download_expiry',''),
	(7374,238,'_file_paths',''),
	(7375,238,'_subscription_price',''),
	(7376,238,'_subscription_sign_up_fee','100.00'),
	(7377,238,'_subscription_period','month'),
	(7378,238,'_subscription_period_interval','1'),
	(7379,238,'_subscription_length','0'),
	(7380,238,'_subscription_trial_period','day'),
	(7381,238,'_subscription_trial_length','0'),
	(7382,235,'_yoast_wpseo_linkdex','0'),
	(7383,235,'_edit_lock','1371780135:1'),
	(7384,235,'_edit_last','1'),
	(7385,235,'_yoast_wpseo_focuskw',''),
	(7386,235,'_yoast_wpseo_title',''),
	(7387,235,'_yoast_wpseo_metadesc',''),
	(7388,235,'_yoast_wpseo_meta-robots-noindex','0'),
	(7389,235,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7390,235,'_yoast_wpseo_meta-robots-adv','none'),
	(7391,235,'_yoast_wpseo_sitemap-include','-'),
	(7392,235,'_yoast_wpseo_sitemap-prio','-'),
	(7393,235,'_yoast_wpseo_canonical',''),
	(7394,235,'_yoast_wpseo_redirect',''),
	(7395,235,'_yoast_wpseo_opengraph-description',''),
	(7396,235,'_yoast_wpseo_google-plus-description',''),
	(7397,235,'_wp_page_template','default'),
	(7544,245,'_featured','no'),
	(7463,242,'_weight',''),
	(7464,242,'_length',''),
	(7465,242,'_width',''),
	(7466,242,'_height',''),
	(7467,242,'_sku','2-03-000002'),
	(7468,242,'_product_attributes','a:0:{}'),
	(7469,242,'_sale_price_dates_from',''),
	(7470,242,'_sale_price_dates_to',''),
	(7471,242,'_price','150.00'),
	(7472,242,'_sold_individually',''),
	(7473,242,'_stock',''),
	(7474,242,'_backorders','no'),
	(7475,242,'_manage_stock','no'),
	(7476,242,'_subscription_price','150.00'),
	(7477,242,'_subscription_trial_length','0'),
	(7478,242,'_subscription_sign_up_fee','50.00'),
	(7479,242,'_subscription_period','month'),
	(7480,242,'_subscription_period_interval','1'),
	(7481,242,'_subscription_length','0'),
	(7482,242,'_subscription_trial_period','day'),
	(7483,242,'_yoast_wpseo_focuskw',''),
	(7484,242,'_yoast_wpseo_title',''),
	(7485,242,'_yoast_wpseo_metadesc',''),
	(7486,242,'_yoast_wpseo_meta-robots-noindex','0'),
	(7487,242,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7488,242,'_yoast_wpseo_meta-robots-adv','none'),
	(7489,242,'_yoast_wpseo_sitemap-include','-'),
	(7490,242,'_yoast_wpseo_sitemap-prio','-'),
	(7491,242,'_yoast_wpseo_sitemap-html-include','-'),
	(7492,242,'_yoast_wpseo_canonical',''),
	(7493,242,'_yoast_wpseo_redirect',''),
	(7494,242,'_yoast_wpseo_opengraph-description',''),
	(7495,242,'_yoast_wpseo_google-plus-description',''),
	(7496,243,'_purchase_note',''),
	(7497,243,'_tax_class','zero-rate'),
	(7498,243,'_tax_status','none'),
	(7499,243,'_sale_price',''),
	(7500,243,'_regular_price','100.00'),
	(7501,243,'_product_image_gallery',''),
	(7502,243,'_virtual','no'),
	(7503,243,'_downloadable','no'),
	(7504,243,'total_sales','0'),
	(7505,243,'_stock_status','instock'),
	(7506,243,'_visibility','visible'),
	(7507,243,'_edit_lock','1372212541:1'),
	(7508,243,'_edit_last','1'),
	(7509,243,'_yoast_wpseo_linkdex','0'),
	(7510,243,'_featured','no'),
	(7511,243,'_weight',''),
	(7512,243,'_length',''),
	(7513,243,'_width',''),
	(7514,243,'_height',''),
	(7515,243,'_sku','2-03-000003'),
	(7516,243,'_product_attributes','a:0:{}'),
	(7517,243,'_sale_price_dates_from',''),
	(7518,243,'_sale_price_dates_to',''),
	(7519,243,'_price','100.00'),
	(7520,243,'_sold_individually',''),
	(7521,243,'_stock',''),
	(7522,243,'_backorders','no'),
	(7523,243,'_manage_stock','no'),
	(7524,243,'_subscription_price','100.00'),
	(7525,243,'_subscription_trial_length','0'),
	(7526,243,'_subscription_sign_up_fee','50.00'),
	(7527,243,'_subscription_period','month'),
	(7528,243,'_subscription_period_interval','1'),
	(7529,243,'_subscription_length','0'),
	(7530,243,'_subscription_trial_period','day'),
	(7531,243,'_yoast_wpseo_focuskw',''),
	(7532,243,'_yoast_wpseo_title',''),
	(7533,243,'_yoast_wpseo_metadesc',''),
	(7534,243,'_yoast_wpseo_meta-robots-noindex','0'),
	(7535,243,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7536,243,'_yoast_wpseo_meta-robots-adv','none'),
	(7537,243,'_yoast_wpseo_sitemap-include','-'),
	(7538,243,'_yoast_wpseo_sitemap-prio','-'),
	(7539,243,'_yoast_wpseo_sitemap-html-include','-'),
	(7540,243,'_yoast_wpseo_canonical',''),
	(7541,243,'_yoast_wpseo_redirect',''),
	(7542,243,'_yoast_wpseo_opengraph-description',''),
	(7543,243,'_yoast_wpseo_google-plus-description',''),
	(7545,245,'_purchase_note',''),
	(7546,245,'_tax_class',''),
	(7547,245,'_tax_status','taxable'),
	(7548,245,'_product_image_gallery',''),
	(7549,245,'_virtual','no'),
	(7550,245,'_downloadable','no'),
	(7551,245,'total_sales','0'),
	(7552,245,'_stock_status','instock'),
	(7553,245,'_visibility','visible'),
	(7554,245,'_edit_lock','1373940704:1'),
	(7555,245,'_edit_last','1'),
	(7556,245,'_yoast_wpseo_linkdex','0'),
	(7557,245,'_length',''),
	(7558,245,'_weight',''),
	(7559,245,'_width',''),
	(7560,245,'_height',''),
	(7561,245,'_sku','4-00-000020'),
	(7562,245,'_product_attributes','a:1:{s:16:\"pa_case-specs-6h\";a:6:{s:4:\"name\";s:16:\"pa_case-specs-6h\";s:5:\"value\";s:0:\"\";s:8:\"position\";s:1:\"3\";s:10:\"is_visible\";i:1;s:12:\"is_variation\";i:0;s:11:\"is_taxonomy\";i:1;}}'),
	(7563,245,'_sale_price_dates_from',''),
	(7564,245,'_sale_price_dates_to',''),
	(7565,245,'bundle_quantity_222','1'),
	(7566,245,'_sold_individually',''),
	(7567,245,'_stock',''),
	(7568,245,'_backorders','no'),
	(7569,245,'_manage_stock','no'),
	(7570,245,'_per_product_pricing_active','yes'),
	(7571,245,'_per_product_shipping_active','no'),
	(7572,245,'_yoast_wpseo_focuskw',''),
	(7573,245,'_yoast_wpseo_title',''),
	(7574,245,'_yoast_wpseo_metadesc',''),
	(7575,245,'_yoast_wpseo_meta-robots-noindex','0'),
	(7576,245,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7577,245,'_yoast_wpseo_meta-robots-adv','none'),
	(7578,245,'_yoast_wpseo_sitemap-include','-'),
	(7579,245,'_yoast_wpseo_sitemap-prio','-'),
	(7580,245,'_yoast_wpseo_canonical',''),
	(7581,245,'_yoast_wpseo_redirect',''),
	(7582,245,'_yoast_wpseo_opengraph-description',''),
	(7583,245,'_yoast_wpseo_google-plus-description',''),
	(9344,245,'override_defaults_115_2','no'),
	(9343,245,'filter_variations_115_2','no'),
	(9342,245,'bundle_quantity_115_2','1'),
	(9338,245,'hide_thumbnail_115_2','yes'),
	(9339,245,'override_title_115_2','yes'),
	(9340,245,'product_title_115_2','Disk 2'),
	(9341,245,'override_description_115_2','no'),
	(7594,245,'hide_thumbnail_115','yes'),
	(7595,245,'override_title_115','yes'),
	(7596,245,'override_description_115','no'),
	(7597,245,'bundle_quantity_115','1'),
	(7598,245,'filter_variations_115','no'),
	(7599,245,'override_defaults_115','no'),
	(7600,245,'visibility_115','visible'),
	(7601,245,'visibility_159','visible'),
	(7602,245,'visibility_185','hidden'),
	(7603,245,'visibility_183','hidden'),
	(7604,245,'visibility_181','hidden'),
	(7605,245,'_bundled_ids','a:10:{i:0;s:3:\"222\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:5:\"115_3\";i:4;s:5:\"115_4\";i:5;s:5:\"115_5\";i:6;s:5:\"115_6\";i:7;s:3:\"210\";i:8;s:3:\"211\";i:9;s:3:\"190\";}'),
	(7607,245,'product_title_115','Disk 1'),
	(7608,245,'visibility_115_2','visible'),
	(7609,245,'_bundle_defaults','a:7:{i:222;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}s:5:\"115_3\";a:0:{}s:5:\"115_4\";a:0:{}s:5:\"115_5\";a:0:{}s:5:\"115_6\";a:0:{}}'),
	(7610,245,'visibility_115_4','visible'),
	(7612,245,'visibility_190','hidden'),
	(7613,245,'visibility_115_3','visible'),
	(7614,245,'filter_variations_222','no'),
	(7616,245,'product_title_222','Memory option'),
	(7617,245,'visibility_115_5','visible'),
	(9371,245,'filter_variations_115_6','no'),
	(7619,245,'visibility_115_6','visible'),
	(9368,245,'product_title_115_6','Disk 6'),
	(7682,245,'_thumbnail_id','216'),
	(9369,245,'override_description_115_6','no'),
	(9370,245,'bundle_quantity_115_6','1'),
	(7624,245,'override_defaults_222','no'),
	(9365,245,'override_defaults_115_5','no'),
	(9366,245,'hide_thumbnail_115_6','yes'),
	(7627,245,'hide_thumbnail_222','yes'),
	(7628,245,'override_title_222','yes'),
	(7629,245,'override_description_222','yes'),
	(7630,245,'visibility_115_7','visible'),
	(9420,213,'product_title_115_8','Disk 8'),
	(7633,245,'visibility_115_8','visible'),
	(9355,245,'override_description_115_4','no'),
	(9352,245,'hide_thumbnail_115_4','yes'),
	(9353,245,'override_title_115_4','yes'),
	(9354,245,'product_title_115_4','Disk 4'),
	(7641,245,'visibility_115_9','visible'),
	(9367,245,'override_title_115_6','yes'),
	(7721,245,'_yoast_wpseo_sitemap-html-include','-'),
	(7645,245,'visibility_115_10','visible'),
	(9351,245,'override_defaults_115_3','no'),
	(9350,245,'filter_variations_115_3','no'),
	(9349,245,'bundle_quantity_115_3','1'),
	(9346,245,'override_title_115_3','yes'),
	(9347,245,'product_title_115_3','Disk 3'),
	(9348,245,'override_description_115_3','no'),
	(7653,245,'visibility_189','hidden'),
	(9358,245,'override_defaults_115_4','no'),
	(9359,245,'hide_thumbnail_115_5','yes'),
	(9360,245,'override_title_115_5','yes'),
	(9361,245,'product_title_115_5','Disk 5'),
	(9362,245,'override_description_115_5','no'),
	(9363,245,'bundle_quantity_115_5','1'),
	(7662,245,'hide_thumbnail_210','no'),
	(7663,245,'override_title_210','no'),
	(7664,245,'override_description_210','no'),
	(7665,245,'bundle_quantity_210','1'),
	(7666,245,'hide_thumbnail_211','no'),
	(7667,245,'override_title_211','no'),
	(7668,245,'override_description_211','no'),
	(7669,245,'bundle_quantity_211','1'),
	(9356,245,'bundle_quantity_115_4','1'),
	(9357,245,'filter_variations_115_4','no'),
	(7672,245,'visibility_210','hidden'),
	(7673,245,'visibility_211','hidden'),
	(9345,245,'hide_thumbnail_115_3','yes'),
	(7677,245,'visibility_182','hidden'),
	(7678,245,'product_description_222','Make your memory configuration selection from the list.  Options with fewer DIMMs consume less power.'),
	(7976,245,'override_description_190','no'),
	(7680,245,'visibility_222','visible'),
	(7974,245,'hide_thumbnail_190','no'),
	(7975,245,'override_title_190','no'),
	(9411,213,'hide_thumbnail_115_7','yes'),
	(9412,213,'override_title_115_7','yes'),
	(9413,213,'product_title_115_7','Disk 7'),
	(9414,213,'override_description_115_7','no'),
	(9415,213,'bundle_quantity_115_7','1'),
	(9416,213,'filter_variations_115_7','no'),
	(9417,213,'override_defaults_115_7','no'),
	(9418,213,'hide_thumbnail_115_8','yes'),
	(9419,213,'override_title_115_8','yes'),
	(7774,213,'_yoast_wpseo_sitemap-html-include','-'),
	(7775,246,'_featured','no'),
	(7776,246,'_purchase_note',''),
	(7777,246,'_tax_class',''),
	(7778,246,'_tax_status','taxable'),
	(7779,246,'_product_image_gallery',''),
	(7780,246,'_virtual','no'),
	(7781,246,'_downloadable','no'),
	(7782,246,'total_sales','0'),
	(7783,246,'_stock_status','instock'),
	(7784,246,'_visibility','hidden'),
	(7785,246,'_edit_lock','1373310676:1'),
	(7786,246,'_edit_last','1'),
	(7787,246,'_yoast_wpseo_linkdex','0'),
	(7788,246,'_length',''),
	(7789,246,'_weight',''),
	(7790,246,'_width',''),
	(7791,246,'_height',''),
	(7792,246,'_sku',''),
	(7793,246,'_product_attributes','a:0:{}'),
	(7794,246,'_sale_price_dates_from',''),
	(7795,246,'_sale_price_dates_to',''),
	(7796,246,'bundle_quantity_222','1'),
	(7797,246,'_sold_individually',''),
	(7798,246,'_stock','0'),
	(7799,246,'_backorders','no'),
	(7800,246,'_manage_stock','no'),
	(7801,246,'_per_product_pricing_active','yes'),
	(7802,246,'_per_product_shipping_active','no'),
	(7803,246,'_yoast_wpseo_focuskw',''),
	(7804,246,'_yoast_wpseo_title',''),
	(7805,246,'_yoast_wpseo_metadesc',''),
	(7806,246,'_yoast_wpseo_meta-robots-noindex','0'),
	(7807,246,'_yoast_wpseo_meta-robots-nofollow','0'),
	(7808,246,'_yoast_wpseo_meta-robots-adv','none'),
	(7809,246,'_yoast_wpseo_sitemap-include','-'),
	(7810,246,'_yoast_wpseo_sitemap-prio','-'),
	(7811,246,'_yoast_wpseo_canonical',''),
	(7812,246,'_yoast_wpseo_redirect',''),
	(7813,246,'_yoast_wpseo_opengraph-description',''),
	(7814,246,'_yoast_wpseo_google-plus-description',''),
	(9487,212,'override_description_115_10','no'),
	(9486,212,'product_title_115_10','Disk 10'),
	(9485,212,'override_title_115_10','yes'),
	(9484,212,'hide_thumbnail_115_10','yes'),
	(9483,212,'override_defaults_115_9','no'),
	(8096,212,'_yoast_wpseo_sitemap-html-include','-'),
	(7823,246,'hide_thumbnail_115','yes'),
	(7824,246,'override_title_115','yes'),
	(7825,246,'override_description_115','no'),
	(7826,246,'bundle_quantity_115','1'),
	(7827,246,'filter_variations_115','no'),
	(7828,246,'override_defaults_115','no'),
	(7829,246,'visibility_115','visible'),
	(7830,246,'visibility_159','visible'),
	(7831,246,'visibility_185','hidden'),
	(7832,246,'visibility_183','hidden'),
	(7833,246,'visibility_181','hidden'),
	(7834,246,'_bundled_ids','a:6:{i:0;s:3:\"222\";i:1;s:3:\"115\";i:2;s:5:\"115_2\";i:3;s:3:\"210\";i:4;s:3:\"211\";i:5;s:3:\"185\";}'),
	(7915,246,'_wp_old_slug','lp-6200-6h-ultra-efficient-server-copy'),
	(7836,246,'product_title_115','Disk 1'),
	(7837,246,'visibility_115_2','visible'),
	(7838,246,'_bundle_defaults','a:3:{i:222;a:0:{}i:115;a:0:{}s:5:\"115_2\";a:0:{}}'),
	(9481,212,'bundle_quantity_115_9','1'),
	(9482,212,'filter_variations_115_9','no'),
	(7839,246,'visibility_115_4','visible'),
	(7933,246,'bundle_quantity_115_2','1'),
	(7841,246,'visibility_190','hidden'),
	(7842,246,'visibility_115_3','visible'),
	(7843,246,'filter_variations_222','no'),
	(7844,246,'product_title_222','Memory option'),
	(7845,246,'visibility_115_5','visible'),
	(7929,246,'hide_thumbnail_115_2','yes'),
	(7847,246,'visibility_115_6','visible'),
	(7900,246,'_thumbnail_id','215'),
	(7931,246,'product_title_115_2','Disk 2'),
	(7930,246,'override_title_115_2','yes'),
	(7851,246,'override_defaults_222','no'),
	(7914,246,'bundle_quantity_185','1'),
	(7854,246,'hide_thumbnail_222','yes'),
	(7855,246,'override_title_222','yes'),
	(7856,246,'override_description_222','yes'),
	(7857,246,'visibility_115_7','visible'),
	(7858,246,'visibility_115_8','visible'),
	(9479,212,'product_title_115_9','Disk 9'),
	(9480,212,'override_description_115_9','no'),
	(9382,213,'override_defaults_115_2','no'),
	(7977,245,'bundle_quantity_190','1'),
	(9381,213,'filter_variations_115_2','no'),
	(7865,246,'visibility_115_9','visible'),
	(7867,246,'_yoast_wpseo_sitemap-html-include','-'),
	(7868,246,'visibility_115_10','visible'),
	(9474,212,'bundle_quantity_115_8','1'),
	(9475,212,'filter_variations_115_8','no'),
	(9476,212,'override_defaults_115_8','no'),
	(7874,246,'visibility_189','hidden'),
	(7934,246,'filter_variations_115_2','no'),
	(7935,246,'override_defaults_115_2','no'),
	(7911,246,'hide_thumbnail_185','no'),
	(7912,246,'override_title_185','no'),
	(7913,246,'override_description_185','no'),
	(7881,246,'hide_thumbnail_210','no'),
	(7882,246,'override_title_210','no'),
	(7883,246,'override_description_210','no'),
	(7884,246,'bundle_quantity_210','1'),
	(7885,246,'hide_thumbnail_211','no'),
	(7886,246,'override_title_211','no'),
	(7887,246,'override_description_211','no'),
	(7888,246,'bundle_quantity_211','1'),
	(7932,246,'override_description_115_2','no'),
	(7891,246,'visibility_210','hidden'),
	(7892,246,'visibility_211','hidden'),
	(9488,212,'bundle_quantity_115_10','1'),
	(9489,212,'filter_variations_115_10','no'),
	(7895,246,'visibility_182','hidden'),
	(7896,246,'product_description_222','Make your memory configuration selection from the list.  Options with fewer DIMMs consume less power.'),
	(8164,249,'_purchase_note',''),
	(7898,246,'visibility_222','visible'),
	(8165,249,'_tax_class','zero-rate'),
	(8166,249,'_tax_status','none'),
	(8167,249,'_sale_price',''),
	(8168,249,'_regular_price','2000.00'),
	(8169,249,'_product_image_gallery',''),
	(8170,249,'_virtual','no'),
	(8171,249,'_downloadable','no'),
	(8172,249,'total_sales','0'),
	(8173,249,'_stock_status','instock'),
	(8174,249,'_visibility','visible'),
	(8175,249,'_edit_lock','1374101123:1'),
	(8176,249,'_edit_last','1'),
	(8177,249,'_yoast_wpseo_linkdex','0'),
	(8178,249,'_featured','no'),
	(8179,249,'_weight',''),
	(8180,249,'_length',''),
	(8181,249,'_width',''),
	(8182,249,'_height',''),
	(8183,249,'_sku','2-03-000004'),
	(8184,249,'_product_attributes','a:0:{}'),
	(8185,249,'_sale_price_dates_from',''),
	(8186,249,'_sale_price_dates_to',''),
	(8187,249,'_price','2000.00'),
	(8188,249,'_sold_individually',''),
	(8189,249,'_stock',''),
	(8190,249,'_backorders','no'),
	(8191,249,'_manage_stock','no'),
	(8192,249,'_subscription_price','2000.00'),
	(8193,249,'_subscription_trial_length','0'),
	(8194,249,'_subscription_sign_up_fee',''),
	(8195,249,'_subscription_period','year'),
	(8196,249,'_subscription_period_interval','1'),
	(8197,249,'_subscription_length','0'),
	(8198,249,'_subscription_trial_period','day'),
	(8199,249,'_yoast_wpseo_focuskw',''),
	(8200,249,'_yoast_wpseo_title',''),
	(8201,249,'_yoast_wpseo_metadesc',''),
	(8202,249,'_yoast_wpseo_meta-robots-noindex','0'),
	(8203,249,'_yoast_wpseo_meta-robots-nofollow','0'),
	(8204,249,'_yoast_wpseo_meta-robots-adv','none'),
	(8205,249,'_yoast_wpseo_sitemap-include','-'),
	(8206,249,'_yoast_wpseo_sitemap-prio','-'),
	(8207,249,'_yoast_wpseo_sitemap-html-include','-'),
	(8208,249,'_yoast_wpseo_canonical',''),
	(8209,249,'_yoast_wpseo_redirect',''),
	(8210,249,'_yoast_wpseo_opengraph-description',''),
	(8211,249,'_yoast_wpseo_google-plus-description',''),
	(9829,192,'override_defaults_115_8','no'),
	(9819,192,'override_description_115_7','no'),
	(9820,192,'bundle_quantity_115_7','1'),
	(9821,192,'filter_variations_115_7','no'),
	(9822,192,'override_defaults_115_7','no'),
	(9823,192,'hide_thumbnail_115_8','yes'),
	(9824,192,'override_title_115_8','yes'),
	(9825,192,'product_title_115_8','Disk 8'),
	(9826,192,'override_description_115_8','no'),
	(8264,192,'_yoast_wpseo_sitemap-html-include','-'),
	(9846,193,'override_defaults_115_3','no'),
	(9845,193,'filter_variations_115_3','no'),
	(9839,193,'override_defaults_115_2','no'),
	(9838,193,'filter_variations_115_2','no'),
	(9837,193,'bundle_quantity_115_2','1'),
	(9833,193,'hide_thumbnail_115_2','yes'),
	(9834,193,'override_title_115_2','yes'),
	(9835,193,'product_title_115_2','Disk 2'),
	(9836,193,'override_description_115_2','no'),
	(8331,193,'visibility_189','hidden'),
	(8332,193,'_yoast_wpseo_sitemap-html-include','-'),
	(8333,182,'_yoast_wpseo_sitemap-html-include','-'),
	(8340,159,'_yoast_wpseo_sitemap-html-include','-'),
	(8341,200,'_yoast_wpseo_sitemap-html-include','-'),
	(9637,200,'bundle_quantity_115_5','1'),
	(9636,200,'override_description_115_5','no'),
	(9632,200,'override_defaults_115_4','no'),
	(9633,200,'hide_thumbnail_115_5','yes'),
	(9634,200,'override_title_115_5','yes'),
	(9635,200,'product_title_115_5','Disk 5'),
	(9631,200,'filter_variations_115_4','no'),
	(9630,200,'bundle_quantity_115_4','1'),
	(9629,200,'override_description_115_4','no'),
	(9628,200,'product_title_115_4','Disk 4'),
	(9566,199,'override_defaults_115_2','no'),
	(9567,199,'hide_thumbnail_115_3','yes'),
	(9568,199,'override_title_115_3','yes'),
	(9564,199,'bundle_quantity_115_2','1'),
	(9563,199,'override_description_115_2','no'),
	(9560,199,'hide_thumbnail_115_2','yes'),
	(9561,199,'override_title_115_2','yes'),
	(9562,199,'product_title_115_2','Disk 2'),
	(8508,199,'_yoast_wpseo_sitemap-html-include','-'),
	(9505,198,'bundle_quantity_115_3','1'),
	(9504,198,'override_description_115_3','no'),
	(9503,198,'product_title_115_3','Disk 3'),
	(9500,198,'override_defaults_115_2','no'),
	(9501,198,'hide_thumbnail_115_3','yes'),
	(9502,198,'override_title_115_3','yes'),
	(9499,198,'filter_variations_115_2','no'),
	(9498,198,'bundle_quantity_115_2','1'),
	(9497,198,'override_description_115_2','no'),
	(9494,198,'hide_thumbnail_115_2','yes'),
	(9495,198,'override_title_115_2','yes'),
	(9496,198,'product_title_115_2','Disk 2'),
	(8575,198,'_yoast_wpseo_sitemap-html-include','-'),
	(9639,200,'override_defaults_115_5','no'),
	(8653,251,'_edit_last','1'),
	(8654,251,'_edit_lock','1373268448:1'),
	(8655,251,'_visibility','visible'),
	(8656,251,'_stock_status','instock'),
	(8657,251,'total_sales','0'),
	(8658,251,'_downloadable','no'),
	(8659,251,'_virtual','no'),
	(8660,251,'_product_image_gallery',''),
	(8661,251,'_regular_price',''),
	(8662,251,'_sale_price',''),
	(8663,251,'_tax_status','taxable'),
	(8664,251,'_tax_class',''),
	(8665,251,'_purchase_note',''),
	(8666,251,'_featured','no'),
	(8667,251,'_weight',''),
	(8668,251,'_length',''),
	(8669,251,'_width',''),
	(8670,251,'_height',''),
	(8671,251,'_sku',''),
	(8672,251,'_product_attributes','a:0:{}'),
	(8673,251,'_sale_price_dates_from',''),
	(8674,251,'_sale_price_dates_to',''),
	(8675,251,'_price',''),
	(8676,251,'_sold_individually',''),
	(8677,251,'_stock',''),
	(8678,251,'_backorders','no'),
	(8679,251,'_manage_stock','no'),
	(8680,251,'_yoast_wpseo_focuskw','time machine backup'),
	(8681,251,'_yoast_wpseo_title','Time Machine backup appliance'),
	(8682,251,'_yoast_wpseo_metadesc','time machine backup appliance server'),
	(8683,251,'_yoast_wpseo_meta-robots-noindex','0'),
	(8684,251,'_yoast_wpseo_meta-robots-nofollow','0'),
	(8685,251,'_yoast_wpseo_meta-robots-adv','none'),
	(8686,251,'_yoast_wpseo_sitemap-include','-'),
	(8687,251,'_yoast_wpseo_sitemap-prio','-'),
	(8688,251,'_yoast_wpseo_sitemap-html-include','-'),
	(8689,251,'_yoast_wpseo_canonical',''),
	(8690,251,'_yoast_wpseo_redirect',''),
	(8691,251,'_yoast_wpseo_opengraph-description',''),
	(8692,251,'_yoast_wpseo_google-plus-description',''),
	(8693,251,'_thumbnail_id','205'),
	(8694,190,'_enable_sidebar','no'),
	(9334,211,'_yoast_wpseo_sitemap-html-include','-'),
	(8705,115,'_yoast_wpseo_sitemap-html-include','-'),
	(8706,246,'_wp_trash_meta_status','publish'),
	(8707,246,'_wp_trash_meta_time','1373313679'),
	(9694,191,'override_description_115_2','no'),
	(9607,199,'filter_variations_115_8','no'),
	(8708,254,'_yoast_wpseo_linkdex','0'),
	(8709,254,'_edit_last','1'),
	(8710,254,'_edit_lock','1373315892:1'),
	(8711,254,'_yoast_wpseo_focuskw',''),
	(8712,254,'_yoast_wpseo_title',''),
	(8713,254,'_yoast_wpseo_metadesc',''),
	(8714,254,'_yoast_wpseo_meta-robots-noindex','0'),
	(8715,254,'_yoast_wpseo_meta-robots-nofollow','0'),
	(8716,254,'_yoast_wpseo_meta-robots-adv','none'),
	(8717,254,'_yoast_wpseo_sitemap-include','-'),
	(8718,254,'_yoast_wpseo_sitemap-prio','-'),
	(8719,254,'_yoast_wpseo_sitemap-html-include','-'),
	(8720,254,'_yoast_wpseo_canonical',''),
	(8721,254,'_yoast_wpseo_redirect',''),
	(8722,254,'_yoast_wpseo_opengraph-description',''),
	(8723,254,'_yoast_wpseo_google-plus-description',''),
	(8724,254,'_wp_page_template','template-fullwidth.php'),
	(8725,254,'_wp_trash_meta_status','publish'),
	(8726,254,'_wp_trash_meta_time','1373316006'),
	(9364,245,'filter_variations_115_5','no'),
	(9695,191,'bundle_quantity_115_2','1'),
	(9696,191,'filter_variations_115_2','no'),
	(9691,191,'hide_thumbnail_115_2','yes'),
	(9692,191,'override_title_115_2','yes'),
	(9693,191,'product_title_115_2','Disk 2'),
	(8879,191,'_yoast_wpseo_sitemap-html-include','-'),
	(9724,191,'filter_variations_115_6','no'),
	(9687,187,'override_defaults_115_2','no'),
	(8890,187,'_yoast_wpseo_sitemap-html-include','-'),
	(9723,191,'bundle_quantity_115_6','1'),
	(9686,187,'filter_variations_115_2','no'),
	(9725,191,'override_defaults_115_6','no'),
	(9781,192,'hide_thumbnail_115_2','yes'),
	(9782,192,'override_title_115_2','yes'),
	(9783,192,'product_title_115_2','Disk 2'),
	(9784,192,'override_description_115_2','no'),
	(9895,193,'override_defaults_115_10','no'),
	(9896,249,'_wp_old_slug','offsite-backup-yearly'),
	(9894,193,'filter_variations_115_10','no'),
	(9893,193,'bundle_quantity_115_10','1'),
	(9892,193,'override_description_115_10','no'),
	(9891,193,'product_title_115_10','Disk 10'),
	(9328,78,'_edit_lock','1373488282:1'),
	(9331,263,'_wp_attached_file','2013/05/lopoco-rect-logo-nb_270x114.png'),
	(9332,263,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:270;s:6:\"height\";i:114;s:4:\"file\";s:39:\"2013/05/lopoco-rect-logo-nb_270x114.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:39:\"lopoco-rect-logo-nb_270x114-150x114.png\";s:5:\"width\";i:150;s:6:\"height\";i:114;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:37:\"lopoco-rect-logo-nb_270x114-90x90.png\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:39:\"lopoco-rect-logo-nb_270x114-235x114.png\";s:5:\"width\";i:235;s:6:\"height\";i:114;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(9333,263,'_wp_attachment_image_alt','lopoco.com'),
	(9897,2,'_wp_trash_meta_status','private'),
	(9898,2,'_wp_trash_meta_time','1374596199'),
	(9899,271,'_yoast_wpseo_linkdex','0'),
	(9900,271,'_edit_last','4'),
	(9901,271,'_edit_lock','1374876872:4'),
	(9902,271,'_yoast_wpseo_focuskw',''),
	(9903,271,'_yoast_wpseo_title','Home - Lopoco | Ultra-efficient Green-tech Servers'),
	(9904,271,'_yoast_wpseo_metadesc','Ultra-efficient Servers that Increase your throughput while decrease your operating costs using 75% less power. Start saving money today!'),
	(9905,271,'_yoast_wpseo_meta-robots-noindex','0'),
	(9906,271,'_yoast_wpseo_meta-robots-nofollow','0'),
	(9907,271,'_yoast_wpseo_meta-robots-adv','none'),
	(9908,271,'_yoast_wpseo_sitemap-include','-'),
	(9909,271,'_yoast_wpseo_sitemap-prio','-'),
	(9910,271,'_yoast_wpseo_sitemap-html-include','-'),
	(9911,271,'_yoast_wpseo_canonical',''),
	(9912,271,'_yoast_wpseo_redirect',''),
	(9913,271,'_yoast_wpseo_opengraph-description',''),
	(9914,271,'_yoast_wpseo_google-plus-description',''),
	(9915,271,'_wp_page_template','template-biz.php'),
	(9916,271,'layout','one-col'),
	(9917,275,'_menu_item_type','post_type'),
	(9918,275,'_menu_item_menu_item_parent','0'),
	(9919,275,'_menu_item_object_id','271'),
	(9920,275,'_menu_item_object','page'),
	(9921,275,'_menu_item_target',''),
	(9922,275,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9923,275,'_menu_item_xfn',''),
	(9924,275,'_menu_item_url',''),
	(9946,278,'_menu_item_object_id','77'),
	(9926,276,'_menu_item_type','post_type'),
	(9927,276,'_menu_item_menu_item_parent','0'),
	(9928,276,'_menu_item_object_id','73'),
	(9929,276,'_menu_item_object','page'),
	(9930,276,'_menu_item_target',''),
	(9931,276,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9932,276,'_menu_item_xfn',''),
	(9933,276,'_menu_item_url',''),
	(9945,278,'_menu_item_menu_item_parent','0'),
	(9935,277,'_menu_item_type','post_type'),
	(9936,277,'_menu_item_menu_item_parent','0'),
	(9937,277,'_menu_item_object_id','35'),
	(9938,277,'_menu_item_object','page'),
	(9939,277,'_menu_item_target',''),
	(9940,277,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9941,277,'_menu_item_xfn',''),
	(9942,277,'_menu_item_url',''),
	(9944,278,'_menu_item_type','post_type'),
	(9947,278,'_menu_item_object','page'),
	(9948,278,'_menu_item_target',''),
	(9949,278,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9950,278,'_menu_item_xfn',''),
	(9951,278,'_menu_item_url',''),
	(9973,281,'_edit_lock','1374872929:4'),
	(9953,279,'_menu_item_type','post_type'),
	(9954,279,'_menu_item_menu_item_parent','0'),
	(9955,279,'_menu_item_object_id','74'),
	(9956,279,'_menu_item_object','page'),
	(9957,279,'_menu_item_target',''),
	(9958,279,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9959,279,'_menu_item_xfn',''),
	(9960,279,'_menu_item_url',''),
	(9972,281,'_edit_last','4'),
	(9962,280,'_menu_item_type','post_type'),
	(9963,280,'_menu_item_menu_item_parent','0'),
	(9964,280,'_menu_item_object_id','12'),
	(9965,280,'_menu_item_object','page'),
	(9966,280,'_menu_item_target',''),
	(9967,280,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(9968,280,'_menu_item_xfn',''),
	(9969,280,'_menu_item_url',''),
	(9971,281,'_yoast_wpseo_linkdex','0'),
	(9974,281,'_yoast_wpseo_focuskw',''),
	(9975,281,'_yoast_wpseo_title',''),
	(9976,281,'_yoast_wpseo_metadesc',''),
	(9977,281,'_yoast_wpseo_meta-robots-noindex','0'),
	(9978,281,'_yoast_wpseo_meta-robots-nofollow','0'),
	(9979,281,'_yoast_wpseo_meta-robots-adv','none'),
	(9980,281,'_yoast_wpseo_sitemap-include','-'),
	(9981,281,'_yoast_wpseo_sitemap-prio','-'),
	(9982,281,'_yoast_wpseo_sitemap-html-include','-'),
	(9983,281,'_yoast_wpseo_canonical',''),
	(9984,281,'_yoast_wpseo_redirect',''),
	(9985,281,'_yoast_wpseo_opengraph-description',''),
	(9986,281,'_yoast_wpseo_google-plus-description',''),
	(9987,281,'_wp_page_template','template-biz.php'),
	(9997,284,'_yoast_wpseo_linkdex','0'),
	(9998,284,'_edit_last','4'),
	(9999,284,'_wp_page_template','template-contact.php'),
	(10000,284,'_yoast_wpseo_focuskw',''),
	(10001,284,'_yoast_wpseo_title',''),
	(10002,284,'_yoast_wpseo_metadesc',''),
	(10003,284,'_yoast_wpseo_meta-robots-noindex','0'),
	(10004,284,'_yoast_wpseo_meta-robots-nofollow','0'),
	(10005,284,'_yoast_wpseo_meta-robots-adv','none'),
	(10006,284,'_yoast_wpseo_sitemap-include','-'),
	(10007,284,'_yoast_wpseo_sitemap-prio','-'),
	(10008,284,'_yoast_wpseo_sitemap-html-include','-'),
	(10009,284,'_yoast_wpseo_canonical',''),
	(10010,284,'_yoast_wpseo_redirect',''),
	(10011,284,'_yoast_wpseo_opengraph-description',''),
	(10012,284,'_yoast_wpseo_google-plus-description',''),
	(10013,284,'_edit_lock','1374609914:4'),
	(10014,285,'_menu_item_type','post_type'),
	(10015,285,'_menu_item_menu_item_parent','0'),
	(10016,285,'_menu_item_object_id','284'),
	(10017,285,'_menu_item_object','page'),
	(10018,285,'_menu_item_target',''),
	(10019,285,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(10020,285,'_menu_item_xfn',''),
	(10021,285,'_menu_item_url',''),
	(10023,73,'_yoast_wpseo_sitemap-html-include','-'),
	(10066,301,'_edit_lock','1374607143:4'),
	(10065,301,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:300;s:6:\"height\";i:70;s:4:\"file\";s:27:\"2013/07/lopoco_recbadge.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"lopoco_recbadge-150x70.png\";s:5:\"width\";i:150;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:25:\"lopoco_recbadge-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:26:\"lopoco_recbadge-235x70.png\";s:5:\"width\";i:235;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10068,301,'_edit_last','4'),
	(10069,301,'_yoast_wpseo_focuskw',''),
	(10026,284,'layout','one-col'),
	(10027,35,'_yoast_wpseo_sitemap-html-include','-'),
	(10028,1,'_yoast_wpseo_sitemap-html-include','-'),
	(10034,298,'_yoast_wpseo_linkdex','0'),
	(10033,1,'_wp_old_slug','hello-world'),
	(10035,298,'_edit_last','4'),
	(10036,298,'_edit_lock','1374602644:4'),
	(10037,298,'_yoast_wpseo_focuskw',''),
	(10038,298,'_yoast_wpseo_title',''),
	(10039,298,'_yoast_wpseo_metadesc',''),
	(10040,298,'_yoast_wpseo_meta-robots-noindex','0'),
	(10041,298,'_yoast_wpseo_meta-robots-nofollow','0'),
	(10042,298,'_yoast_wpseo_meta-robots-adv','none'),
	(10043,298,'_yoast_wpseo_sitemap-include','-'),
	(10044,298,'_yoast_wpseo_sitemap-prio','-'),
	(10045,298,'_yoast_wpseo_sitemap-html-include','-'),
	(10046,298,'_yoast_wpseo_canonical',''),
	(10047,298,'_yoast_wpseo_redirect',''),
	(10048,298,'_yoast_wpseo_opengraph-description',''),
	(10049,298,'_yoast_wpseo_google-plus-description',''),
	(10050,298,'_wp_page_template','template-blog.php'),
	(10051,300,'_menu_item_type','post_type'),
	(10052,300,'_menu_item_menu_item_parent','0'),
	(10053,300,'_menu_item_object_id','298'),
	(10054,300,'_menu_item_object','page'),
	(10055,300,'_menu_item_target',''),
	(10056,300,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(10057,300,'_menu_item_xfn',''),
	(10058,300,'_menu_item_url',''),
	(10060,263,'_edit_lock','1374606821:4'),
	(10061,263,'_yoast_wpseo_linkdex','0'),
	(10064,301,'_wp_attached_file','2013/07/lopoco_recbadge.png'),
	(10067,301,'_yoast_wpseo_linkdex','0'),
	(10070,301,'_yoast_wpseo_title',''),
	(10071,301,'_yoast_wpseo_metadesc',''),
	(10072,301,'_yoast_wpseo_meta-robots-noindex','0'),
	(10073,301,'_yoast_wpseo_meta-robots-nofollow','0'),
	(10074,301,'_yoast_wpseo_meta-robots-adv','none'),
	(10075,301,'_yoast_wpseo_sitemap-include','-'),
	(10076,301,'_yoast_wpseo_sitemap-prio','-'),
	(10077,301,'_yoast_wpseo_sitemap-html-include','-'),
	(10078,301,'_yoast_wpseo_canonical',''),
	(10079,301,'_yoast_wpseo_redirect',''),
	(10080,301,'_yoast_wpseo_opengraph-description',''),
	(10081,301,'_yoast_wpseo_google-plus-description',''),
	(10082,35,'layout','one-col'),
	(10083,307,'_wp_attached_file','2013/07/lopoco_white.png'),
	(10084,307,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:305;s:6:\"height\";i:70;s:4:\"file\";s:24:\"2013/07/lopoco_white.png\";s:5:\"sizes\";a:4:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"lopoco_white-150x70.png\";s:5:\"width\";i:150;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"lopoco_white-300x68.png\";s:5:\"width\";i:300;s:6:\"height\";i:68;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:22:\"lopoco_white-90x70.png\";s:5:\"width\";i:90;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:23:\"lopoco_white-235x70.png\";s:5:\"width\";i:235;s:6:\"height\";i:70;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10085,307,'_edit_lock','1374609664:4'),
	(10086,307,'_yoast_wpseo_linkdex','0'),
	(10093,323,'_edit_lock','1374794802:4'),
	(10094,323,'_yoast_wpseo_linkdex','0'),
	(10095,326,'_wp_attached_file','2013/07/Pricing-Table.png'),
	(10096,326,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:861;s:6:\"height\";i:487;s:4:\"file\";s:25:\"2013/07/Pricing-Table.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:25:\"Pricing-Table-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:25:\"Pricing-Table-300x169.png\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:23:\"Pricing-Table-90x90.png\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:25:\"Pricing-Table-235x235.png\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:9:\"image/png\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:25:\"Pricing-Table-511x487.png\";s:5:\"width\";i:511;s:6:\"height\";i:487;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10098,333,'_wp_attached_file','2013/07/h8rack.jpg'),
	(10099,333,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:910;s:6:\"height\";i:367;s:4:\"file\";s:18:\"2013/07/h8rack.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"h8rack-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"h8rack-300x120.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:120;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:16:\"h8rack-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:18:\"h8rack-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:18:\"h8rack-511x367.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:367;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10091,323,'_wp_attached_file','2013/07/homeSplash1.jpg'),
	(10092,323,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:920;s:6:\"height\";i:355;s:4:\"file\";s:23:\"2013/07/homeSplash1.jpg\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"homeSplash1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:23:\"homeSplash1-300x115.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"homeSplash1-90x90.jpg\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:23:\"homeSplash1-235x235.jpg\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"shop_single\";a:4:{s:4:\"file\";s:23:\"homeSplash1-511x355.jpg\";s:5:\"width\";i:511;s:6:\"height\";i:355;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10100,349,'_wp_attached_file','2013/05/headshotFPO.png'),
	(10101,349,'_wp_attachment_metadata','a:5:{s:5:\"width\";i:250;s:6:\"height\";i:250;s:4:\"file\";s:23:\"2013/05/headshotFPO.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:23:\"headshotFPO-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:14:\"shop_thumbnail\";a:4:{s:4:\"file\";s:21:\"headshotFPO-90x90.png\";s:5:\"width\";i:90;s:6:\"height\";i:90;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"shop_catalog\";a:4:{s:4:\"file\";s:23:\"headshotFPO-235x235.png\";s:5:\"width\";i:235;s:6:\"height\";i:235;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:10:{s:8:\"aperture\";i:0;s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";i:0;s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";i:0;s:3:\"iso\";i:0;s:13:\"shutter_speed\";i:0;s:5:\"title\";s:0:\"\";}}'),
	(10102,358,'_yoast_wpseo_linkdex','0'),
	(10103,358,'_edit_last','4'),
	(10104,358,'_edit_lock','1374873095:4'),
	(10105,358,'_yoast_wpseo_focuskw',''),
	(10106,358,'_yoast_wpseo_title',''),
	(10107,358,'_yoast_wpseo_metadesc',''),
	(10108,358,'_yoast_wpseo_meta-robots-noindex','0'),
	(10109,358,'_yoast_wpseo_meta-robots-nofollow','0'),
	(10110,358,'_yoast_wpseo_meta-robots-adv','none'),
	(10111,358,'_yoast_wpseo_sitemap-include','-'),
	(10112,358,'_yoast_wpseo_sitemap-prio','-'),
	(10113,358,'_yoast_wpseo_sitemap-html-include','-'),
	(10114,358,'_yoast_wpseo_canonical',''),
	(10115,358,'_yoast_wpseo_redirect',''),
	(10116,358,'_yoast_wpseo_opengraph-description',''),
	(10117,358,'_yoast_wpseo_google-plus-description',''),
	(10118,358,'_wp_page_template','default'),
	(10119,25,'_yoast_wpseo_sitemap-html-include','-'),
	(10120,361,'_menu_item_type','post_type'),
	(10121,361,'_menu_item_menu_item_parent','277'),
	(10122,361,'_menu_item_object_id','358'),
	(10123,361,'_menu_item_object','page'),
	(10124,361,'_menu_item_target',''),
	(10125,361,'_menu_item_classes','a:1:{i:0;s:0:\"\";}'),
	(10126,361,'_menu_item_xfn',''),
	(10127,361,'_menu_item_url','');

/*!40000 ALTER TABLE `wp_postmeta` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_posts
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_posts`;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(20) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_posts` WRITE;
/*!40000 ALTER TABLE `wp_posts` DISABLE KEYS */;

INSERT INTO `wp_posts` (`ID`, `post_author`, `post_date`, `post_date_gmt`, `post_content`, `post_title`, `post_excerpt`, `post_status`, `comment_status`, `ping_status`, `post_password`, `post_name`, `to_ping`, `pinged`, `post_modified`, `post_modified_gmt`, `post_content_filtered`, `post_parent`, `guid`, `menu_order`, `post_type`, `post_mime_type`, `comment_count`)
VALUES
	(1,1,'2013-05-15 02:46:04','2013-05-15 02:46:04','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n<a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a>','The New Normal: Ultra Efficient Servers','','publish','open','open','','the-new-normal-ultra-efficient-servers','','','2013-07-23 11:05:30','2013-07-23 18:05:30','',0,'http://lopoco.us/?p=1',0,'post','',0),
	(2,1,'2013-05-15 02:46:04','2013-05-15 09:46:04','This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\r\n\r\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\r\n\r\n...or something like this:\r\n\r\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickies to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\r\n\r\nAs a new WordPress user, you should go to <a href=\"http://lopoco.us/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!','Sample Page','','trash','open','closed','','sample-page','','','2013-07-23 09:16:39','2013-07-23 16:16:39','',74,'http://lopoco.us/?page_id=2',0,'page','',0),
	(81,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_pay]','Checkout &rarr; Pay','','publish','closed','closed','','pay','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',75,'http://lopoco.us/?page_id=81',0,'page','',0),
	(80,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_change_password]','Change Password','','publish','closed','closed','','change-password','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',77,'http://lopoco.us/?page_id=80',0,'page','',0),
	(79,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_view_order]','View Order','','publish','closed','closed','','view-order','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',77,'http://lopoco.us/?page_id=79',0,'page','',0),
	(8,1,'2013-05-15 02:49:48','2013-05-15 02:49:48','[woocommerce_lost_password]','Lost Password','','publish','closed','open','','lost-password','','','2013-05-28 17:04:48','2013-05-29 00:04:48','',77,'http://lopoco.us/?page_id=8',0,'page','',0),
	(78,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_edit_address]','Edit My Address','','publish','closed','closed','','edit-address','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',77,'http://lopoco.us/?page_id=78',0,'page','',0),
	(77,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_my_account]','My Account','','publish','closed','closed','','my-account','','','2013-05-28 17:10:09','2013-05-29 00:10:09','',0,'http://lopoco.us/?page_id=77',5,'page','',0),
	(12,1,'2013-05-15 02:49:48','2013-05-15 02:49:48','','Logout','','publish','closed','open','','logout','','','2013-05-28 17:10:36','2013-05-29 00:10:36','',0,'http://lopoco.us/?page_id=12',6,'page','',0),
	(76,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_order_tracking]','Track your order','','publish','closed','closed','','order-tracking','','','2013-05-28 17:05:33','2013-05-29 00:05:33','',77,'http://lopoco.us/?page_id=76',0,'page','',0),
	(73,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','','Online Store','','publish','closed','closed','','shop','','','2013-07-23 09:55:34','2013-07-23 16:55:34','',0,'http://lopoco.us/?page_id=73',1,'page','',0),
	(74,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_cart]','Cart','','publish','closed','closed','','cart','','','2013-05-28 17:11:30','2013-05-29 00:11:30','',0,'http://lopoco.us/?page_id=74',4,'page','',0),
	(75,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_checkout]','Checkout','','publish','closed','closed','','checkout','','','2013-05-28 17:14:23','2013-05-29 00:14:23','',74,'http://lopoco.us/?page_id=75',0,'page','',0),
	(25,1,'2013-05-23 17:31:06','2013-05-24 00:31:06','<a href=\"http://www.lightandmotion.com\"><img class=\"alignleft\" title=\"Light and Motion\" src=\"http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lightandmotion-logo-black.png\" alt=\"\" width=\"140\" height=\"36\" /></a>We are very pleased with the great service and performance of the Locopo servers. We have purchased three systems from them and all are performing flawlessly. We find the low power design greatly enhances the server room,<!--more--> leaving it quieter and unlike the large fan driven units we have yet to replace, they don\'t fill up with dust around the vents and require regular maintenance.\r\n\r\nWe are also pleased with the power savings which are significant in our area. I would recommend them to any small business looking to move off the power hogs that pass for servers these days.\r\n','Daniel Emerson','','publish','closed','closed','','lightandmotion','','','2013-07-26 14:12:06','2013-07-26 21:12:06','',0,'http://lopoco.us/?post_type=testimonial&#038;p=25',0,'testimonial','',0),
	(60,1,'2013-05-24 16:40:42','2013-05-24 23:40:42','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n&rarr; <a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a> &larr;','From the CEO: The New Normal: Ultra Efficient Servers','','inherit','open','closed','','1-autosave','','','2013-05-24 16:40:42','2013-05-24 23:40:42','',1,'http://lopoco.us/?p=60',0,'revision','',0),
	(59,1,'2013-05-24 15:35:39','2013-05-24 22:35:39','','lopoco-mesh-bg-114dpi','','inherit','open','closed','','lopoco-mesh-bg-114dpi','','','2013-05-24 15:35:39','2013-05-24 22:35:39','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-mesh-bg-114dpi.png',0,'attachment','image/png',0),
	(23,1,'2013-05-23 13:47:20','2013-05-23 20:47:20','','server2_h8_cropped','','inherit','open','closed','','server2_h8_cropped','','','2013-05-23 13:47:20','2013-05-23 20:47:20','',1,'http://lopoco.us/wp-uploads/2013/05/server2_h8_cropped.jpg',0,'attachment','image/jpeg',0),
	(24,1,'2013-05-23 15:16:57','2013-05-23 22:16:57','','server2_h8_cropped_more','','inherit','open','closed','','server2_h8_cropped_more','','','2013-05-23 15:16:57','2013-05-23 22:16:57','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h8_cropped_more.jpg',0,'attachment','image/jpeg',0),
	(26,1,'2013-05-23 17:24:41','2013-05-24 00:24:41','','lightandmotion-logo-black','','inherit','open','closed','','lightandmotion-logo-black','','','2013-05-23 17:24:41','2013-05-24 00:24:41','',25,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lightandmotion-logo-black.png',0,'attachment','image/png',0),
	(27,4,'2013-07-26 14:08:18','2013-07-26 21:08:18','<a href=\"http://www.lightandmotion.com\"><img class=\"alignleft\" title=\"Light and Motion\" src=\"http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lightandmotion-logo-black.png\" alt=\"\" width=\"140\" height=\"36\" /></a>\n\nWe are very pleased with the great service and performance of the Locopo servers. We have purchased three systems from them and all are performing flawlessly. We find the low power design greatly enhances the server room, leaving it quieter and unlike the large fan driven units we have yet to replace, they don\'t fill up with dust around the vents and require regular maintenance. We are also pleased with the power savings which are significant in our area.\n\nI would recommend them to any small business looking to move off the power hogs that pass for servers these days.\n','Daniel Emerson','','inherit','open','closed','','25-autosave','','','2013-07-26 14:08:18','2013-07-26 21:08:18','',25,'http://lopoco.us/?p=27',0,'revision','',0),
	(360,4,'2013-07-23 10:54:49','2013-07-23 17:54:49','For a long time, we\'ve been conditioned to believe that servers consume the power that they consume, and can\'t be made more efficient without cutting off their proverbial performances. When talking to someone about lopoco\'s ultra-efficient servers and all the advantages they bring, without any of the disadvantages of the franken-servers or wimpy server','Ultra-Efficient Servers','','inherit','closed','closed','','281-revision-3','','','2013-07-23 10:54:49','2013-07-23 17:54:49','',281,'http://lopo.dev/281-revision-3/',0,'revision','',0),
	(58,1,'2013-05-24 15:02:24','2013-05-24 22:02:24','','lopoco-square-no-back','','inherit','open','closed','','lopoco-square-no-back','','','2013-05-24 15:02:24','2013-05-24 22:02:24','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-square-no-back.png',0,'attachment','image/png',0),
	(29,1,'2013-05-23 19:39:21','2013-05-24 02:39:21','','lopoco-rect-logo-300-nb-02','','inherit','open','closed','','lopoco-rect-logo-300-nb-02','','','2013-05-23 19:39:21','2013-05-24 02:39:21','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-rect-logo-300-nb-02.png',0,'attachment','image/png',0),
	(30,1,'2013-05-23 19:41:45','2013-05-24 02:41:45','','lopoco-logo','','inherit','open','closed','','lopoco-logo','','','2013-05-23 19:41:45','2013-05-24 02:41:45','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-logo.png',0,'attachment','image/png',0),
	(31,1,'2013-05-23 19:43:04','2013-05-24 02:43:04','','lopoco_weblogo-nb','','inherit','open','closed','','lopoco_weblogo-nb','','','2013-05-23 19:43:04','2013-05-24 02:43:04','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco_weblogo-nb.gif',0,'attachment','image/gif',0),
	(32,1,'2013-05-23 19:57:27','2013-05-24 02:57:27','','lopoco-rect-logo-nb','','inherit','open','closed','','lopoco-rect-logo-nb','','','2013-05-23 19:57:27','2013-05-24 02:57:27','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-rect-logo-nb.png',0,'attachment','image/png',0),
	(146,1,'2013-06-06 09:44:34','2013-06-06 16:44:34','','LP-2180-6H','','inherit','open','closed','','server2_h6_cropped_500x190','','','2013-06-06 09:44:34','2013-06-06 16:44:34','',140,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h6_cropped_500x190.jpg',0,'attachment','image/jpeg',0),
	(35,1,'2013-05-23 20:39:17','2013-05-24 03:39:17','<div class=\"ctaSection clearfix\">\r\n<h1>About Lopoco</h1>\r\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>We have engineered low power servers which use <strong>75% less energy and 50% less space</strong> than conventional servers.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n\r\n\r\n<div class=\"teamMembers clearfix\">\r\n<h3>The Lopoco Team</h3>\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Andrew Sharp</strong><br>CEO<br>\r\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Peter Theunis</strong><br>CTO<br>\r\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Jack Mills</strong><br>VP Engineering<br>\r\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\r\n[/fourcol_one]\r\n\r\n[fourcol_one_last]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Mark Brine</strong><br>CFO<br>\r\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\r\n[/fourcol_one_last]\r\n</div>','Company','','publish','open','closed','','company','','','2013-07-26 15:16:44','2013-07-26 22:16:44','',0,'http://lopoco.us/?page_id=35',6,'page','',0),
	(357,4,'2013-07-25 14:22:06','2013-07-25 21:22:06','<div class=\"ctaSection clearfix\">\r\n<h1>About Lopoco</h1>\r\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n\r\n\r\n<div class=\"teamMembers clearfix\">\r\n<h3>The Lopoco Team</h3>\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Andrew Sharp</strong><br>CEO<br>\r\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Peter Theunis</strong><br>Chief Technology Officer<br>\r\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Jack Mills</strong><br>VP Engineering<br>\r\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\r\n[/fourcol_one]\r\n\r\n[fourcol_one_last]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Mark Brine</strong><br>Chief Financial Officer<br>\r\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\r\n[/fourcol_one_last]\r\n</div>','Company','','inherit','closed','closed','','35-revision','','','2013-07-25 14:22:06','2013-07-25 21:22:06','',35,'http://lopo.dev/35-revision/',0,'revision','',0),
	(356,4,'2013-07-25 14:21:19','2013-07-25 21:21:19','<div class=\"ctaSection clearfix\">\r\n<h1>About Lopoco</h1>\r\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n\r\n\r\n<div class=\"teamMembers clearfix\">\r\n<h3>The Lopoco Team</h3>\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Andrew Sharp<br>CEO</strong><br>\r\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Peter Theunis<br>Chief Technology Officer</strong><br>\r\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Jack Mills<br>VP Engineering</strong><br>\r\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\r\n[/fourcol_one]\r\n\r\n[fourcol_one_last]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Mark Brine<br>Chief Financial Officer</strong><br>\r\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\r\n[/fourcol_one_last]\r\n</div>','Company','','inherit','closed','closed','','35-revision-4','','','2013-07-25 14:21:19','2013-07-25 21:21:19','',35,'http://lopo.dev/35-revision-4/',0,'revision','',0),
	(366,4,'2013-07-25 14:22:37','2013-07-25 21:22:37','<div class=\"ctaSection clearfix\">\r\n<h1>About Lopoco</h1>\r\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n\r\n\r\n<div class=\"teamMembers clearfix\">\r\n<h3>The Lopoco Team</h3>\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Andrew Sharp</strong><br>CEO<br>\r\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Peter Theunis</strong><br>CTO<br>\r\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Jack Mills</strong><br>VP Engineering<br>\r\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\r\n[/fourcol_one]\r\n\r\n[fourcol_one_last]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Mark Brine</strong><br>CFO<br>\r\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\r\n[/fourcol_one_last]\r\n</div>','Company','','inherit','closed','closed','','35-revision-2','','','2013-07-25 14:22:37','2013-07-25 21:22:37','',35,'http://lopo.dev/35-revision-2/',0,'revision','',0),
	(365,4,'2013-07-26 15:14:02','2013-07-26 22:14:02','<div class=\"homeSplashBox hideOnMobile\">\r\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\r\nIncrease your throughput &\r\ndecrease your operating costs\r\nRight-sized provisioning\r\nBetter throughput, 75% less power\r\nStart saving money today!\" width=\"920\" height=\"355\"  />\r\n</div>\r\n\r\n<div class=\"ctaSection clearfix\">\r\n<h1>Ultra-efficient, Green-tech Servers</h1>\r\n<p>We have engineered low power servers which use <strong>75% less energy and 50% less space</strong> of conventional servers.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n\r\n<img src=\"/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter top24\" />\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n<div class=\"pricingTable hideOnMobile\">\r\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\r\n</div>','Home','','inherit','closed','closed','','271-revision','','','2013-07-26 15:14:02','2013-07-26 22:14:02','',271,'http://lopo.dev/271-revision/',0,'revision','',0),
	(349,4,'2013-07-25 14:13:54','2013-07-25 21:13:54','','headshotFPO','','inherit','closed','closed','','headshotfpo','','','2013-07-25 14:13:54','2013-07-25 21:13:54','',35,'http://lopo.dev/wp-content/uploads/2013/05/headshotFPO.png',0,'attachment','image/png',0),
	(355,4,'2013-07-25 14:20:24','2013-07-25 21:20:24','<div class=\"ctaSection clearfix\">\r\n<h1>About Lopoco</h1>\r\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n\r\n\r\n<div class=\"teamMembers clearfix\">\r\n<h3>The Lopoco Team</h3>\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Andrew Sharp<br>CEO</strong>\r\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Peter Theunis<br>Chief Technology Officer</strong>\r\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\r\n[/fourcol_one]\r\n\r\n[fourcol_one]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Jack Mills<br>VP Engineering</strong>\r\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\r\n[/fourcol_one]\r\n\r\n[fourcol_one_last]\r\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\r\n<strong>Mark Brine<br>Chief Financial Officer</strong>\r\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\r\n[/fourcol_one_last]\r\n</div>','Company','','inherit','closed','closed','','35-revision-3','','','2013-07-25 14:20:24','2013-07-25 21:20:24','',35,'http://lopo.dev/35-revision-3/',0,'revision','',0),
	(364,4,'2013-07-26 15:12:12','2013-07-26 22:12:12','<div class=\"homeSplashBox hideOnMobile\">\r\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\r\nIncrease your throughput &\r\ndecrease your operating costs\r\nRight-sized provisioning\r\nBetter throughput, 75% less power\r\nStart saving money today!\" width=\"920\" height=\"355\"  />\r\n</div>\r\n\r\n<div class=\"ctaSection clearfix\">\r\n<h1>Ultra-efficient, Green-tech Servers</h1>\r\n<p>We have engineered low power servers which use <strong>75% less energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n\r\n<img src=\"/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter top24\" />\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n<div class=\"pricingTable hideOnMobile\">\r\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\r\n</div>','Home','','inherit','closed','closed','','271-revision-5','','','2013-07-26 15:12:12','2013-07-26 22:12:12','',271,'http://lopo.dev/271-revision-5/',0,'revision','',0),
	(47,4,'2013-07-25 14:19:46','2013-07-25 21:19:46','<div class=\"ctaSection clearfix\">\n<h1>Ultra-efficient, Green-tech Servers</h1>\n<p>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.\n\n[threecol_one]\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\n[/threecol_one]\n\n[threecol_one]\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\n[/threecol_one]\n\n[threecol_one_last]\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\n[/threecol_one_last]\n\n</div>\n\n\n\n<div class=\"teamMembers clearfix\">\n<h3>The Lopoco Team</h3>\n[fourcol_one]\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\n<strong>Andrew Sharp<br>CEO</strong>\nMr. Sharp has been in the server business in Silicon Valley since he joined Convergent Technologies in the mid-1980s, and has worked at Sun, HP, Dell and SGI, to name a few.\n[/fourcol_one]\n\n[fourcol_one]\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\n<strong>Peter Theunis<br>Chief Technology Officer</strong>\nMr. Theunis is also a lopoco founder, and has more than 10 years of experience in systems architecture and large scale data center engineering in Silicon Valley startups as well as with Yahoo!\n[/fourcol_one]\n\n[fourcol_one]\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\n<strong>Jack Mills<br>VP Engineering</strong>\nA former director of Advanced Processor Research at Intel, Mr. Mills was also an architect of the Pentium processor as well as an alumnus of Convergent Technologies.\n[/fourcol_one]\n\n[fourcol_one_last]\n<img src=\"/wp-content/uploads/2013/05/headshotFPO.png\" alt=\"headshotFPO\" width=\"250\" height=\"250\" class=\"headshot hideOnMobile\" />\n<strong>Mark Brine<br>Chief Financial Officer</strong>\nMr. Brine is a veteran of Silicon Valley startups, starting out at VLSI, and lastly VP of Finance at semiconductor startup Discera.\n[/fourcol_one_last]\n</div>','Company','','inherit','open','closed','','35-autosave','','','2013-07-25 14:19:46','2013-07-25 21:19:46','',35,'http://lopoco.us/?p=47',0,'revision','',0),
	(305,4,'2013-07-23 12:40:33','2013-07-23 19:40:33','<img src=\"http://lopo.dev/wp-content/uploads/2013/07/lopoco_recbadge-150x70.png\" alt=\"lopoco_recbadge\" width=\"150\" height=\"70\" class=\"alignnone size-thumbnail wp-image-301\" />','Contact','','inherit','closed','closed','','284-autosave','','','2013-07-23 12:40:33','2013-07-23 19:40:33','',284,'http://lopo.dev/284-autosave/',0,'revision','',0),
	(294,4,'2013-05-24 16:40:54','2013-05-24 23:40:54','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n&rarr; <a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a> &larr;','From the CEO: The New Normal: Ultra Efficient Servers','','inherit','closed','closed','','1-revision-5','','','2013-05-24 16:40:54','2013-05-24 23:40:54','',1,'http://lopo.dev/1-revision-5/',0,'revision','',0),
	(298,4,'2013-07-23 11:05:56','2013-07-23 18:05:56','','Blog','','publish','closed','closed','','blog','','','2013-07-23 11:05:56','2013-07-23 18:05:56','',0,'http://lopo.dev/?page_id=298',0,'page','',0),
	(299,4,'2013-07-23 11:05:54','2013-07-23 18:05:54','','Blog','','inherit','closed','closed','','298-revision','','','2013-07-23 11:05:54','2013-07-23 18:05:54','',298,'http://lopo.dev/298-revision/',0,'revision','',0),
	(300,4,'2013-07-23 11:06:37','2013-07-23 18:06:37',' ','','','publish','closed','closed','','300','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=300',5,'nav_menu_item','',0),
	(323,4,'2013-07-25 13:15:56','2013-07-25 20:15:56','','homeSplash','','inherit','closed','closed','','homesplash-3','','','2013-07-25 13:15:56','2013-07-25 20:15:56','',271,'http://lopo.dev/wp-content/uploads/2013/07/homeSplash1.jpg',0,'attachment','image/jpeg',0),
	(306,4,'2013-07-23 10:27:52','2013-07-23 17:27:52','','Contact','','inherit','closed','closed','','284-revision-3','','','2013-07-23 10:27:52','2013-07-23 17:27:52','',284,'http://lopo.dev/284-revision-3/',0,'revision','',0),
	(307,4,'2013-07-23 12:44:54','2013-07-23 19:44:54','','lopoco_white','','inherit','closed','closed','','lopoco_white','','','2013-07-23 12:44:54','2013-07-23 19:44:54','',0,'http://lopo.dev/wp-content/uploads/2013/07/lopoco_white.png',0,'attachment','image/png',0),
	(326,4,'2013-07-25 13:25:32','2013-07-25 20:25:32','','Pricing-Table','','inherit','closed','closed','','pricing-table','','','2013-07-25 13:25:32','2013-07-25 20:25:32','',271,'http://lopo.dev/wp-content/uploads/2013/07/Pricing-Table.png',0,'attachment','image/png',0),
	(54,1,'2013-05-24 13:08:44','2013-05-24 20:08:44','','banner-head','','inherit','open','closed','','banner-head','','','2013-05-24 13:08:44','2013-05-24 20:08:44','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/banner-head.jpg',0,'attachment','image/jpeg',0),
	(295,4,'2013-07-23 11:02:31','2013-07-23 18:02:31','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n&rarr; <a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a> &larr;','From the CEO: The New Normal: Ultra Efficient Servers','','inherit','closed','closed','','1-revision','','','2013-07-23 11:02:31','2013-07-23 18:02:31','',1,'http://lopo.dev/1-revision/',0,'revision','',0),
	(296,4,'2013-07-23 11:02:40','2013-07-23 18:02:40','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n&rarr; <a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a> &larr;','The New Normal: Ultra Efficient Servers','','inherit','closed','closed','','1-revision-2','','','2013-07-23 11:02:40','2013-07-23 18:02:40','',1,'http://lopo.dev/1-revision-2/',0,'revision','',0),
	(242,1,'2013-06-25 19:08:01','2013-06-26 02:08:01','LoPoCo will take care of all your software maintenance needs, including:\r\n<ul>\r\n<li>Security upgrades - perform periodic check for security updates to your existing software and upgrade as necessary.\r\n</li>\r\n<li>Release maintenance.  A new release of your software has become available?  We will work with you to upgrade your server software in a smooth and convenient fashion, giving you access to the latest features and updates.\r\n</li>\r\n</ul>','Software maintenance - monthly','','publish','open','closed','','software-maintenance-monthly','','','2013-06-25 19:11:39','2013-06-26 02:11:39','',0,'http://lopoco.us/?post_type=product&#038;p=242',0,'product','',0),
	(243,1,'2013-06-25 19:08:21','2013-06-26 02:08:21','LoPoCo will take care of all your software maintenance needs, including:\r\n<ul>\r\n<li>Security upgrades - perform periodic check for security updates to your existing software and upgrade as necessary.\r\n</li>\r\n<li>Release maintenance.  A new release of your software has become available?  We will work with you to upgrade your server software in a smooth and convenient fashion, giving you access to the latest features and updates.\r\n</li>\r\n</ul>','Software maintenance - quarterly','LoPoCo will take care of all your software maintenance needs, including:\r\n<ul>\r\n<li>Security upgrades - perform periodic check for security updates to your existing software and upgrade as necessary.\r\n</li>\r\n<li>Release maintenance.  A new release of your software has become available?  We will work with you to upgrade your server software in a smooth and convenient fashion, giving you access to the latest features and updates.\r\n</li>\r\n</ul>','publish','open','closed','','software-maintenance-quarterly','','','2013-06-25 19:10:43','2013-06-26 02:10:43','',0,'http://lopoco.us/shop/services/software-maintenance-quarterly/',0,'product','',0),
	(297,4,'2013-07-23 11:03:31','2013-07-23 18:03:31','Check out the latest white paper from the CEO talking about how to lower the heat in your data center while increasing your throughput by utilizing the LP-4240 server family.\r\n\r\n<a href=\"http://lopoco.net/white-papers/TheNewNormalWhitePaper.html\" title=\"The New Normal for Efficient Datacenters\" target=\"_blank\">The New Normal for Efficient Datacenters</a>','The New Normal: Ultra Efficient Servers','','inherit','closed','closed','','1-revision-3','','','2013-07-23 11:03:31','2013-07-23 18:03:31','',1,'http://lopo.dev/1-revision-3/',0,'revision','',0),
	(147,1,'2013-06-06 10:52:08','2013-06-06 17:52:08','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H is sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180-8H Microserver','LP-2180 microserver with up to eight hot swap disk slots.','publish','open','closed','','lp-2180-8h-microserver','','','2013-07-10 00:20:01','2013-07-10 07:20:01','',0,'http://lopoco.us/shop/servers/lp-2180-8h-microserver/',0,'product','',0),
	(82,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_thankyou]','Order Received','','publish','closed','closed','','order-received','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',75,'http://lopoco.us/?page_id=82',0,'page','',0),
	(83,1,'2013-05-25 15:06:09','2013-05-25 22:06:09','','server-stack','','inherit','open','closed','','server-stack','','','2013-05-25 15:06:09','2013-05-25 22:06:09','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server-stack.jpg',0,'attachment','image/jpeg',0),
	(84,1,'2013-05-25 15:08:57','2013-05-25 22:08:57','','consulting','','inherit','open','closed','','consulting','','','2013-05-25 15:08:57','2013-05-25 22:08:57','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/consulting.jpg',0,'attachment','image/jpeg',0),
	(85,1,'2013-05-25 15:17:28','2013-05-25 22:17:28','','storageserver-crop','','inherit','open','closed','','storageserver-crop','','','2013-05-25 15:17:28','2013-05-25 22:17:28','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/storageserver-crop.png',0,'attachment','image/png',0),
	(86,1,'2013-05-25 15:21:21','2013-05-25 22:21:21','','Picture 005','','inherit','open','closed','','picture-005','','','2013-05-25 15:21:21','2013-05-25 22:21:21','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/1U_KServer_front.jpg',0,'attachment','image/jpeg',0),
	(87,1,'2013-05-28 15:44:01','2013-05-28 22:44:01','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H is sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180 Microserver family','The LP-2180 family is a versatile server family for all application and file serving uses that doesn&#039;t have a particulary high CPU overhead or large user base.  Good for appliance-like applications, like firewall and routing, DNS and DHCP serving, Wiki, Apache and mysql, the LP-2180 family can also be an excellent file and video server for departments smaller than 25 users.  The LP-2180 server line is very power consumption friendly and operates without the need for internal fans.  Configurations with hot plug disk drives up to 8 drives are available.  The LP-2180 generally idles in the low 20 watts range, depending on configuration, and tops out at 30 watts in a two disk configuration.  ','publish','open','closed','','lp-2180-microserver-family','','','2013-06-10 16:39:59','2013-06-10 23:39:59','',0,'http://lopoco.us/?post_type=product&#038;p=87',0,'product','',0),
	(90,1,'2013-05-28 15:46:14','2013-05-28 22:46:14','','LP-2230-2H','','inherit','open','closed','','server1_web1','','','2013-05-28 15:46:14','2013-05-28 22:46:14','',87,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server1_web1.jpg',0,'attachment','image/jpeg',0),
	(92,1,'2013-05-28 16:37:11','2013-05-28 23:37:11','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H is sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180 Microserver family','The LP-2180 family is a versatile server family for all application and file serving uses that doesn&#039;t have a particulary high CPU overhead or large user base.  Good for appliance-like applications, like firewall and routing, DNS and DHCP serving, Wiki, Apache and mysql, the LP-2180 family can also be an excellent file and video server for departments smaller than 25 users.  The LP-2180 server line is very power consumption friendly and operates without the need for internal fans.  Configurations with hot plug disk drives up to 8 drives are available.  The LP-2180 generally idles in the low 20 watts range, depending on configuration, and tops out at 30 watts in a two disk configuration.  ','inherit','open','closed','','87-autosave','','','2013-05-28 16:37:11','2013-05-28 23:37:11','',87,'http://lopoco.us/?p=92',0,'revision','',0),
	(91,1,'2013-05-28 15:51:04','2013-05-28 22:51:04','','LP-2180','','inherit','open','closed','','h2_web-store','','','2013-05-28 15:51:04','2013-05-28 22:51:04','',87,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/h2_web-store.jpg',0,'attachment','image/jpeg',0),
	(93,1,'2013-05-28 16:22:33','2013-05-28 23:22:33','','Variation #93 of LP-2180 Microserver family','','publish','open','closed','','product-87-variation','','','2013-05-28 16:22:33','2013-05-28 23:22:33','',87,'http://lopoco.us/?product_variation=product-87-variation',0,'product_variation','',0),
	(94,1,'2013-05-28 16:32:01','2013-05-28 23:32:01','','Variation #94 of LP-2180 Microserver family','','publish','open','closed','','product-87-variation-2','','','2013-05-28 16:32:01','2013-05-28 23:32:01','',87,'http://lopoco.us/?product_variation=product-87-variation-2',1,'product_variation','',0),
	(95,1,'2013-05-28 16:34:47','2013-05-28 23:34:47','','LP-2180-H6','','inherit','open','closed','','server2_h6_web','','','2013-05-28 16:34:47','2013-05-28 23:34:47','',94,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h6_web.jpg',0,'attachment','image/jpeg',0),
	(96,1,'2013-05-28 16:38:44','2013-05-28 23:38:44','','Variation #96 of LP-2180 Microserver family','','publish','open','closed','','product-87-variation-3','','','2013-05-28 16:38:44','2013-05-28 23:38:44','',87,'http://lopoco.us/?product_variation=product-87-variation-3',2,'product_variation','',0),
	(97,1,'2013-05-28 16:49:33','2013-05-28 23:49:33','','Variation #97 of LP-2180 Microserver family','','publish','open','closed','','product-87-variation-4','','','2013-05-28 16:49:33','2013-05-28 23:49:33','',87,'http://lopoco.us/?product_variation=product-87-variation-4',3,'product_variation','',0),
	(98,1,'2013-05-15 02:49:48','2013-05-15 02:49:48','[woocommerce_lost_password]','Lost Password','','inherit','open','closed','','8-revision','','','2013-05-15 02:49:48','2013-05-15 02:49:48','',8,'http://lopoco.us/?p=98',0,'revision','',0),
	(99,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_order_tracking]','Track your order','','inherit','open','closed','','76-revision','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',76,'http://lopoco.us/?p=99',0,'revision','',0),
	(100,1,'2013-05-15 02:46:04','2013-05-15 02:46:04','This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickies to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://lopoco.us/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!','Sample Page','','inherit','open','closed','','2-revision','','','2013-05-15 02:46:04','2013-05-15 02:46:04','',2,'http://lopoco.us/?p=100',0,'revision','',0),
	(101,1,'2013-05-15 02:49:48','2013-05-15 02:49:48','','Logout','','inherit','open','closed','','12-revision','','','2013-05-15 02:49:48','2013-05-15 02:49:48','',12,'http://lopoco.us/?p=101',0,'revision','',0),
	(102,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','','Shop','','inherit','open','closed','','73-revision','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',73,'http://lopoco.us/?p=102',0,'revision','',0),
	(103,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_my_account]','My Account','','inherit','open','closed','','77-revision','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',77,'http://lopoco.us/?p=103',0,'revision','',0),
	(104,1,'2013-05-28 17:08:52','2013-05-29 00:08:52','','Logout','','inherit','open','closed','','12-revision-2','','','2013-05-28 17:08:52','2013-05-29 00:08:52','',12,'http://lopoco.us/?p=104',0,'revision','',0),
	(105,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_cart]','Cart','','inherit','open','closed','','74-revision','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',74,'http://lopoco.us/?p=105',0,'revision','',0),
	(333,4,'2013-07-25 13:41:38','2013-07-25 20:41:38','','h8rack','','inherit','closed','closed','','h8rack','','','2013-07-25 13:41:38','2013-07-25 20:41:38','',271,'http://lopo.dev/wp-content/uploads/2013/07/h8rack.jpg',0,'attachment','image/jpeg',0),
	(107,1,'2013-05-25 14:56:18','2013-05-25 21:56:18','[woocommerce_checkout]','Checkout','','inherit','open','closed','','75-revision','','','2013-05-25 14:56:18','2013-05-25 21:56:18','',75,'http://lopoco.us/?p=107',0,'revision','',0),
	(109,1,'2013-05-28 17:56:39','2013-05-29 00:56:39','','lopoco-favicon','','inherit','open','closed','','lopoco-favicon','','','2013-05-28 17:56:39','2013-05-29 00:56:39','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-favicon.ico',0,'attachment','image/x-icon',0),
	(110,1,'2013-06-06 12:02:13','2013-06-06 19:02:13','This super cool database appliance is based on the ultra-efficient Lopoco LP-4240-6H server.  The customer can choose between 16GB and 32GB of memory.   It comes with 6 TB of storage configured with ultra-resilient RAID-6, providing for the best possible combination of data protection and database performance.  The user can optionally request RAID-5 configuration at order time if two or more servers are ordered together to be utilized in a HA cluster environment.\r\n\r\nThe LPA-DBPostgres-6H comes with two Intel gigabit ethernet controllers, making it ideal for using in a clustered environment.','LPA-DBPostgres-6H','<strong>Medium database server - Postgresql</strong>\r\n\r\nThe most energy efficient database server of its kind, the <strong>Lopoco Medium Database Server - Postgresql</strong>, is a marvell of efficient performance, storage capacity and compact form factor.  Pre-installed and pre-configured Postgresql database software is finely tuned to get the maximum database performance from the hardware, freeing the user from the tedius, often expensive and sometimes error-prone task of installing and custom configuring the Postgresql database.','publish','open','closed','','lpdba-postgresm-6h','','','2013-06-06 14:21:13','2013-06-06 21:21:13','',0,'http://lopoco.us/?post_type=product&#038;p=110',0,'product','',0),
	(114,1,'2013-05-30 17:24:23','2013-05-31 00:24:23','','server2_h6_300x200','','inherit','open','closed','','server2_h6_300x200','','','2013-05-30 17:24:23','2013-05-31 00:24:23','',110,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h6_300x200.jpg',0,'attachment','image/jpeg',0),
	(112,1,'2013-05-30 17:13:18','2013-05-31 00:13:18','','LPA-DBPostgres-6H','','inherit','open','closed','','server2_h6_565x376','','','2013-05-30 17:13:18','2013-05-31 00:13:18','',110,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h6_565x376.jpg',0,'attachment','image/jpeg',0),
	(113,1,'2013-05-30 17:15:34','2013-05-31 00:15:34','','LPA-DBPostgres-6H','','inherit','open','closed','','server2_h6_800x532','','','2013-05-30 17:15:34','2013-05-31 00:15:34','',110,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/server2_h6_800x532.jpg',0,'attachment','image/jpeg',0),
	(115,1,'2013-06-03 14:36:53','2013-06-03 21:36:53',' ','Disk','','publish','closed','closed','','disk','','','2013-07-10 13:38:40','2013-07-10 20:38:40','',0,'http://lopoco.us/?post_type=product&#038;p=115',0,'product','',0),
	(116,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #116 of Disk','','publish','open','closed','','product-115-variation','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation',0,'product_variation','',0),
	(117,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #117 of Disk','','publish','open','closed','','product-115-variation-2','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-2',1,'product_variation','',0),
	(118,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #118 of Disk','','publish','open','closed','','product-115-variation-3','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-3',2,'product_variation','',0),
	(119,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #119 of Disk','','publish','open','closed','','product-115-variation-4','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-4',3,'product_variation','',0),
	(120,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #120 of Disk','','publish','open','closed','','product-115-variation-5','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-5',4,'product_variation','',0),
	(121,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #121 of Disk','','publish','open','closed','','product-115-variation-6','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-6',5,'product_variation','',0),
	(122,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #122 of Disk','','publish','open','closed','','product-115-variation-7','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-7',6,'product_variation','',0),
	(123,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #123 of Disk','','publish','open','closed','','product-115-variation-8','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-8',7,'product_variation','',0),
	(124,1,'2013-05-30 19:04:36','2013-05-31 02:04:36','','Variation #124 of Disk','','publish','open','closed','','product-115-variation-9','','','2013-05-30 19:04:36','2013-05-31 02:04:36','',115,'http://lopoco.us/?product_variation=product-115-variation-9',8,'product_variation','',0),
	(125,1,'2013-05-30 19:33:25','2013-05-31 02:33:25','Base for lp-2180 which should never be seen by the public','LP-2180-2H base','Lepto ipsum facto totem','publish','open','closed','','lp-2180-2h-base','','','2013-06-10 16:39:42','2013-06-10 23:39:42','',0,'http://lopoco.us/?post_type=product&#038;p=125',0,'product','',0),
	(126,1,'2013-05-30 19:28:30','2013-05-31 02:28:30','','h2_web-store','','inherit','open','closed','','h2_web-store-2','','','2013-05-30 19:28:30','2013-05-31 02:28:30','',125,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/h2_web-store1.jpg',0,'attachment','image/jpeg',0),
	(127,1,'2013-06-03 14:40:40','2013-06-03 21:40:40','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H is sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180-2H Microserver','LP-2180 server with two hot swap disk slots.','publish','open','closed','','lp-2180-2h-microserver','','','2013-07-08 13:11:17','2013-07-08 20:11:17','',0,'http://lopoco.us/?post_type=product&#038;p=127',0,'product','',0),
	(159,1,'2013-06-06 11:56:54','2013-06-06 18:56:54','Memory options for servers and appliances based on LP-2230 and LP-4240 products.','Memory option','Make your memory configuration selection from the list.  Options with fewer DIMMs consume less power.','publish','closed','closed','','memory-option','','','2013-07-10 13:38:23','2013-07-10 20:38:23','',0,'http://lopoco.us/?post_type=product&#038;p=159',0,'product','',0),
	(130,1,'2013-06-03 16:55:20','2013-06-03 23:55:20','','LP-2180-2H Microserver','','inherit','open','closed','','server1_web1-2','','','2013-06-03 16:55:20','2013-06-03 23:55:20','',127,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server1_web1.jpg',0,'attachment','image/jpeg',0),
	(141,1,'2013-06-04 19:25:32','2013-06-05 02:25:32','','LP-2180 Memory Option','','publish','closed','closed','','lp-2180-memory-option','','','2013-07-10 13:38:31','2013-07-10 20:38:31','',0,'http://lopoco.us/?post_type=product&#038;p=141',0,'product','',0),
	(142,1,'2013-06-04 19:24:04','2013-06-05 02:24:04','','Variation #142 of LP-2180 Memory Option','','publish','open','closed','','product-141-variation','','','2013-06-04 19:24:04','2013-06-05 02:24:04','',141,'http://lopoco.us/?product_variation=product-141-variation',0,'product_variation','',0),
	(143,1,'2013-06-04 19:24:04','2013-06-05 02:24:04','','Variation #143 of LP-2180 Memory Option','','publish','open','closed','','product-141-variation-2','','','2013-06-04 19:24:04','2013-06-05 02:24:04','',141,'http://lopoco.us/?product_variation=product-141-variation-2',1,'product_variation','',0),
	(140,1,'2013-06-04 19:14:52','2013-06-05 02:14:52','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H is sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180-6H Microserver','LP-2180 microserver with up to six hot swap disk slots.','publish','open','closed','','lp-2180-6h-microserver','','','2013-07-08 13:10:55','2013-07-08 20:10:55','',0,'http://lopoco.us/shop/servers/lp-2180-6h-microserver/',0,'product','',0),
	(148,1,'2013-06-06 10:58:44','2013-06-06 17:58:44','','LP-2230-8H','','inherit','open','closed','','server2_h8_500x340','','','2013-06-06 10:58:44','2013-06-06 17:58:44','',147,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h8_500x340.jpg',0,'attachment','image/jpeg',0),
	(168,1,'2013-06-06 12:23:39','2013-06-06 19:23:39','','LP-2230-6H','','inherit','open','closed','','server2_h6_511x336','','','2013-06-06 12:23:39','2013-06-06 19:23:39','',110,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h6_511x3361.jpg',0,'attachment','image/jpeg',0),
	(160,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #160 of Memory option','','publish','open','closed','','product-159-variation','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation',0,'product_variation','',0),
	(161,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #161 of Memory option','','publish','open','closed','','product-159-variation-2','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation-2',1,'product_variation','',0),
	(162,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #162 of Memory option','','publish','open','closed','','product-159-variation-3','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation-3',2,'product_variation','',0),
	(163,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #163 of Memory option','','publish','open','closed','','product-159-variation-4','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation-4',3,'product_variation','',0),
	(164,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #164 of Memory option','','publish','open','closed','','product-159-variation-5','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation-5',4,'product_variation','',0),
	(165,1,'2013-06-06 11:44:02','2013-06-06 18:44:02','','Variation #165 of Memory option','','publish','open','closed','','product-159-variation-6','','','2013-06-06 11:44:02','2013-06-06 18:44:02','',159,'http://lopoco.us/?product_variation=product-159-variation-6',5,'product_variation','',0),
	(166,1,'2013-06-06 12:09:22','2013-06-06 19:09:22','','Variation #166 of LPA-DBPostgres-6H','','publish','open','closed','','product-110-variation','','','2013-06-06 12:09:22','2013-06-06 19:09:22','',110,'http://lopoco.us/?product_variation=product-110-variation',0,'product_variation','',0),
	(167,1,'2013-06-06 12:09:22','2013-06-06 19:09:22','','Variation #167 of LPA-DBPostgres-6H','','publish','open','closed','','product-110-variation-2','','','2013-06-06 12:09:22','2013-06-06 19:09:22','',110,'http://lopoco.us/?product_variation=product-110-variation-2',1,'product_variation','',0),
	(169,1,'2013-06-06 12:50:06','2013-06-06 19:50:06','The LP-2180 Microserver family is based on a single chip Intel Atom D525 processor, which has 4 logical cores.  LP-2180 microservers come standard with 4 GB of DDR3 memory, expandable up to 8 GB, 2 x Intel gigabit ethernet LAN ports, complete IPMI with network KVM (shared LAN port), and two USB 2.0 ports in the rear.\r\n\r\nThe base configuration is 4 GB of DDR3 memory and space for two internal disks.  The top of the line is a 8 hot plug disk server with 8 GB of DDR3 memory.  The LP-2180-6H can have up to 6 hot plug disks as well as 1 or 2 additional gigabit ethernet LAN ports.\r\n\r\nThe LP-2180-2H and LP-2180-2I are sold extensively to customers to utilize as a firewall, router, DNS, DHCP and light file server, all from one incredibly power friendly and silent server.','LP-2180-2I Microserver','LP-2180 server with two internal disk slots.','publish','open','closed','','lp-2180-2i-microserver','','','2013-07-08 13:10:19','2013-07-08 20:10:19','',0,'http://lopoco.us/shop/servers/lp-2180-2i-microserver/',0,'product','',0),
	(170,1,'2013-06-06 12:55:20','2013-06-06 19:55:20','Base for lp-2180 which should never be seen by the public','LP-2180-6H base','','publish','open','closed','','lp-2180-6h-base','','','2013-06-06 13:09:23','2013-06-06 20:09:23','',0,'http://lopoco.us/shop/servers/lp-2180-6h-base/',0,'product','',0),
	(171,1,'2013-06-06 13:09:38','2013-06-06 20:09:38','Base for lp-2180 which should never be seen by the public','LP-2180-8H base','','publish','open','closed','','lp-2180-8h-base','','','2013-06-14 10:28:37','2013-06-14 17:28:37','',0,'http://lopoco.us/shop/servers/lp-2180-8h-base/',0,'product','',0),
	(172,1,'2013-06-06 14:02:00','2013-06-06 21:02:00','This super cool database appliance is based on the ultra-efficient Lopoco LP-4240-8H server.  The customer can choose between 16GB and 32GB of memory.   It comes with 8 TB of storage configured in ultra-resilient RAID-6, providing for the best possible combination of data protection and database performance.  The user can optionally request RAID-5 configuration at order time if two or more servers are ordered together to be utilized in a HA cluster environment.\r\n\r\nThe LPA-DBPostgres-8H comes with two Intel gigabit ethernet controllers, making it ideal for using in a clustered environment.','LPA-DBPostgres-8H','<strong>Intermediate database server - Postgresql</strong>\r\n\r\nThe most energy efficient database server of its kind, the <strong>Lopoco Intermediate Database Server - Postgresql</strong>, is a marvell of efficient performance, storage capacity and compact form factor.  Pre-installed and pre-configured Postgresql database software is finely tuned to get the maximum database performance from the hardware, freeing the user from the tedius, often expensive and sometimes error-prone task of installing and custom configuring the Postgresql database.','publish','open','closed','','lpa-dbpostgres-h','','','2013-06-06 14:19:34','2013-06-06 21:19:34','',0,'http://lopoco.us/shop/appliances/lpa-dbpostgres-h/',0,'product','',0),
	(173,1,'2013-06-06 14:02:00','2013-06-06 21:02:00','','Variation #173 of LPA-DBPostgres-8H','','publish','open','closed','','','','','2013-06-06 14:02:00','2013-06-06 21:02:00','',172,'',0,'product_variation','',0),
	(174,1,'2013-06-06 14:02:00','2013-06-06 21:02:00','','Variation #174 of LPA-DBPostgres-8H','','publish','open','closed','','','','','2013-06-06 14:02:00','2013-06-06 21:02:00','',172,'',1,'product_variation','',0),
	(175,1,'2013-06-06 14:15:06','2013-06-06 21:15:06','This super cool database appliance is based on the ultra-efficient Lopoco LP-4240-10H server.  The customer can choose between 16GB and 32GB of memory.   It comes with 10 TB of storage configured in ultra-resilient RAID-6, providing for the best possible combination of data protection and database performance.  The user can optionally request RAID-5 configuration at order time if two or more servers are ordered together to be utilized in a HA cluster environment.\r\n\r\nThe LPA-DBPostgres-10H comes with two Intel gigabit ethernet controllers, making it ideal for using in a clustered environment.','LPA-DBPostgres-10H','<strong>Deca database server - Postgresql</strong>\r\n\r\nThe most energy efficient database server of its kind, the <strong>Lopoco Deca Database Server - Postgresql</strong>, is a marvell of efficient performance, storage capacity and compact form factor.  Pre-installed and pre-configured Postgresql database software is finely tuned to get the maximum database performance from the hardware, freeing the user from the tedius, often expensive and sometimes error-prone task of installing and custom configuring the Postgresql database.','publish','open','closed','','lpa-dbpostgres-1h','','','2013-06-06 14:37:10','2013-06-06 21:37:10','',0,'http://lopoco.us/shop/appliances/lpa-dbpostgres-1h/',0,'product','',0),
	(176,1,'2013-06-06 14:15:06','2013-06-06 21:15:06','','Variation #176 of LPA-DBPostgres-10H','','publish','open','closed','','','','','2013-06-06 14:15:06','2013-06-06 21:15:06','',175,'',0,'product_variation','',0),
	(177,1,'2013-06-06 14:15:06','2013-06-06 21:15:06','','Variation #177 of LPA-DBPostgres-10H','','publish','open','closed','','','','','2013-06-06 14:15:06','2013-06-06 21:15:06','',175,'',1,'product_variation','',0),
	(178,1,'2013-06-06 14:17:59','2013-06-06 21:17:59','','LP-2230-10H','','inherit','open','closed','','server2_h10_square_web','','','2013-06-06 14:17:59','2013-06-06 21:17:59','',175,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h10_square_web.jpg',0,'attachment','image/jpeg',0),
	(179,1,'2013-06-06 14:20:45','2013-06-06 21:20:45','This super cool database appliance is based on the ultra-efficient Lopoco LP-4240-6H server.  The customer can choose between 16GB and 32GB of memory.   It comes with 6 TB of storage configured with ultra-resilient RAID-6, providing for the best possible combination of data protection and database performance.  The user can optionally request RAID-5 configuration at order time if two or more servers are ordered together to be utilized in a HA cluster environment.\n\nThe LPDBA-PostgresM-6H comes with two Intel gigabit ethernet controllers, making it ideal for using in a clustered environment.','LPA-DBPostgres-6H','<strong>Medium database server - Postgresql</strong>\n\nThe most energy efficient database server of its kind, the <strong>Lopoco Medium Database Server - Postgresql</strong>, is a marvell of efficient performance, storage capacity and compact form factor.  Pre-installed and pre-configured Postgresql database software is finely tuned to get the maximum database performance from the hardware, freeing the user from the tedius, often expensive and sometimes error-prone task of installing and custom configuring the Postgresql database.','inherit','open','closed','','110-autosave','','','2013-06-06 14:20:45','2013-06-06 21:20:45','',110,'http://lopoco.us/110-autosave/',0,'revision','',0),
	(180,1,'2013-06-10 14:17:15','2013-06-10 21:17:15','','Server rack','','inherit','open','closed','','server-rack-590x389','','','2013-06-10 14:17:15','2013-06-10 21:17:15','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server-rack-590x389.jpg',0,'attachment','image/jpeg',0),
	(181,1,'2013-06-10 16:15:25','2013-06-10 23:15:25','','mobo_lp2230_4240','x9scm-f','publish','closed','closed','','mobo_lp2230_4240','','','2013-07-10 13:37:44','2013-07-10 20:37:44','',0,'http://lopoco.us/?post_type=product&#038;p=181',0,'product','',0),
	(182,1,'2013-06-10 16:18:37','2013-06-10 23:18:37','','supem_h8_chassis','SC113MTQ-330C','publish','closed','closed','','supem_h8_chassis','','','2013-07-10 13:37:31','2013-07-10 20:37:31','',0,'http://lopoco.us/?post_type=product&#038;p=182',0,'product','',0),
	(183,1,'2013-06-10 16:21:34','2013-06-10 23:21:34','','processor_intel_e31220lv2','','publish','closed','closed','','processor_intel_e31220lv2','','','2013-07-10 13:37:22','2013-07-10 20:37:22','',0,'http://lopoco.us/?post_type=product&#038;p=183',0,'product','',0),
	(221,1,'2013-06-20 17:02:37','2013-06-21 00:02:37','','Variation #221 of Disk','','publish','open','closed','','product-115-variation-10','','','2013-06-20 17:02:37','2013-06-21 00:02:37','',115,'http://lopoco.us/?product_variation=product-115-variation-10',9,'product_variation','',0),
	(185,1,'2013-06-10 16:21:57','2013-06-10 23:21:57','','supem_h2_chassis','SC113MTQ-330C','publish','closed','closed','','supem_h2_chassis','','','2013-07-10 13:37:16','2013-07-10 20:37:16','',0,'http://lopoco.us/shop/uncategorized/supem_h2_chassis/',0,'product','',0),
	(187,1,'2013-06-10 16:25:44','2013-06-10 23:25:44','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 8GB (2 x 4GB); 4 x SSD','LP-2230-2H Ultra Efficient Server','<strong>Power consumption: 22.6 Watts idle, 54.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\r\n\r\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\r\n\r\nThis two hot swap disk model is the smallest member of the family, and is an exceptionally capable server when configured with two mirrored 1TB hybrid (part rotating media, part SSD) disks.\r\n','publish','open','closed','','lp-2230-2h-ultra-efficient-server','','','2013-07-15 19:31:48','2013-07-16 02:31:48','',0,'http://lopoco.us/?post_type=product&#038;p=187',0,'product','',0),
	(259,1,'2013-07-15 19:30:20','2013-07-16 02:30:20','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configuration of 8GB (2 x 4GB), 4 x SSD','LP-2230-2H Ultra Efficient Server','<strong>Power consumption: 22.6 Watts idle, 54.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\r\n\r\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\r\n\r\nThis two hot swap disk model is the smallest member of the family, and is an exceptionally capable server when configured with two mirrored 1TB hybrid (part rotating media, part SSD) disks.\r\n','inherit','open','closed','','187-autosave','','','2013-07-15 19:30:20','2013-07-16 02:30:20','',187,'http://lopoco.us/187-autosave/',0,'revision','',0),
	(188,1,'2013-06-10 16:29:27','2013-06-10 23:29:27','','processor_intel_e31260l','','publish','closed','closed','','processor_intel_e31260l','','','2013-07-10 13:37:04','2013-07-10 20:37:04','',0,'http://lopoco.us/shop/uncategorized/processor_intel_e31260l/',0,'product','',0),
	(189,1,'2013-06-10 16:31:42','2013-06-10 23:31:42','','supem_h10_chassis','CSE-116TQ-R700CB','publish','closed','closed','','supem_h1_chassis-copy','','','2013-07-10 13:36:56','2013-07-10 20:36:56','',0,'http://lopoco.us/shop/uncategorized/supem_h1_chassis-copy/',0,'product','',0),
	(190,1,'2013-06-10 16:33:33','2013-06-10 23:33:33','','supem_h6_chassis','SC113MTQ-330C','publish','closed','closed','','supem_h_chassis','','','2013-07-10 13:36:50','2013-07-10 20:36:50','',0,'http://lopoco.us/shop/uncategorized/supem_h_chassis/',0,'product','',0),
	(191,1,'2013-06-10 16:35:41','2013-06-10 23:35:41','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 8GB (2 x 4GB); 4 x SSD','LP-2230-6H Ultra Efficient Server','<strong>Power consumption: 22.6 Watts idle, 54.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\r\n\r\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\r\n\r\nThis six hot swap disk model is the best mixture of disk capability and price.  Perfect for a file sharing server with 4TB of Raid-6 storage, or configure with 2TB drives for 12TB of raw or 8TB of Raid-6 storage.  It can also be configured with SSDs for a very brisk departmental file server.','publish','open','closed','','lp-2230-6h-ultra-efficient-server','','','2013-07-15 19:33:38','2013-07-16 02:33:38','',0,'http://lopoco.us/shop/uncategorized/lp-2230-6h-ultra-efficient-server/',0,'product','',0),
	(192,1,'2013-06-10 16:46:36','2013-06-10 23:46:36','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3 GHz, turbo 3.5 GHz, processor.\r\n\r\n<br>\r\n<br>\r\n<sup>[1]</sup>Configured with 8 GB (2 x 4 GB); 4 HDD.','LP-2230-8H Ultra Efficient Server','<strong>Power consumption: 28.6 Watts idle, 60.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\r\n\r\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\r\n\r\nThis eight hot swap disk model is a great choice for applications which require larger amounts of storage, like video or audio file serving, or large database applications.','publish','open','closed','','lp-2230-8h-ultra-efficient-server','','','2013-07-15 19:37:32','2013-07-16 02:37:32','',0,'http://lopoco.us/shop/servers/lp-2230-h-ultra-efficient-server/',0,'product','',0),
	(193,1,'2013-06-10 16:48:54','2013-06-10 23:48:54','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3 GHz, turbo 3.5 GHz, processor.\r\n\r\n<br>\r\n<br>\r\n<sup>[1]</sup>Configured with 8 GB (2 x 4 GB); 4 HDD.','LP-2230-10H Ultra Efficient Server','<strong>Power consumption: 28.6 Watts idle, 60.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\n\r\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\r\n\r\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\r\n\r\nThis ten hot swap disk model is a great choice for applications which require very large amounts of storage, like video, audio or photographic sharing, large database applications or backup server applications with a long service life.  Configured with 2TB drives, this server can handle up to 20 TB of raw storage, or 16 TB of Raid-6 storage for extremely storage intensive applications, all while consuming less than 45 watts on average and running quiet enough to sit on a desktop in a cubicle environment.','publish','open','closed','','lp-2230-10h-ultra-efficient-server','','','2013-07-15 19:39:38','2013-07-16 02:39:38','',0,'http://lopoco.us/shop/servers/lp-2230-10h-ultra-efficient-server/',0,'product','',0),
	(194,1,'2013-06-10 16:52:59','2013-06-10 23:52:59','','supem_i2_chassis','CSE-512L-200B','publish','closed','closed','','supem_i2_chassis','','','2013-07-10 13:36:40','2013-07-10 20:36:40','',0,'http://lopoco.us/shop/uncategorized/supem_i2_chassis/',0,'product','',0),
	(198,1,'2013-06-14 09:44:45','2013-06-14 16:44:45','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 2 x 8 GB memory; 6 x HDD','LP-4240-10H Ultra Efficient Server','<strong>Power consumption: 36 Watts idle, 110 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and 10 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 110 watts, most customers will never see it consume more than 90 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.','publish','open','closed','','lp-4240-10h-ultra-efficient-server','','','2013-07-15 19:21:52','2013-07-16 02:21:52','',0,'http://lopoco.us/shop/servers/lp-4240-10h-ultra-efficient-server/',0,'product','',0),
	(196,1,'2013-06-10 17:05:06','2013-06-11 00:05:06','','LP-2180-2I','','inherit','open','closed','','sc512b_square','','','2013-06-10 17:05:06','2013-06-11 00:05:06','',169,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/SC512B_square.jpg',0,'attachment','image/jpeg',0),
	(199,1,'2013-06-14 09:50:16','2013-06-14 16:50:16','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 2 x 8 GB memory; 6 x HDD','LP-4240-8H Ultra Efficient Server','<strong>Power consumption: 28.2 Watts idle, 100 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and 8 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 100 watts, most customers will never see it consume more than 90 watts at the highest load levels.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.  Price v. disk is an excellent trade off as well.','publish','open','closed','','lp-4240-h-ultra-efficient-server','','','2013-07-15 19:22:59','2013-07-16 02:22:59','',0,'http://lopoco.us/shop/servers/lp-4240-h-ultra-efficient-server/',0,'product','',0),
	(200,1,'2013-06-14 09:54:07','2013-06-14 16:54:07','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 2 x 8 GB memory; 6 x HDD','LP-4240-6H Ultra Efficient Server','<strong>Power consumption: 33.4 Watts idle, 97.6 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and 6 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 98 watts, most customers will never see it consume more than 85 watts even at the highest load levels.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.  This server is one of our most excellent values.','publish','open','closed','','lp-4240-6h-ultra-efficient-server','','','2013-07-15 19:23:58','2013-07-16 02:23:58','',0,'http://lopoco.us/shop/servers/lp-4240-6h-ultra-efficient-server/',0,'product','',0),
	(202,1,'2013-06-14 10:00:42','2013-06-14 17:00:42','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 2 x 8 GB memory; 4 x SSD','LP-4240-2H Ultra Efficient Server','<strong>Power consumption: 33.4 Watts idle, 97.6 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and two hot swap disk bays.  This server is an excellent choice if you need more compute power than disk, while consuming very little power over all.  While maximum possible power consumption for this deeply capable server is 80 watts, most customers will never see it consume more than 70 watts at the highest load levels.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.  This server is one of our most excellent values.','publish','open','closed','','lp-4240-2h-ultra-efficient-server','','','2013-07-15 19:25:44','2013-07-16 02:25:44','',0,'http://lopoco.us/shop/servers/lp-4240-6h-ultra-efficient-server-copy/',0,'product','',0),
	(203,1,'2013-06-14 10:13:50','2013-06-14 17:13:50','','mobo-lp2180','X7SPA-HF-D525-O Atom D525 motherboard','publish','closed','closed','','mobo-lp2180','','','2013-07-10 13:35:46','2013-07-10 20:35:46','',0,'http://lopoco.us/shop/uncategorized/mobo-lp2180/',0,'product','',0),
	(204,1,'2013-06-14 10:27:08','2013-06-14 17:27:08','','8 Hot swap disks','','inherit','open','closed','','server2_h8_square_med','','','2013-06-14 10:27:08','2013-06-14 17:27:08','',199,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h8_square_med.jpg',0,'attachment','image/jpeg',0),
	(205,1,'2013-06-14 11:25:16','2013-06-14 18:25:16','','12-Core Servers','','inherit','open','closed','','server2_h10_square_web-2','','','2013-06-14 11:25:16','2013-06-14 18:25:16','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h10_square_web1.jpg',0,'attachment','image/jpeg',0),
	(264,1,'2013-07-15 19:12:59','2013-07-16 02:12:59','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.\r\n\r\nPower consumption: &nbsp;idle 35 Watts;  &nbsp;TDP 101 Watts<sup>1</sup>\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 16GB (2 x 8GB) of memory, and 4 x SSD','LP-6200-6H Ultra Efficient Server','This workhorse 1U server is powered by a twelve logical core ultra-efficient CPU, and comes configurable up to 256GB DDR3 ECC memory, and 6 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 101 watts, most customers will never see it consume more than 90 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','inherit','open','closed','','245-autosave','','','2013-07-15 19:12:59','2013-07-16 02:12:59','',245,'http://lopoco.us/245-autosave/',0,'revision','',0),
	(208,1,'2013-06-14 12:30:15','2013-06-14 19:30:15','','home-testimonials','homepage_testimonials','publish','closed','closed','','208','','','2013-06-14 19:10:29','2013-06-15 02:10:29','',0,'http://lopoco.us/?post_type=sidebar&#038;p=208',0,'sidebar','',0),
	(210,1,'2013-06-14 12:53:10','2013-06-14 19:53:10','','mobo_lp6200','X9SRL-F Intel C602 LGA2011 ATX Motherboard','publish','closed','closed','','mobo_lp6200','','','2013-07-10 13:35:39','2013-07-10 20:35:39','',0,'http://lopoco.us/shop/uncategorized/mobo_lp6200/',0,'product','',0),
	(211,1,'2013-06-14 12:56:08','2013-06-14 19:56:08','','processor_intel_e52630l','Intel Xeon E5-2630L 2.0 GHz','publish','closed','closed','','processor_intel_e52630l','','','2013-07-11 19:58:52','2013-07-12 02:58:52','',0,'http://lopoco.us/shop/uncategorized/processor_intel_e52630l/',0,'product','',0),
	(212,1,'2013-06-14 12:59:43','2013-06-14 19:59:43','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.\r\n\r\nPower consumption: &nbsp;idle 37 Watts;  &nbsp;TDP 110 Watts<sup>1</sup>\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 32GB (4 x 8GB) of memory, and 4 x SSD','LP-6200-10H Ultra Efficient Server','This workhorse 1U server is powered by a twelve logical core ultra-efficient CPU, and comes configurable up to 256GB DDR3 ECC memory, and 10 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 110<sup>1</sup> watts, most customers will never see it consume more than 95 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','publish','open','closed','','lp-6200-10h-ultra-efficient-server','','','2013-07-15 19:16:57','2013-07-16 02:16:57','',0,'http://lopoco.us/shop/12-core-servers/lp-6200-10h-ultra-efficient-server/',0,'product','',0),
	(213,1,'2013-06-14 13:10:21','2013-06-14 20:10:21','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.\r\n\r\nPower consumption: &nbsp;idle 37 Watts;  &nbsp;TDP 110 Watts<sup>1</sup>\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 32GB (4 x 8GB) of memory, and 4 x SSD','LP-6200-8H Ultra Efficient Server','This workhorse 1U server is powered by a twelve logical core ultra-efficient CPU, and comes configurable up to 256GB DDR3 ECC memory, and 8 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 110 watts<sup>1</sup>, most customers will never see it consume more than 95 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','publish','open','closed','','lp-6200-8h-ultra-efficient-server','','','2013-07-15 19:15:50','2013-07-16 02:15:50','',0,'http://lopoco.us/shop/12-core-servers/lp-6200-8h-ultra-efficient-server/',0,'product','',0),
	(214,1,'2013-06-14 13:18:14','2013-06-14 20:18:14','','LP-6200-8H','','inherit','open','closed','','server2_h8_square_med-2','','','2013-06-14 13:18:14','2013-06-14 20:18:14','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h8_square_med1.jpg',0,'attachment','image/jpeg',0),
	(215,1,'2013-06-14 13:21:34','2013-06-14 20:21:34','','Two hot swap disks','','inherit','open','closed','','server1_square_235x235','','','2013-06-14 13:21:34','2013-06-14 20:21:34','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server1_square_235x235.jpg',0,'attachment','image/jpeg',0),
	(216,1,'2013-06-14 13:24:42','2013-06-14 20:24:42','','server2_h6_800x800','','inherit','open','closed','','server2_h6_800x800','','','2013-06-14 13:24:42','2013-06-14 20:24:42','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h6_800x800.jpg',0,'attachment','image/jpeg',0),
	(217,1,'2013-06-14 13:24:58','2013-06-14 20:24:58','','Quad core servers','','inherit','open','closed','','server2_h6_800x800-2','','','2013-06-14 13:24:58','2013-06-14 20:24:58','',0,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/06/server2_h6_800x8001.jpg',0,'attachment','image/jpeg',0),
	(222,1,'2013-06-20 17:07:46','2013-06-21 00:07:46','','Memory option lp6200','Memory options for servers and appliances based on LP-2230 and LP-4240 products.','publish','closed','closed','','memory-option-lp6200','','','2013-07-10 13:36:22','2013-07-10 20:36:22','',0,'http://lopoco.us/shop/uncategorized/memory-option-lp6200/',0,'product','',0),
	(223,1,'2013-06-20 17:07:46','2013-06-21 00:07:46','','Variation #223 of Memory option lp6200','','publish','open','closed','','','','','2013-06-20 17:07:46','2013-06-21 00:07:46','',222,'',0,'product_variation','',0),
	(224,1,'2013-06-20 17:07:46','2013-06-21 00:07:46','','Variation #224 of Memory option lp6200','','publish','open','closed','','','','','2013-06-20 17:07:46','2013-06-21 00:07:46','',222,'',5,'product_variation','',0),
	(225,1,'2013-06-20 17:07:46','2013-06-21 00:07:46','','Variation #225 of Memory option lp6200','','publish','open','closed','','','','','2013-06-20 17:07:46','2013-06-21 00:07:46','',222,'',6,'product_variation','',0),
	(226,1,'2013-06-20 17:07:46','2013-06-21 00:07:46','','Variation #226 of Memory option lp6200','','publish','open','closed','','','','','2013-06-20 17:07:46','2013-06-21 00:07:46','',222,'',7,'product_variation','',0),
	(229,1,'2013-06-20 17:13:37','2013-06-21 00:13:37','','Variation #229 of Memory option lp6200','','publish','open','closed','','product-222-variation','','','2013-06-20 17:13:37','2013-06-21 00:13:37','',222,'http://lopoco.us/?product_variation=product-222-variation',1,'product_variation','',0),
	(230,1,'2013-06-20 17:13:37','2013-06-21 00:13:37','','Variation #230 of Memory option lp6200','','publish','open','closed','','product-222-variation-2','','','2013-06-20 17:13:37','2013-06-21 00:13:37','',222,'http://lopoco.us/?product_variation=product-222-variation-2',2,'product_variation','',0),
	(231,1,'2013-06-20 17:13:38','2013-06-21 00:13:38','','Variation #231 of Memory option lp6200','','publish','open','closed','','product-222-variation-3','','','2013-06-20 17:13:38','2013-06-21 00:13:38','',222,'http://lopoco.us/?product_variation=product-222-variation-3',3,'product_variation','',0),
	(232,1,'2013-06-20 17:13:38','2013-06-21 00:13:38','','Variation #232 of Memory option lp6200','','publish','open','closed','','product-222-variation-4','','','2013-06-20 17:13:38','2013-06-21 00:13:38','',222,'http://lopoco.us/?product_variation=product-222-variation-4',4,'product_variation','',0),
	(236,1,'2013-06-20 18:42:35','2013-06-21 01:42:35','This is an automated service that monitors your system\'s health from LoPoCo\'s own cloud based monitoring facilities, external to your datacenter.  To utilize this service, the customer must make certain parts of the network accessible by LoPoCo.  Please contact us to facilitate this.  Doing so will <b>not</b> make your network generally accessible by anyone from the internet.  LoPoCo\'s monitoring software securely connects to your network and all monitoring and data gathering is done over an SSL encrypted link, keeping all of your data and network secure and safe.\r\n\r\nAll of the gathered monitoring data is visible and browseable by the customer, and only the customer (and LoPoCo, of course).  The health of the monitored systems hardware is checked and if any trouble is detected, the customer and LoPoCo Support are both notified immediately.  Don\'t let that ailing disk or memory module catch you off guard!  Our monitoring is capable of catching many conditions before they become critical, helping the customer stay ahead of the game and their competition.','Remote hardware health monitoring','Let LoPoCo monitor your systems remotely, and notify you of any looming issues, before they cause down time or data loss!  Select the number of servers you wish to have remotely monitored.','publish','open','closed','','remote-hardware-health-monitoring','','','2013-06-20 19:48:07','2013-06-21 02:48:07','',0,'http://lopoco.us/?post_type=product&#038;p=236',0,'product','',0),
	(235,1,'2013-06-20 18:32:20','2013-06-21 01:32:20','[woocommerce_followup_unsubscribe]','Unsubscribe from Email List','','publish','closed','closed','','wcfu-unsubscribe','','','2013-06-20 19:04:05','2013-06-21 02:04:05','',77,'http://lopoco.us/wcfu-unsubscribe/',0,'page','',0),
	(237,1,'2013-06-20 18:49:54','2013-06-21 01:49:54','This is an automated service that monitors your system\'s health from LoPoCo\'s own cloud based monitoring facilities, external to your datacenter.  To utilize this service, the customer must make certain parts of the network accessible by LoPoCo.  Please contact us to facilitate this.  Doing so will <b>not</b> make your network generally accessible by anyone from the internet.  LoPoCo\'s monitoring software securely connects to your network and all monitoring and data gathering is done over an SSL encrypted link, keeping all of your data and network secure and safe.\n\nAll of the gathered monitoring data is visible and browseable by the customer, and only the customer (and LoPoCo, of course).  The health of the monitored systems hardware is checked and if any trouble is detected, the customer and LoPoCo Support are both notified immediately.  Don\'t let that ailing disk or memory module catch you off guard!  Our monitoring is capable of catching many conditions before they become critical, helping the customer stay ahead of the game and their competition.','Remote health monitoring','Let LoPoCo monitor your systems remotely, and notify you of any looming issues, before they cause down time or data loss!','inherit','open','closed','','236-autosave','','','2013-06-20 18:49:54','2013-06-21 01:49:54','',236,'http://lopoco.us/236-autosave/',0,'revision','',0),
	(238,1,'2013-06-20 18:51:14','2013-06-21 01:51:14','','Variation #238 of Remote hardware health monitoring','','publish','open','closed','','product-236-variation','','','2013-06-20 18:51:14','2013-06-21 01:51:14','',236,'http://lopoco.us/?product_variation=product-236-variation',0,'product_variation','',0),
	(239,1,'2013-06-20 18:32:20','2013-06-21 01:32:20','[woocommerce_followup_unsubscribe]','Unsubscribe from Email List','','inherit','open','closed','','235-revision','','','2013-06-20 18:32:20','2013-06-21 01:32:20','',235,'http://lopoco.us/235-revision/',0,'revision','',0),
	(245,1,'2013-06-29 12:41:20','2013-06-29 19:41:20','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.\r\n\r\nPower consumption: &nbsp;idle 35 Watts;  &nbsp;TDP 101 Watts<sup>1</sup>\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 16GB (2 x 8GB) of memory, and 4 x SSD','LP-6200-6H Ultra Efficient Server','This workhorse 1U server is powered by a twelve logical core ultra-efficient CPU, and comes configurable up to 256GB DDR3 ECC memory, and 6 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 101 watts, most customers will never see it consume more than 90 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','publish','open','closed','','lp-6200-6h-ultra-efficient-server','','','2013-07-15 19:13:22','2013-07-16 02:13:22','',0,'http://lopoco.us/shop/12-core-servers/lp-6200-6h-ultra-efficient-server/',0,'product','',0),
	(246,1,'2013-06-29 12:45:55','2013-06-29 19:45:55','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.','LP-6200-2H Ultra Efficient Server','Need a lot of CPU throughput, but not a lot of direct attached storage?  Look no further.  This workhorse 1U server is powered by an ultra-efficient twelve logical core CPU, and can be configured with up to 256GB DDR3 ECC memory, and 2 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 120 watts, most customers will never see it consume more than 100 watts, regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','trash','open','closed','','lp-6200-2h-ultra-efficient-server-2','','','2013-07-08 13:01:19','2013-07-08 20:01:19','',0,'http://lopoco.us/shop/12-core-servers/lp-6200-6h-ultra-efficient-server-copy/',0,'product','',0),
	(247,1,'2013-06-29 12:54:11','2013-06-29 19:54:11','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, 2.5GHz turbo.','LP-6200-2H Ultra Efficient Server','Need a lot of CPU throughput, but not a lot of direct attached storage?  Look no further.  This workhorse 1U server is powered by an ultra-efficient twelve logical core CPU, and can be configured with up to 256GB DDR3 ECC memory, and 2 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 120 watts, most customers will never see it consume more than 100 watts, regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','inherit','open','closed','','246-autosave','','','2013-06-29 12:54:11','2013-06-29 19:54:11','',246,'http://lopoco.us/246-autosave/',0,'revision','',0),
	(253,1,'2013-05-28 17:06:50','2013-05-29 00:06:50','This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\r\n\r\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\r\n\r\n...or something like this:\r\n\r\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickies to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\r\n\r\nAs a new WordPress user, you should go to <a href=\"http://lopoco.us/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!','Sample Page','','inherit','open','closed','','2-revision-2','','','2013-05-28 17:06:50','2013-05-29 00:06:50','',2,'http://lopoco.us/2-revision-2/',0,'revision','',0),
	(249,1,'2013-06-29 15:55:55','2013-06-29 22:55:55','LoPoCo&#039;s ultra-reliable, secure and encrypted off-site data backup service is perfect for all your off-site backup requirements.  Secure off-site backups are fully automated after initial setup, and performed 5 nights a week.\r\n<ul>\r\n<li>Automated off-site cloud backup</li>\r\n<li>Backups stored on secure, off site server, available 24/7</li>\r\n<li>Backups performed 5 nights a week</li>\r\n<li>Backups performed over a secure and encrypted internet connection</li>\r\n<li>Daily backups kept for one week</li>\r\n<li>Weekly backups kept for one month</li>\r\n<li>Monthly backups kept for one year</li>\r\n<li>Yearly backups kept for one year<sup>1</sup></li>\r\n<li>Automatic notification after two failed backup attempts</li>\r\n<li>1TB storage soft limit<sup>2</sup></li>\r\n<li>Automated cloud backup software installs and runs on server</li>\r\n<li>Restore service available via LoPoCo Software Maintenance Service</li>\r\n<li>Backups can be part of a DR plan</li>\r\n</ul>\r\n\r\nCombine this with our <a href=\"http://lopoco.us/shop/services/software-maintenance-quarterly/\" title=\"Software maintenance â€“ quarterly\">quarterly software maintenance service</a> for all off-site backup of all your valuable data, and also keep your software up to date with the latest security patches and bug fixes.  Backups and software maintenance together also include restore services should the client desire some data from their backup.\r\n\r\n<sup>[1]</sup>Yearly backup date is customer specified\r\n<sup>[2]</sup>Higher limits available. Automatic notification when nearing limit.\r\n','Cloud Data Backup Service','LoPoCo&#039;s off-site data backup service is intended to give you peace of mind with off-site data backup of your database data, documents including web site content, SCM data and unstructured data.  Backups are performed 5 nights a week at your selected time utilizing your internet connection.  As much as possible, only deltas<sup>[1]</sup> are sent across the internet, minimizing your internet connection usage.\r\n\r\n\r\n\r\n\r\n\r\n<sup>1</sup>The first backup will send the entire dataset.  The time required will depend on the speed of your internet connection, the size of your dataset, and other factors.\r\n\r\n','publish','open','closed','','cloud-backup-yearly','','','2013-07-17 15:46:51','2013-07-17 22:46:51','',0,'http://lopoco.us/shop/services/offsite-backup-yearly/',0,'product','',0),
	(250,1,'2013-07-01 18:25:00','2013-07-02 01:25:00','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.','LP-4240-6H Ultra Efficient Server','<strong>Power consumption: 22.6 Watts idle, 50.1 Watts Max(TDP)</strong><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and 6 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 95 watts, most customers will never see it consume more than 80 watts at the highest load levels.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.  This server is one of our most excellent values.','inherit','open','closed','','200-autosave','','','2013-07-01 18:25:00','2013-07-02 01:25:00','',200,'http://lopoco.us/200-autosave/',0,'revision','',0),
	(251,1,'2013-07-06 20:27:49','2013-07-07 03:27:49','The LoPoCo Time Machine Backup appliance is a fantastic and easy way to add the capability of backing up your Apple client computers easily and reliably, all while consuming less energy.  Choose from the available Raid-6 disk space, plug it into your rack, and get that precious data residing on your Apple desktops and laptops backed up!\r\n\r\nTime Machine is a backup application that runs on your Apple computer and automatically backs up your data once an hour when in the presence of the backup appliance.  It keeps daily backups for one week, weekly backups for one month, and monthly backups for as long as there is space available.  Restoring from backup is as easy as running Time Machine on your Apple computer and choosing the files you wish to restore.  Full restores are possible in the event of a hard drive failure on your Apple computer.','LoPoCo Time Machine Backup Appliance','Finally a way to keep all the precious data on your Apple computers safe and backed up without breaking the bank when paying the electricity bill.\r\n\r\nThe LoPoCo Time Machine Backup appliance is a great way to get your Apple desktops and laptops easily and reliably backed up.  Just select how much Raid-6 backup storage you need from the 4TB, 10TB or 16TB models, and you&#039;re all set!  These appliances idle at approximately 36 watts, and rarely use more than 50 watts even when very busy.  They can handle multiple users and clients (desktops and laptops), and manage their storage use automatically.  You&#039;ll never worry about loosing your data again.','publish','open','closed','','lopoco-timemachine-appliance','','','2013-07-06 20:37:26','2013-07-07 03:37:26','',0,'http://lopoco.us/?post_type=product&#038;p=251',0,'product','',0),
	(252,1,'2013-07-06 20:33:16','2013-07-07 03:33:16','The LoPoCo Time Machine Backup appliance is a fantastic and easy way to add the capability of backing up your Apple client computers easily and reliably, all while consuming less energy.  Choose from the available Raid-6 disk space, plug it into your rack, and get that precious data residing on your Apple desktops and laptops backed up!\n\nTime Machine is a backup application that runs on your Apple computer and automatically backs up your data once an hour when in the presence of the backup appliance.  It keeps daily backups for one week, weekly backups for one month, and monthly backups for as long as there is space available.  Restoring from backup is as easy as running Time Machine on your Apple computer and choosing the files you wish to restore.  Full restores are possible in the event of a hard drive failure on your Apple computer.','LoPoCo Time Machine Backup Appliance','Finally a way to keep all the precious data on your Apple computers safe and backed up without breaking the bank when paying the electricity bill.\n\nThe LoPoCo TimeMachine appliance is a great way to get your Apple desktops and laptops easily and reliably backed up.  Just select how much Raid-6 backup storage you need from the 4TB, 10TB or 16TB models, and you&#039;re all set!  These appliances idle at approximately 36 watts, and rarely use more than 50 watts even when very busy.  They can handle multiple users and clients (desktops and laptops), and manage their storage use automatically.  You&#039;ll never worry about loosing your data again.','inherit','open','closed','','251-autosave','','','2013-07-06 20:33:16','2013-07-07 03:33:16','',251,'http://lopoco.us/251-autosave/',0,'revision','',0),
	(254,1,'2013-07-08 13:38:59','2013-07-08 20:38:59','','Login','','trash','open','closed','','wp-login','','','2013-07-08 13:40:06','2013-07-08 20:40:06','',77,'http://lopoco.us/?page_id=254',0,'page','',0),
	(255,1,'2013-07-08 13:37:55','2013-07-08 20:37:55','','Login','','inherit','open','closed','','254-revision','','','2013-07-08 13:37:55','2013-07-08 20:37:55','',254,'http://lopoco.us/254-revision/',0,'revision','',0),
	(256,1,'2013-07-08 13:38:59','2013-07-08 20:38:59','','Login','','inherit','open','closed','','254-revision-2','','','2013-07-08 13:38:59','2013-07-08 20:38:59','',254,'http://lopoco.us/254-revision-2/',0,'revision','',0),
	(257,1,'2013-07-08 13:39:41','2013-07-08 20:39:41','','Login','','inherit','open','closed','','254-revision-3','','','2013-07-08 13:39:41','2013-07-08 20:39:41','',254,'http://lopoco.us/254-revision-3/',0,'revision','',0),
	(260,1,'2013-07-15 19:33:03','2013-07-16 02:33:03','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\n\n<br>\n<sup>[1]</sup>Configured with 8GB (2 x 4GB); 4 x SSD','LP-2230-6H Ultra Efficient Server','<strong>Power consumption: 22.6 Watts idle, 54.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />Power consumption is 22.6 Watts at idle, 54.0 Watts TDP.\n\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\n\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\n\nThis six hot swap disk model is the best mixture of disk capability and price.  Perfect for a file sharing server with 4TB of Raid-6 storage, or configure with 2TB drives for 12TB of raw or 8TB of Raid-6 storage.  It can also be configured with SSDs for a very brisk departmental file server.','inherit','open','closed','','191-autosave','','','2013-07-15 19:33:03','2013-07-16 02:33:03','',191,'http://lopoco.us/191-autosave/',0,'revision','',0),
	(261,1,'2013-07-15 19:34:49','2013-07-16 02:34:49','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\n\nPower consumption is  Watts at idle,  Watts TDP.<sup>1</sup>\n<br>\n<br>\n<br>\n<sup>[1]</sup>With 4 disks and 2 x 4 GB of memory.\n','LP-2230-8H Ultra Efficient Server','<strong>Power consumption: 28.6 Watts idle, 60.0 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\n\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\n\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\n\nThis eight hot swap disk model is a great choice for applications which require larger amounts of storage, like video or audio file serving, or large database applications.','inherit','open','closed','','192-autosave','','','2013-07-15 19:34:49','2013-07-16 02:34:49','',192,'http://lopoco.us/192-autosave/',0,'revision','',0),
	(263,1,'2013-07-11 18:29:59','2013-07-12 01:29:59','','lopoco-logo','','inherit','open','closed','','lopoco-rect-logo-nb_270x114','','','2013-07-11 18:29:59','2013-07-12 01:29:59','',1,'http://lopoco.us//wp-content/blogs.dir/store/files/2013/05/lopoco-rect-logo-nb_270x114.png',0,'attachment','image/png',0),
	(265,1,'2013-07-15 19:15:21','2013-07-16 02:15:21','This ultra efficient 1U server is based on the ultra-efficient, low power consumption, Intel Xeon E5-2630L 12 logical core processor, running at a base speed of 2.0GHz, with 2.5GHz turbo.\r\n\r\nPower consumption: &nbsp;idle 37 Watts;  &nbsp;TDP 110 Watts<sup>1</sup>\r\n\r\n<br>\r\n<sup>[1]</sup>Configured with 32GB (4 x 8GB) of memory, and 4 x SSD','LP-6200-8H Ultra Efficient Server','This workhorse 1U server is powered by a twelve logical core ultra-efficient CPU, and comes configurable up to 256GB DDR3 ECC memory, and 8 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 110 watts<sup>1</sup>, most customers will never see it consume more than 95 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the most powerful servers we sell.','inherit','open','closed','','213-autosave','','','2013-07-15 19:15:21','2013-07-16 02:15:21','',213,'http://lopoco.us/213-autosave/',0,'revision','',0),
	(266,1,'2013-07-15 19:21:33','2013-07-16 02:21:33','This ultra efficient 1U server is based on the low power consumption Intel E3-1260L eight logical core 2.4GHz processor.\r\n<br>\r\n<sup>[1]</sup>Configured with 2 x 8 GB memory; 6 x HDD','LP-4240-10H Ultra Efficient Server','<strong>Power consumption: 36 Watts idle, 110 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\r\n\r\nEight logical core ultra-efficient CPU, up to 32GB DDR3 ECC memory, and 10 hot swap disk bays.  While maximum possible power consumption for this deeply capable server is 110 watts, most customers will never see it consume more than 90 watts regardless of the load.  Dual gigabit ethernet controllers plus a separate IPMI LAN port round out one of the best servers we sell.','inherit','open','closed','','198-autosave','','','2013-07-15 19:21:33','2013-07-16 02:21:33','',198,'http://lopoco.us/198-autosave/',0,'revision','',0),
	(267,1,'2013-07-15 19:38:48','2013-07-16 02:38:48','This ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3GHz processor.\n\nPower consumption is  Watts at idle, 60.0 Watts TDP.<sup>1</sup>\nThis ultra efficient 1U server is based on the low power consumption Intel E3-1220Lv2 quad logical core 2.3 GHz, turbo 3.5 GHz, processor.\n\n<br>\n<br>\n<sup>[1]</sup>Configured with 8 GB (2 x 4 GB); 4 HDD.','LP-2230-10H Ultra Efficient Server','<strong>Power consumption:  Watts idle, 97.6 Watts Max (TDP)</strong><sup>1</sup><br class=\"none\" />\n\n28.6\nThe LP-2230 server is a surprising capable performer given its modest quad logical core processor.  Able to easily handle database, email or file sharing duties for small businesses, it also makes a perfect departmental server for web based applications like CRM, wiki, calendar, file sharing, web caching and accounting.\n\nBase processor clock speed is 2.3 GHz with turbo up to 3.5 GHz for quick completion of individual tasks.\n\nThis ten hot swap disk model is a great choice for applications which require very large amounts of storage, like video, audio or photographic sharing, large database applications or backup server applications with a long service life.  Configured with 2TB drives, this server can handle up to 20 TB of raw storage, or 16 TB of Raid-6 storage for extremely storage intensive applications, all while consuming less than 45 watts on average and running quiet enough to sit on a desktop in a cubicle environment.','inherit','open','closed','','193-autosave','','','2013-07-15 19:38:48','2013-07-16 02:38:48','',193,'http://lopoco.us/193-autosave/',0,'revision','',0),
	(268,1,'2013-07-17 15:45:06','2013-07-17 22:45:06','LoPoCo&#039;s ultra-reliable, secure and encrypted off-site data backup service is perfect for all your off-site backup requirements.  Secure off-site backups are fully automated after initial setup, and performed 5 nights a week.\n<ul>\n<li>Automated off-site cloud backup</li>\n<li>Backups stored on secure, off site server, available 24/7</li>\n<li>Backups performed 5 nights a week</li>\n<li>Backups performed over a secure and encrypted internet connection</li>\n<li>Daily backups kept for one week</li>\n<li>Weekly backups kept for one month</li>\n<li>Monthly backups kept for one year</li>\n<li>Yearly backups kept for one year<sup>1</sup></li>\n<li>Automatic notification after two failed backup attempts</li>\n<li>1TB storage soft limit<sup>2</sup></li>\n<li>Automated cloud backup software installs and runs on server</li>\n<li>Restore service available via LoPoCo Software Maintenance Service</li>\n<li>Backups can be part of a DR plan</li>\n</ul>\n\nCombine this with our <a href=\"http://lopoco.us/shop/services/software-maintenance-quarterly/\" title=\"Software maintenance â€“ quarterly\">quarterly software maintenance service</a> for all off-site backup of all your valuable data, and also keep your software up to date with the latest security patches and bug fixes.  Backups and software maintenance together also include restore services should the client desire some data from their backup.\n\n<sup>[1]</sup>Yearly backup date is customer specified\n<sup>[2]</sup>Higher limits available. Automatic notification when nearing limit.\n','Off-site Data Backup Service','LoPoCo&#039;s off-site data backup service is intended to give you peace of mind with off-site data backup of your database data, documents including web site content, SCM data and unstructured data.  Backups are performed 5 nights a week at your selected time utilizing your internet connection.  As much as possible, only deltas<sup>[1]</sup> are sent across the internet, minimizing your internet connection usage.\n\n\n\n\n\n<sup>1</sup>The first backup will send the entire dataset.  The time required will depend on the speed of your internet connection, the size of your dataset, and other factors.\n\n','inherit','open','closed','','249-autosave','','','2013-07-17 15:45:06','2013-07-17 22:45:06','',249,'http://lopoco.us/249-autosave/',0,'revision','',0),
	(310,4,'2013-07-25 12:33:50','0000-00-00 00:00:00','','Auto Draft','','auto-draft','closed','closed','','','','','2013-07-25 12:33:50','0000-00-00 00:00:00','',0,'http://lopo.dev/?p=310',0,'post','',0),
	(270,4,'2013-07-08 13:36:42','2013-07-08 20:36:42','This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\r\n\r\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\r\n\r\n...or something like this:\r\n\r\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickies to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\r\n\r\nAs a new WordPress user, you should go to <a href=\"http://lopoco.us/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!','Sample Page','','inherit','closed','closed','','2-revision-3','','','2013-07-08 13:36:42','2013-07-08 20:36:42','',2,'http://lopo.dev/2-revision-3/',0,'revision','',0),
	(271,4,'2013-07-23 09:17:31','2013-07-23 16:17:31','<div class=\"homeSplashBox hideOnMobile\">\r\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\r\nIncrease your throughput &\r\ndecrease your operating costs\r\nRight-sized provisioning\r\nBetter throughput, 75% less power\r\nStart saving money today!\" width=\"920\" height=\"355\"  />\r\n</div>\r\n\r\n<div class=\"ctaSection clearfix\">\r\n<h1>Ultra-efficient, Green-tech Servers</h1>\r\n<p>We have engineered low power servers which use <strong>75% less energy and 50% less space</strong> than conventional servers.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n\r\n<img src=\"/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter top24\" />\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n<div class=\"pricingTable hideOnMobile\">\r\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\r\n</div>','Home','','publish','closed','closed','','home','','','2013-07-26 15:15:42','2013-07-26 22:15:42','',0,'http://lopo.dev/?page_id=271',0,'page','',0),
	(273,4,'2013-07-25 13:55:02','2013-07-25 20:55:02','<div class=\"homeSplashBox\">\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\nIncrease your throughput &\ndecrease your operating costs\nRight-sized provisioning\nBetter throughput, 75% less power\nStart saving money today!\" width=\"920\" height=\"355\"  />\n</div>\n\n<div class=\"ctaSection clearfix\">\n<h1>Ultra-efficient, Green-tech Servers</h1>\n<p>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.\n\n[threecol_one]\n<p>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\n[/threecol_one]\n\n[threecol_one]\n<p><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\n[/threecol_one]\n\n[threecol_one_last]\n<p><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\n[/threecol_one_last]\n\n<img src=\"http://lopo.dev/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter\" />\n\n</div>\n\n<div class=\"pricingTable\">\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\n</div>','Home','','inherit','closed','closed','','271-autosave','','','2013-07-25 13:55:02','2013-07-25 20:55:02','',271,'http://lopo.dev/271-autosave/',0,'revision','',0),
	(275,4,'2013-07-23 09:52:09','2013-07-23 16:52:09',' ','','','publish','closed','closed','','275','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=275',1,'nav_menu_item','',0),
	(276,4,'2013-07-23 09:52:09','2013-07-23 16:52:09',' ','','','publish','closed','closed','','276','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=276',2,'nav_menu_item','',0),
	(277,4,'2013-07-23 09:52:09','2013-07-23 16:52:09','','About Us','','publish','closed','closed','','277','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=277',3,'nav_menu_item','',0),
	(278,4,'2013-07-23 09:52:27','2013-07-23 16:52:27',' ','','','publish','closed','closed','','278','','','2013-07-23 09:52:27','2013-07-23 16:52:27','',0,'http://lopo.dev/?p=278',1,'nav_menu_item','',0),
	(279,4,'2013-07-23 09:52:27','2013-07-23 16:52:27',' ','','','publish','closed','closed','','279','','','2013-07-23 09:52:27','2013-07-23 16:52:27','',0,'http://lopo.dev/?p=279',2,'nav_menu_item','',0),
	(280,4,'2013-07-23 09:52:27','2013-07-23 16:52:27',' ','','','publish','closed','closed','','280','','','2013-07-23 09:52:27','2013-07-23 16:52:27','',0,'http://lopo.dev/?p=280',3,'nav_menu_item','',0),
	(281,4,'2013-07-23 09:54:08','2013-07-23 16:54:08','For a long time, we\'ve been conditioned to believe that servers consume the power that they consume, and can\'t be made more efficient without cutting off their proverbial performances. When talking to someone about lopoco\'s ultra-efficient servers and all the advantages they bring, without any of the disadvantages of the franken-servers or wimpy server','Ultra-Efficient Servers','','draft','closed','closed','','ultra-efficient-servers','','','2013-07-26 14:10:41','2013-07-26 21:10:41','',0,'http://lopo.dev/?page_id=281',0,'page','',0),
	(282,4,'2013-07-23 09:54:05','2013-07-23 16:54:05','For a long time, we\'ve been conditioned to believe that servers consume the power that they consume, and can\'t be made more efficient without cutting off their proverbial performances. When talking to someone about lopoco\'s ultra-efficient servers and all the advantages they bring, without any of the disadvantages of the franken-servers or wimpy server','Ultra Efficient Servers','','inherit','closed','closed','','281-revision','','','2013-07-23 09:54:05','2013-07-23 16:54:05','',281,'http://lopo.dev/281-revision/',0,'revision','',0),
	(362,4,'2013-07-25 14:20:33','2013-07-25 21:20:33','<div class=\"homeSplashBox hideOnMobile\">\r\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\r\nIncrease your throughput &\r\ndecrease your operating costs\r\nRight-sized provisioning\r\nBetter throughput, 75% less power\r\nStart saving money today!\" width=\"920\" height=\"355\"  />\r\n</div>\r\n\r\n<div class=\"ctaSection clearfix\">\r\n<h1>Ultra-efficient, Green-tech Servers</h1>\r\n<p>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n\r\n<img src=\"http://lopo.dev/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter top24\" />\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n<div class=\"pricingTable hideOnMobile\">\r\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\r\n</div>','Home','','inherit','closed','closed','','271-revision-3','','','2013-07-25 14:20:33','2013-07-25 21:20:33','',271,'http://lopo.dev/271-revision-3/',0,'revision','',0),
	(284,4,'2013-07-23 09:54:45','2013-07-23 16:54:45','','Contact','','publish','closed','closed','','contact','','','2013-07-23 12:41:26','2013-07-23 19:41:26','',0,'http://lopo.dev/?page_id=284',0,'page','',0),
	(285,4,'2013-07-23 09:55:17','2013-07-23 16:55:17',' ','','','publish','closed','closed','','285','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=285',6,'nav_menu_item','',0),
	(286,4,'2013-05-28 17:09:27','2013-05-29 00:09:27','','Shop','','inherit','closed','closed','','73-revision-2','','','2013-05-28 17:09:27','2013-05-29 00:09:27','',73,'http://lopo.dev/73-revision-2/',0,'revision','',0),
	(301,4,'2013-07-23 12:14:25','2013-07-23 19:14:25','','lopoco_recbadge','','inherit','closed','closed','','lopoco_recbadge','','','2013-07-23 12:14:25','2013-07-23 19:14:25','',1,'http://lopo.dev/wp-content/uploads/2013/07/lopoco_recbadge.png',0,'attachment','image/png',0),
	(288,4,'2013-07-23 09:54:45','2013-07-23 16:54:45','','Contact','','inherit','closed','closed','','284-revision','','','2013-07-23 09:54:45','2013-07-23 16:54:45','',284,'http://lopo.dev/284-revision/',0,'revision','',0),
	(289,4,'2013-07-23 10:27:33','2013-07-23 17:27:33','','Contact','','inherit','closed','closed','','284-revision-2','','','2013-07-23 10:27:33','2013-07-23 17:27:33','',284,'http://lopo.dev/284-revision-2/',0,'revision','',0),
	(290,4,'2013-07-23 09:54:08','2013-07-23 16:54:08','For a long time, we\'ve been conditioned to believe that servers consume the power that they consume, and can\'t be made more efficient without cutting off their proverbial performances. When talking to someone about lopoco\'s ultra-efficient servers and all the advantages they bring, without any of the disadvantages of the franken-servers or wimpy server','Ultra Efficient Servers','','inherit','closed','closed','','281-revision-2','','','2013-07-23 09:54:08','2013-07-23 16:54:08','',281,'http://lopo.dev/281-revision-2/',0,'revision','',0),
	(363,4,'2013-07-26 14:42:20','2013-07-26 21:42:20','<div class=\"homeSplashBox hideOnMobile\">\r\n<img src=\"/wp-content/uploads/2013/07/homeSplash1.jpg\" alt=\"Ultra-efficient Servers\r\nIncrease your throughput &\r\ndecrease your operating costs\r\nRight-sized provisioning\r\nBetter throughput, 75% less power\r\nStart saving money today!\" width=\"920\" height=\"355\"  />\r\n</div>\r\n\r\n<div class=\"ctaSection clearfix\">\r\n<h1>Ultra-efficient, Green-tech Servers</h1>\r\n<p>We have engineered low power servers which use <strong>20% of the energy and 50% of the space of conventional servers</strong>.  Many data centers today are already at maximum HVAC or power capacity, and will have to relocate or upgrade -- incurring astronomical cost.  Lopoco servers are a perfect solution to alleviate that pain.</p>\r\n\r\n<img src=\"/wp-content/uploads/2013/07/h8rack.jpg\" alt=\"lopoco h8 rack\" width=\"910\" height=\"367\" class=\"aligncenter top24\" />\r\n\r\n[threecol_one]\r\n<p class=\"provenCTA\"><strong>Proven Technology</strong><br>Lopoco designs and manufactures ultra-efficient, green-tech servers that provide substantial energy and cost savings without sacrificing performance.  They are built on proven, <a href=\"/shop\">shipping technology</a> without costly custom chips or strange form factors.</p>\r\n[/threecol_one]\r\n\r\n[threecol_one]\r\n<p class=\"valueCTA\"><strong>Irresistible Value Proposition</strong><br>When HVAC cost savings, higher availability and better opportunity costs are factored in, lopoco servers are an irresistible value proposition. If you\'re interested in learning about how much energy your always-on servers are using, and costing, then <a href=\"/contact/\" title=\"Contact\">contact us</a> today!</p>\r\n[/threecol_one]\r\n\r\n[threecol_one_last]\r\n<p class=\"cloudCTA\"><strong>Cloud Experts</strong><br>Every day, more functionality is being migrated to the cloud.  Everyone from large cloud data centers to SMBs are wilting under the energy costs of power-hungry servers, which typically spend more than 90% of their life at idle.</p>\r\n[/threecol_one_last]\r\n\r\n</div>\r\n\r\n<div class=\"pricingTable hideOnMobile\">\r\n<a href=\"shop\"><img src=\"/wp-content/uploads/2013/07/Pricing-Table.png\" alt=\"Save thousands of dollars with a lopoco server.\" width=\"861\" height=\"487\" class=\"aligncenter\" /></a>\r\n</div>','Home','','inherit','closed','closed','','271-revision-4','','','2013-07-26 14:42:20','2013-07-26 21:42:20','',271,'http://lopo.dev/271-revision-4/',0,'revision','',0),
	(358,4,'2013-07-26 14:07:04','2013-07-26 21:07:04','[woothemes_testimonials limit=\"10\" size=\"100\"]','Testimonials','','publish','closed','closed','','testimonials','','','2013-07-26 14:07:04','2013-07-26 21:07:04','',0,'http://lopo.dev/?page_id=358',0,'page','',0),
	(359,4,'2013-07-26 14:06:34','2013-07-26 21:06:34','','Testimonials','','inherit','closed','closed','','358-revision','','','2013-07-26 14:06:34','2013-07-26 21:06:34','',358,'http://lopo.dev/358-revision/',0,'revision','',0),
	(361,4,'2013-07-26 14:11:26','2013-07-26 21:11:26',' ','','','publish','closed','closed','','361','','','2013-07-26 14:11:26','2013-07-26 21:11:26','',0,'http://lopo.dev/?p=361',4,'nav_menu_item','',0);

/*!40000 ALTER TABLE `wp_posts` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_term_relationships
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_term_relationships`;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_term_relationships` WRITE;
/*!40000 ALTER TABLE `wp_term_relationships` DISABLE KEYS */;

INSERT INTO `wp_term_relationships` (`object_id`, `term_taxonomy_id`, `term_order`)
VALUES
	(1,2,0),
	(2,2,0),
	(3,2,0),
	(4,2,0),
	(5,2,0),
	(6,2,0),
	(7,2,0),
	(87,15,0),
	(300,38,0),
	(242,16,0),
	(87,23,0),
	(87,19,0),
	(87,20,0),
	(87,21,0),
	(87,5,0),
	(110,5,0),
	(110,18,0),
	(115,5,0),
	(192,25,0),
	(169,25,0),
	(125,3,0),
	(159,5,0),
	(127,25,0),
	(127,15,0),
	(140,25,0),
	(140,15,0),
	(141,5,0),
	(147,25,0),
	(147,15,0),
	(170,3,0),
	(169,15,0),
	(170,15,0),
	(171,3,0),
	(192,15,0),
	(172,5,0),
	(172,18,0),
	(175,5,0),
	(175,18,0),
	(181,3,0),
	(182,3,0),
	(183,3,0),
	(185,3,0),
	(187,25,0),
	(188,3,0),
	(189,3,0),
	(190,3,0),
	(191,25,0),
	(191,15,0),
	(187,15,0),
	(193,25,0),
	(193,15,0),
	(194,3,0),
	(198,25,0),
	(198,15,0),
	(199,25,0),
	(199,15,0),
	(200,25,0),
	(200,15,0),
	(202,25,0),
	(202,15,0),
	(203,3,0),
	(210,3,0),
	(211,3,0),
	(212,25,0),
	(212,15,0),
	(212,27,0),
	(213,25,0),
	(213,27,0),
	(213,15,0),
	(202,28,0),
	(200,28,0),
	(199,28,0),
	(198,28,0),
	(193,30,0),
	(192,30,0),
	(191,30,0),
	(187,30,0),
	(169,29,0),
	(147,29,0),
	(140,29,0),
	(127,29,0),
	(222,5,0),
	(236,16,0),
	(236,32,0),
	(242,32,0),
	(243,32,0),
	(243,16,0),
	(245,25,0),
	(245,27,0),
	(245,15,0),
	(246,25,0),
	(246,27,0),
	(246,15,0),
	(249,32,0),
	(249,16,0),
	(251,18,0),
	(251,3,0),
	(200,35,0),
	(200,34,0),
	(200,33,0),
	(245,37,0),
	(200,37,0),
	(275,38,0),
	(276,38,0),
	(277,38,0),
	(278,39,0),
	(279,39,0),
	(280,39,0),
	(285,38,0),
	(1,1,0),
	(361,38,0);

/*!40000 ALTER TABLE `wp_term_relationships` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_term_taxonomy
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_term_taxonomy`;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_term_taxonomy` WRITE;
/*!40000 ALTER TABLE `wp_term_taxonomy` DISABLE KEYS */;

INSERT INTO `wp_term_taxonomy` (`term_taxonomy_id`, `term_id`, `taxonomy`, `description`, `parent`, `count`)
VALUES
	(1,1,'category','',0,1),
	(2,2,'link_category','',0,7),
	(3,3,'product_type','',0,15),
	(4,4,'product_type','',0,0),
	(5,5,'product_type','',0,8),
	(6,6,'product_type','',0,0),
	(7,7,'shop_order_status','',0,0),
	(8,8,'shop_order_status','',0,0),
	(9,9,'shop_order_status','',0,0),
	(10,10,'shop_order_status','',0,0),
	(11,11,'shop_order_status','',0,0),
	(12,12,'shop_order_status','',0,0),
	(13,13,'shop_order_status','',0,0),
	(15,15,'product_cat','Ultra-efficient rack mount servers.',0,17),
	(16,16,'product_cat','Consulting, data center design, network design, cloud backup services.',0,4),
	(17,17,'product_cat','Servers with direct attached storage capacities from 16TB to 72TB.',0,0),
	(18,18,'product_cat','Lopoco servers with fixed configurations and pre-installed and pre-configured software for dedicated functions.',0,4),
	(25,25,'product_type','',0,15),
	(19,19,'pa_hot_plug_disks','',0,1),
	(20,20,'pa_hot_plug_disks','',0,1),
	(21,21,'pa_hot_plug_disks','',0,1),
	(23,23,'pa_hot_plug_disks','',0,1),
	(24,24,'pa_hot_plug_disks','',0,0),
	(26,26,'product_cat','Complete ready-to-go racks, ready to roll in, bolt down, connect power and networking cables, and power up.  All your software pre-installed and configured.  IP addresses pre-configured.  Optional switches installed and pre-configured.',0,0),
	(27,27,'product_cat','Servers with 12 logical CPU cores',15,3),
	(28,28,'product_cat','Servers with 8 logical CPU cores',15,4),
	(29,29,'product_cat','Microservers',15,4),
	(30,30,'product_cat','Servers with 4 logical CPU cores',15,4),
	(31,31,'product_type','',0,0),
	(32,32,'product_type','',0,4),
	(33,33,'pa_lp-4240-specifications','Intel E3-1260L Xeon 2.4GHz 3.3GHz turbo 8MB Intel Smart Cache',0,1),
	(34,34,'pa_lp-4240-specifications','Dual Channel Memory controller<br>\r\nMax Memory Bandwidth: 21 GB/s<br>\r\nMemory types: DDR3-1066/1333 ECC Unreg.<br>\r\nMaximum capacity: 32 GB\r\n',0,1),
	(35,35,'pa_lp-4240-specifications','Idle: 33.4 Watts*<br>\r\nTDP: 97.8 Watts*<br>\r\n<br>\r\n* 4 x 4GB DIMMs, 6 x 1TB HDDs',0,1),
	(36,36,'pa_case-specs-2h','Depth: 10.5 inches (handles +1.5 inches)<br>\r\nWidth: 18.5 inches (mounting ears +2 inches)<br>\r\nHeight: 1U (1.7 inches)',0,0),
	(37,37,'pa_case-specs-6h','Depth: 20.5 inches (handles +1.5 inches)<br>\r\nWidth: 18.5 inches (mounting ears +2 inches)<br>\r\nHeight: 1U (1.7 inches)<br>',0,2),
	(38,38,'nav_menu','',0,6),
	(39,39,'nav_menu','',0,3);

/*!40000 ALTER TABLE `wp_term_taxonomy` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_terms
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_terms`;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  UNIQUE KEY `slug` (`slug`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_terms` WRITE;
/*!40000 ALTER TABLE `wp_terms` DISABLE KEYS */;

INSERT INTO `wp_terms` (`term_id`, `name`, `slug`, `term_group`)
VALUES
	(1,'Blog','blog',0),
	(2,'Blogroll','blogroll',0),
	(3,'simple','simple',0),
	(4,'grouped','grouped',0),
	(5,'variable','variable',0),
	(6,'external','external',0),
	(7,'pending','pending',0),
	(8,'failed','failed',0),
	(9,'on-hold','on-hold',0),
	(10,'processing','processing',0),
	(11,'completed','completed',0),
	(12,'refunded','refunded',0),
	(13,'cancelled','cancelled',0),
	(15,'Servers','servers',0),
	(16,'Services','services',0),
	(17,'Storage Servers','storageservers',0),
	(18,'Appliances','appliances',0),
	(19,'2','2',0),
	(20,'6','6',0),
	(21,'8','8',0),
	(25,'bundle','bundle',0),
	(23,'Internal only','internal',0),
	(24,'10','10',0),
	(26,'Pre-built racks','pre-built-racks',0),
	(27,'12-core servers','12-core-servers',0),
	(28,'8-core servers','8-core-servers',0),
	(29,'Microservers','microservers',0),
	(30,'4-core Servers','4-core-servers',0),
	(31,'Variable Subscription','variable-subscription',0),
	(32,'subscription','subscription',0),
	(33,'Processor','processor',0),
	(34,'Memory configuration','memory-configuration',0),
	(35,'Power Consumption','power-consumption',0),
	(36,'External dimensions','chassis-size',0),
	(37,'External dimensions','external-dimensions',0),
	(38,'Main Menu','main-menu',0),
	(39,'Top menu','top-menu',0);

/*!40000 ALTER TABLE `wp_terms` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_usermeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_usermeta`;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_usermeta` WRITE;
/*!40000 ALTER TABLE `wp_usermeta` DISABLE KEYS */;

INSERT INTO `wp_usermeta` (`umeta_id`, `user_id`, `meta_key`, `meta_value`)
VALUES
	(1,1,'first_name','Andrew'),
	(2,1,'last_name','Sharp'),
	(3,1,'nickname','andy'),
	(4,1,'description',''),
	(5,1,'rich_editing','true'),
	(6,1,'comment_shortcuts','false'),
	(7,1,'admin_color','fresh'),
	(8,1,'use_ssl','0'),
	(9,1,'show_admin_bar_front','true'),
	(10,1,'wp_capabilities','a:1:{s:13:\"administrator\";s:1:\"1\";}'),
	(11,1,'wp_user_level','10'),
	(12,1,'dismissed_wp_pointers','wp330_toolbar,wp330_media_uploader,wp330_saving_widgets,jwl_utmce_pointer,wp340_customize_current_theme_link,wp350_media,wcs_pointer'),
	(13,1,'show_welcome_panel','0'),
	(14,1,'wp_dashboard_quick_press_last_post_id','258'),
	(15,1,'_order_count','0'),
	(16,1,'wp_user-settings','align=left&imgsize=full&editor=html&wooframeworkhidebannerwooseosbmremoved=1&wplink=1&libraryContent=browse&woosidebarsshowadvanced=1&cats=pop&wooframeworkhidebannerpresstrends=1'),
	(17,1,'wp_user-settings-time','1371772058'),
	(18,1,'managenav-menuscolumnshidden','a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}'),
	(19,1,'metaboxhidden_nav-menus','a:6:{i:0;s:8:\"add-post\";i:1;s:11:\"add-product\";i:2;s:15:\"add-testimonial\";i:3;s:12:\"add-post_tag\";i:4;s:15:\"add-product_cat\";i:5;s:15:\"add-product_tag\";}'),
	(32,1,'_wcfue_cart_emails','a:0:{}'),
	(21,1,'closedpostboxes_page','a:0:{}'),
	(22,1,'metaboxhidden_page','a:4:{i:0;s:16:\"commentstatusdiv\";i:1;s:11:\"commentsdiv\";i:2;s:9:\"authordiv\";i:3;s:12:\"revisionsdiv\";}'),
	(23,1,'closedpostboxes_product','a:1:{i:0;s:10:\"postcustom\";}'),
	(24,1,'metaboxhidden_product','a:1:{i:0;s:7:\"slugdiv\";}'),
	(25,1,'manageedit-productcolumnshidden','a:10:{i:0;s:5:\"thumb\";i:1;s:11:\"is_in_stock\";i:2;s:11:\"product_tag\";i:3;s:11:\"wpseo-title\";i:4;s:14:\"wpseo-metadesc\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";i:9;s:0:\"\";}'),
	(26,1,'edit_product_per_page','69'),
	(27,1,'closedpostboxes_dashboard','a:1:{i:0;s:19:\"dashboard_secondary\";}'),
	(28,1,'metaboxhidden_dashboard','a:3:{i:0;s:17:\"dashboard_plugins\";i:1;s:17:\"dashboard_primary\";i:2;s:19:\"dashboard_secondary\";}'),
	(29,1,'meta-box-order_dashboard','a:4:{s:6:\"normal\";s:221:\"dashboard_right_now,dashboard_recent_comments,dashboard_incoming_links,dashboard_plugins,woocommerce_dashboard_right_now,woocommerce_dashboard_recent_orders,woocommerce_dashboard_recent_reviews,woocommerce_dashboard_sales\";s:4:\"side\";s:83:\"dashboard_quick_press,dashboard_recent_drafts,dashboard_primary,dashboard_secondary\";s:7:\"column3\";s:0:\"\";s:7:\"column4\";s:0:\"\";}'),
	(30,1,'screen_layout_dashboard','2'),
	(31,1,'manageuploadcolumnshidden','a:2:{i:0;s:8:\"comments\";i:1;s:0:\"\";}'),
	(33,1,'_woocommerce_persistent_cart','a:1:{s:4:\"cart\";a:11:{s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";a:9:{s:10:\"product_id\";i:245;s:12:\"variation_id\";s:0:\"\";s:9:\"variation\";s:0:\"\";s:8:\"quantity\";i:1;s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";i:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";i:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"26c54e10c47fd7bac3b8ec4a3466f79b\";a:12:{s:10:\"product_id\";s:3:\"222\";s:12:\"variation_id\";i:230;s:9:\"variation\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";i:222;s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:288;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:288;s:17:\"line_subtotal_tax\";i:0;}s:32:\"573eb4e1c9b05c120526f4ade8a64ba0\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";i:115;s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"87bc7b8b684c7c0888f8ece094bb812e\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";s:5:\"115_2\";s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"83856d604ee854973aa187dfe27fb6c6\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";s:5:\"115_3\";s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"b700b39b52fc38c4ad071dd49b967b2a\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";s:5:\"115_4\";s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"e18f93b5a9fb3dae9fe2eb1e9951f5fe\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";s:5:\"115_5\";s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"b7882f4d4acaeb2ad7cf0843439fe029\";a:12:{s:10:\"product_id\";s:3:\"115\";s:12:\"variation_id\";i:116;s:9:\"variation\";a:1:{s:11:\"Select disk\";s:4:\"None\";}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";s:5:\"115_6\";s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:0;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:0;s:17:\"line_subtotal_tax\";i:0;}s:32:\"122d9b554451bb11e1ea9a829ca36c48\";a:12:{s:10:\"product_id\";s:3:\"210\";s:12:\"variation_id\";s:0:\"\";s:9:\"variation\";a:0:{}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";i:210;s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:491.39999999999998;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:491.39999999999998;s:17:\"line_subtotal_tax\";i:0;}s:32:\"d0dced4363f7b4b125a6e13e4a455ef9\";a:12:{s:10:\"product_id\";s:3:\"211\";s:12:\"variation_id\";s:0:\"\";s:9:\"variation\";a:0:{}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";i:211;s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:1296;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:1296;s:17:\"line_subtotal_tax\";i:0;}s:32:\"02039c98c0b2a2e3649d2269c3920146\";a:12:{s:10:\"product_id\";s:3:\"190\";s:12:\"variation_id\";s:0:\"\";s:9:\"variation\";a:0:{}s:8:\"quantity\";i:1;s:10:\"bundled_by\";s:32:\"a7aadc6563b1d7895429c9bdf410d16e\";s:15:\"bundled_item_id\";i:190;s:23:\"dynamic_pricing_allowed\";s:2:\"no\";s:5:\"stamp\";a:10:{i:222;a:4:{s:10:\"product_id\";s:3:\"222\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:8:\"DDR3 ECC\";s:12:\"16GB (4x4GB)\";}}i:115;a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_2\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_3\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_4\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_5\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}s:5:\"115_6\";a:4:{s:10:\"product_id\";s:3:\"115\";s:4:\"type\";s:8:\"variable\";s:8:\"quantity\";i:1;s:10:\"attributes\";a:1:{s:11:\"Select disk\";s:4:\"None\";}}i:210;a:3:{s:10:\"product_id\";s:3:\"210\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:211;a:3:{s:10:\"product_id\";s:3:\"211\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}i:190;a:3:{s:10:\"product_id\";s:3:\"190\";s:4:\"type\";s:6:\"simple\";s:8:\"quantity\";i:1;}}s:10:\"line_total\";d:465;s:8:\"line_tax\";i:0;s:13:\"line_subtotal\";d:465;s:17:\"line_subtotal_tax\";i:0;}}}'),
	(34,2,'first_name','Peter'),
	(35,2,'last_name','Theunis'),
	(36,2,'nickname','peter'),
	(37,2,'description',''),
	(38,2,'rich_editing','true'),
	(39,2,'comment_shortcuts','false'),
	(40,2,'admin_color','fresh'),
	(41,2,'use_ssl','0'),
	(42,2,'show_admin_bar_front','true'),
	(43,2,'wp_capabilities','a:1:{s:13:\"administrator\";b:1;}'),
	(44,2,'wp_user_level','10'),
	(45,2,'dismissed_wp_pointers','wp330_toolbar,wp330_saving_widgets,wp340_choose_image_from_library,wp340_customize_current_theme_link,wp350_media'),
	(46,2,'_order_count','0'),
	(47,3,'first_name','Victoria'),
	(48,3,'last_name','Theunis'),
	(49,3,'nickname','vicki'),
	(50,3,'description',''),
	(51,3,'rich_editing','true'),
	(52,3,'comment_shortcuts','false'),
	(53,3,'admin_color','fresh'),
	(54,3,'use_ssl','0'),
	(55,3,'show_admin_bar_front','true'),
	(56,3,'wp_capabilities','a:1:{s:6:\"editor\";b:1;}'),
	(57,3,'wp_user_level','7'),
	(58,3,'dismissed_wp_pointers','wp330_toolbar,wp330_saving_widgets,wp340_choose_image_from_library,wp340_customize_current_theme_link,wp350_media'),
	(59,3,'_order_count','0'),
	(60,2,'wpseo_title',''),
	(61,2,'wpseo_metadesc',''),
	(62,2,'wpseo_metakey',''),
	(63,2,'_yoast_wpseo_profile_updated','1374595861'),
	(64,2,'billing_first_name',''),
	(65,2,'billing_last_name',''),
	(66,2,'billing_company',''),
	(67,2,'billing_address_1',''),
	(68,2,'billing_address_2',''),
	(69,2,'billing_city',''),
	(70,2,'billing_postcode',''),
	(71,2,'billing_state',''),
	(72,2,'billing_country',''),
	(73,2,'billing_phone',''),
	(74,2,'billing_email',''),
	(75,2,'shipping_first_name',''),
	(76,2,'shipping_last_name',''),
	(77,2,'shipping_company',''),
	(78,2,'shipping_address_1',''),
	(79,2,'shipping_address_2',''),
	(80,2,'shipping_city',''),
	(81,2,'shipping_postcode',''),
	(82,2,'shipping_state',''),
	(83,2,'shipping_country',''),
	(84,2,'aim',''),
	(85,2,'yim',''),
	(86,2,'jabber',''),
	(87,2,'googleplus',''),
	(88,2,'twitter',''),
	(89,2,'facebook',''),
	(90,1,'_yoast_wpseo_profile_updated','1374595861'),
	(91,3,'_yoast_wpseo_profile_updated','1374595861'),
	(92,1,'wpseo_title',''),
	(93,1,'wpseo_metadesc',''),
	(94,1,'wpseo_metakey',''),
	(95,1,'billing_first_name',''),
	(96,1,'billing_last_name',''),
	(97,1,'billing_company',''),
	(98,1,'billing_address_1',''),
	(99,1,'billing_address_2',''),
	(100,1,'billing_city',''),
	(101,1,'billing_postcode',''),
	(102,1,'billing_state',''),
	(103,1,'billing_country',''),
	(104,1,'billing_phone',''),
	(105,1,'billing_email',''),
	(106,1,'shipping_first_name',''),
	(107,1,'shipping_last_name',''),
	(108,1,'shipping_company',''),
	(109,1,'shipping_address_1',''),
	(110,1,'shipping_address_2',''),
	(111,1,'shipping_city',''),
	(112,1,'shipping_postcode',''),
	(113,1,'shipping_state',''),
	(114,1,'shipping_country',''),
	(115,1,'aim',''),
	(116,1,'yim',''),
	(117,1,'jabber',''),
	(118,1,'googleplus',''),
	(119,1,'twitter',''),
	(120,1,'facebook',''),
	(121,1,'closedpostboxes_nav-menus','a:0:{}'),
	(122,4,'first_name','Eric'),
	(123,4,'last_name','Curtis'),
	(124,4,'nickname','eric'),
	(125,4,'description',''),
	(126,4,'rich_editing','true'),
	(127,4,'comment_shortcuts','false'),
	(128,4,'admin_color','fresh'),
	(129,4,'use_ssl','0'),
	(130,4,'show_admin_bar_front','true'),
	(131,4,'wp_capabilities','a:1:{s:13:\"administrator\";b:1;}'),
	(132,4,'wp_user_level','10'),
	(133,4,'dismissed_wp_pointers','wp330_toolbar,wp330_saving_widgets,wp340_choose_image_from_library,wp340_customize_current_theme_link,wp350_media,jwl_utmce_pointer'),
	(134,4,'_order_count','0'),
	(135,4,'_yoast_wpseo_profile_updated','1374595861'),
	(136,4,'wp_dashboard_quick_press_last_post_id','310'),
	(137,4,'wpseo_title',''),
	(138,4,'wpseo_metadesc',''),
	(139,4,'wpseo_metakey',''),
	(140,4,'billing_first_name',''),
	(141,4,'billing_last_name',''),
	(142,4,'billing_company',''),
	(143,4,'billing_address_1',''),
	(144,4,'billing_address_2',''),
	(145,4,'billing_city',''),
	(146,4,'billing_postcode',''),
	(147,4,'billing_state',''),
	(148,4,'billing_country',''),
	(149,4,'billing_phone',''),
	(150,4,'billing_email',''),
	(151,4,'shipping_first_name',''),
	(152,4,'shipping_last_name',''),
	(153,4,'shipping_company',''),
	(154,4,'shipping_address_1',''),
	(155,4,'shipping_address_2',''),
	(156,4,'shipping_city',''),
	(157,4,'shipping_postcode',''),
	(158,4,'shipping_state',''),
	(159,4,'shipping_country',''),
	(160,4,'aim',''),
	(161,4,'yim',''),
	(162,4,'jabber',''),
	(163,4,'googleplus',''),
	(164,4,'twitter',''),
	(165,4,'facebook',''),
	(166,4,'wp_user-settings','wooframeworkhidebannerwooseosbmremoved=1&wooframeworkhidebannerpresstrends=1&editor=html&ed_size=267&wplink=1&libraryContent=browse&imgsize=full&urlbutton=none&woosidebarsshowadvanced=0'),
	(167,4,'wp_user-settings-time','1374873465'),
	(168,4,'managenav-menuscolumnshidden','a:4:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";}'),
	(169,4,'metaboxhidden_nav-menus','a:8:{i:0;s:8:\"add-post\";i:1;s:11:\"add-product\";i:2;s:13:\"add-portfolio\";i:3;s:12:\"add-post_tag\";i:4;s:15:\"add-product_cat\";i:5;s:15:\"add-product_tag\";i:6;s:14:\"add-slide-page\";i:7;s:21:\"add-portfolio-gallery\";}'),
	(170,4,'nav_menu_recently_edited','38'),
	(171,4,'_woocommerce_persistent_cart','a:1:{s:4:\"cart\";a:0:{}}'),
	(172,4,'_wcfue_cart_emails','a:0:{}'),
	(173,4,'wporg_favorites','daitoku'),
	(174,4,'closedpostboxes_page','a:0:{}'),
	(175,4,'metaboxhidden_page','a:5:{i:0;s:16:\"commentstatusdiv\";i:1;s:11:\"commentsdiv\";i:2;s:7:\"slugdiv\";i:3;s:9:\"authordiv\";i:4;s:12:\"revisionsdiv\";}');

/*!40000 ALTER TABLE `wp_usermeta` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_users
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_users`;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(64) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(60) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_users` WRITE;
/*!40000 ALTER TABLE `wp_users` DISABLE KEYS */;

INSERT INTO `wp_users` (`ID`, `user_login`, `user_pass`, `user_nicename`, `user_email`, `user_url`, `user_registered`, `user_activation_key`, `user_status`, `display_name`)
VALUES
	(1,'andy','$P$BmC1lGYnZSsgO3A6ckWgSuxrckFg.31','andy','andy@lopoco.com','','2013-05-15 02:46:04','',0,'Andrew Sharp'),
	(2,'peter','$P$B/UGsLLhGVemW.FV3NvGmEeg8fI8AM.','peter','peter@lopoco.com','http://lopoco.us','2013-06-29 03:35:46','',0,'Peter Theunis'),
	(3,'vicki','$P$BTZHqBX.i2pIiMwZ8/WW2yfXWSyMab1','vicki','vicki@lopoco.com','http://lopoco.us','2013-06-29 03:36:29','',0,'Victoria Theunis'),
	(4,'eric','$P$Bce0WduvOXKxdo56sqJg27bpzFIJYc0','eric','ecurtis@rgbdesignstudio.com','','2013-07-16 17:06:12','',0,'Eric Curtis');

/*!40000 ALTER TABLE `wp_users` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_woocommerce_attribute_taxonomies
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_attribute_taxonomies`;

CREATE TABLE `wp_woocommerce_attribute_taxonomies` (
  `attribute_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `attribute_name` varchar(200) NOT NULL,
  `attribute_label` longtext,
  `attribute_type` varchar(200) NOT NULL,
  `attribute_orderby` varchar(200) NOT NULL,
  PRIMARY KEY (`attribute_id`),
  KEY `attribute_name` (`attribute_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_woocommerce_attribute_taxonomies` WRITE;
/*!40000 ALTER TABLE `wp_woocommerce_attribute_taxonomies` DISABLE KEYS */;

INSERT INTO `wp_woocommerce_attribute_taxonomies` (`attribute_id`, `attribute_name`, `attribute_label`, `attribute_type`, `attribute_orderby`)
VALUES
	(1,'hot_plug_disks','Hot plug disks','select',''),
	(2,'lp-4240-specifications','LP-4240 Specifications','select','menu_order'),
	(3,'case-specs-2h','Case Specifications - 2 Hot Plug Disks','select','menu_order'),
	(4,'case-specs-6h','Case Specifications - 6 Hot Plug Disks','select','menu_order');

/*!40000 ALTER TABLE `wp_woocommerce_attribute_taxonomies` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table wp_woocommerce_downloadable_product_permissions
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_downloadable_product_permissions`;

CREATE TABLE `wp_woocommerce_downloadable_product_permissions` (
  `product_id` bigint(20) NOT NULL,
  `order_id` bigint(20) NOT NULL DEFAULT '0',
  `order_key` varchar(200) NOT NULL,
  `user_email` varchar(200) NOT NULL,
  `user_id` bigint(20) DEFAULT NULL,
  `downloads_remaining` varchar(9) DEFAULT NULL,
  `access_granted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access_expires` datetime DEFAULT NULL,
  `download_count` bigint(20) NOT NULL DEFAULT '0',
  `download_id` varchar(32) NOT NULL,
  PRIMARY KEY (`product_id`,`order_id`,`order_key`,`download_id`),
  KEY `download_order_product` (`download_id`,`order_id`,`product_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table wp_woocommerce_order_itemmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_order_itemmeta`;

CREATE TABLE `wp_woocommerce_order_itemmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_item_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `order_item_id` (`order_item_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table wp_woocommerce_order_items
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_order_items`;

CREATE TABLE `wp_woocommerce_order_items` (
  `order_item_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_item_name` longtext NOT NULL,
  `order_item_type` varchar(200) NOT NULL DEFAULT '',
  `order_id` bigint(20) NOT NULL,
  PRIMARY KEY (`order_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



# Dump of table wp_woocommerce_tax_rate_locations
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_tax_rate_locations`;

CREATE TABLE `wp_woocommerce_tax_rate_locations` (
  `location_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `location_code` varchar(255) NOT NULL,
  `tax_rate_id` bigint(20) NOT NULL,
  `location_type` varchar(40) NOT NULL,
  PRIMARY KEY (`location_id`),
  KEY `location_type` (`location_type`),
  KEY `location_type_code` (`location_type`,`location_code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_woocommerce_tax_rates
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_tax_rates`;

CREATE TABLE `wp_woocommerce_tax_rates` (
  `tax_rate_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `tax_rate_country` varchar(200) NOT NULL DEFAULT '',
  `tax_rate_state` varchar(200) NOT NULL DEFAULT '',
  `tax_rate` varchar(200) NOT NULL DEFAULT '',
  `tax_rate_name` varchar(200) NOT NULL DEFAULT '',
  `tax_rate_priority` bigint(20) NOT NULL,
  `tax_rate_compound` int(1) NOT NULL DEFAULT '0',
  `tax_rate_shipping` int(1) NOT NULL DEFAULT '1',
  `tax_rate_order` bigint(20) NOT NULL,
  `tax_rate_class` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`tax_rate_id`),
  KEY `tax_rate_country` (`tax_rate_country`),
  KEY `tax_rate_state` (`tax_rate_state`),
  KEY `tax_rate_class` (`tax_rate_class`),
  KEY `tax_rate_priority` (`tax_rate_priority`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;



# Dump of table wp_woocommerce_termmeta
# ------------------------------------------------------------

DROP TABLE IF EXISTS `wp_woocommerce_termmeta`;

CREATE TABLE `wp_woocommerce_termmeta` (
  `meta_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `woocommerce_term_id` bigint(20) NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext,
  PRIMARY KEY (`meta_id`),
  KEY `woocommerce_term_id` (`woocommerce_term_id`),
  KEY `meta_key` (`meta_key`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

LOCK TABLES `wp_woocommerce_termmeta` WRITE;
/*!40000 ALTER TABLE `wp_woocommerce_termmeta` DISABLE KEYS */;

INSERT INTO `wp_woocommerce_termmeta` (`meta_id`, `woocommerce_term_id`, `meta_key`, `meta_value`)
VALUES
	(1,15,'order','4'),
	(2,15,'thumbnail_id','83'),
	(3,16,'order','3'),
	(4,16,'thumbnail_id','84'),
	(5,17,'order','2'),
	(6,17,'thumbnail_id','85'),
	(7,18,'order','1'),
	(8,18,'thumbnail_id','86'),
	(9,19,'order_pa_hot_plug_disks','6'),
	(10,20,'order_pa_hot_plug_disks','5'),
	(11,21,'order_pa_hot_plug_disks','4'),
	(15,25,'order','1'),
	(13,23,'order_pa_hot_plug_disks','2'),
	(14,24,'order_pa_hot_plug_disks','1'),
	(16,6,'order','2'),
	(17,4,'order','3'),
	(18,3,'order','4'),
	(19,5,'order','5'),
	(20,15,'product_count_product_cat','15'),
	(21,18,'product_count_product_cat','4'),
	(22,26,'order','0'),
	(23,26,'display_type',''),
	(24,26,'thumbnail_id','180'),
	(25,17,'display_type',''),
	(26,15,'display_type','subcategories'),
	(27,27,'order','0'),
	(28,27,'display_type','products'),
	(29,27,'thumbnail_id','205'),
	(30,27,'product_count_product_cat','3'),
	(31,28,'order','0'),
	(32,28,'display_type','products'),
	(33,28,'thumbnail_id','214'),
	(34,28,'product_count_product_cat','4'),
	(35,29,'order','0'),
	(36,29,'display_type','products'),
	(37,29,'thumbnail_id','215'),
	(38,30,'order','0'),
	(39,30,'display_type','products'),
	(40,30,'thumbnail_id','217'),
	(41,30,'product_count_product_cat','4'),
	(42,29,'product_count_product_cat','4'),
	(43,31,'order','0'),
	(44,32,'order','0'),
	(45,16,'product_count_product_cat','4'),
	(46,33,'order_pa_lp-4240-specifications','0'),
	(47,34,'order_pa_lp-4240-specifications','0'),
	(48,35,'order_pa_lp-4240-specifications','0'),
	(49,36,'order_pa_case-specs-2h','0'),
	(50,37,'order_pa_case-specs-6h','0'),
	(51,38,'order','0'),
	(52,39,'order','0');

/*!40000 ALTER TABLE `wp_woocommerce_termmeta` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
